What is CardScan?

CardScan is an electronic address book that scans and stores business-card information. When you start CardScan for the first time, it creates a file to become your address book. When you scan business cards with a CardScan or TWAIN-compliant scanner, CardScan saves the scanned images. When you choose to process the images, CardScan places the card information into contact fields and adds the contacts to the file.

In fact, during processing, you can watch CardScan add contacts to the Contact List in the CardScan window. As illustrated below, the contact processed last is automatically selected from the Contact List and displayed in Edit View. This reminds you to verify the accuracy of your new contacts and edit the contact if needed.

CardScan has an efficient and intuitive graphical user interface, enabling you to access CardScan's features often with only a click of the mouse. For an overview of CardScan's user interface, click here. For a summary of CardScan's features, click here.

Related topics

Summary of Features

Registering CardScan


CardScan User Interface

Click links below for highlights of the elements of CardScan's user interface.

QuickAccess Bar | BUTTONS
File Bar | displays all contacts in the file.
Letter Bar | displays List View.
Contact List | displays Edit View.
Status Bar | displays Summary view.


Summary of Features

CardScan's most-often used features enable you to do the following:

  • Interact with CardScan software via a modern, highly intuitive graphical user interface. For more information, click here.

  • Verify contacts' accuracy quickly, with CardScan's verification-assistance features. For more information, click here.

  • Use a powerful, sophisticated, and flexible QuickSearch feature to find contacts in multiple open files. For more information, click here.

  • With the Duplicates Wizard, automatically find and manage duplicate contact information. For more information, click here.

  • Save a copy of a file to your private, secure account on CardScan.net (at www.cardscan.net), and access your file anytime, from anywhere in the world, using a web browser. For more information, click here.

  • Use the AccuCard Service to automatically receive updates for your contact data. Review and accept or reject updates directly in your CardScan file or from your browser. For more information, click here.

  • Use CardScan Synchronization to exchange contacts with supported contact managers and Personal Information Managers (PIMs). For more information, click here.

  • Use the Data Exchange Wizard and be guided to the best method for copying contacts to and from contact managers, personal information managers (PIMs), and such personal data assistants (PDA) as Palm handhelds and Pocket PC devices. For more information, click here.

  • Display card images in Microsoft Outlook. For more information, click here.

  • Scan business cards in color, with the CardScan 700c or CardScan 600 scanner. For more information, click here.

  • Scan and process international business cards. For a list of countries, click here.

  • During scanning, automatically categorize batches of cards and add notes to each card in the batch. For more information, click here.

  • For cards with information on both sides, capture and include an image of the back of the card. For more information, click here.

  • Via a network, work simultaneously with your team members on the same CardScan file. For more information, click here.

  • Reach your contacts directly from CardScan by email, phone and fax, and on their websites. Automatically display your contact's address on MapQuest. For more information, click here.

Related Topics

What is CardScan?


CardScan Website

Visit CardScan website at www.cardscan.com for:

  • Product information

  • Support Knowledge Base

  • Compatibility information

  • Software and other updates


Getting Technical Support

NOTE: Before you call, please check the Troubleshooting topics in this online help as well as our Technical Support Knowledge Base. The Knowledge Base is regularly updated by CardScan Technical Support to provide you with detailed answers to frequently asked questions.

Americas

Tel: 617-492-4200

Fax: 617-492-7505

http://www.cardscan.com

support@cardscan.com

Europe

France

Tel: +49 (0) 2203 9113333

Fax: +49 (0) 2203 9113390

http://support.cardscan.org

Germany

Tel: +49 (0) 2203 9113331

Fax: +49 (0) 2203 9113390

http://support.cardscan.org

United Kingdom

Tel: +49 (0) 2203 9113332

Fax: +49 (0) 2203 9113390

http://support.cardscan.org/

Other Countries

Please contact your local reseller. To find your local reseller, visit www.cardscan.com


Documentation and Online Help

The following table describes all sources of printed and online information about CardScan.

Source

Description

CardScan User’s Guide

(included with the product)

Provides an overview of CardScan's basic and advanced features. For detailed information, use the Online Help. For the PDF version of the User's Guide, choose Help [image] View User's Guide.

Online Help

For Contents, press F1 or choose Help [image] Contents or click the [image] icon. For dialog help, click Help in the dialog.

Contains complete information about CardScan:

  • Descriptions of all features

  • Instructions

  • Descriptions of dialog boxes

For instructions to use the Online Help, click here.

ReadMe File

(included on the CD-ROM)

Contains important information unavailable when the documentation was produced. To view the ReadMe file, choose Help [image] View ReadMe.

Using CardScan with Other Scanners (English only)

Provides detailed information for CardScan users who scan with TWAIN-compliant scanners. Available in the PDF format at www.cardscan.com


Registering CardScan

Register your copy of CardScan to receive:

  • Free technical support for the life of your CardScan

  • Periodic promotional offers

  • Advance notice of new product features

  • Helpful tips on how to get—and stay—organized and productive

To register

  1. Choose Help [image] Register. The Registration Wizard appears.

  2. Enter the required information in each screen.

  3. Select your registration method:

  • Internet

  • Email

  • Fax or Post

  4. Follow the prompts to complete registration.

  5. To save the information and register later, click Cancel.


CardScan Warranty Information

For CardScan warranty information, please click here.


CardScan Software License Agreement

Rev. 2.0

CARDSCAN INCORPORATED

SOFTWARE LICENSE AGREEMENT FOR CARDSCAN

Please read the following terms before continuing with this installation. This document is a legal agreement between you, the purchaser and/or end user, and CardScan, Inc. ("CardScan"). By completing the installation process, you indicate your acceptance of the following Agreement with CardScan. If you are unwilling to accept the terms and conditions of this Agreement, you may not use the product but instead must abort the installation and return the entire product with all components to the place of purchase with a receipt and you will receive a full refund of your purchase price.

1. License. CardScan Incorporated. ("CardScan") grants to the individual or entity purchasing the CardScan product (“Licensee”) a nonexclusive, nontransferable license to use the software ("Software") and its documentation for personal, non-commercial use (i.e., for the Licensee’s own contact information) under the terms and conditions of this License. Unless terminated pursuant to Section 10 below, the license for the Software shall be perpetual, provided that any services that CardScan may provide that are ancillary to the product (for example, but not limited to CardScan.net and AccuCard) may be modified or terminated pursuant to separate licenses that pertain to those services. Optional add-ons to the basic Software are NOT part of this license and are covered by separate licenses that pertain to those add-ons. The Licensee owns the diskette(s) or CD-ROM on which the Software is recorded, but CardScan retains title to the Software and accompanying documentation.

This License provides for the use of the Software by the Licensee (a single User, multiple Users for which add-on licenses have been purchased, or a Site, as shall be designated on the Order Form). "User" means an individual natural person whose contact information is to be processed by the Software or an individual acting on behalf of the licensed individual. The Site Address for a Site License shall be designated by Licensee on the Order Form. Licensee shall promptly notify CardScan in writing if there is a change of Site Address. If the Licensee purchases multiple units of the Software for multiple Users, such units may not be resold or used by anyone not associated with the Licensee.

2. Restrictions. This License allows the Licensee to exercise the rights granted herein. Licensee may not use the Software for other than the Licensee’s own contact information and may not rent, lease, share or otherwise transfer any part of the Software or its accompanying documentation. Licensee may make a reasonable number of back-up copies. The Software contains CardScan's copyrighted material, trade secrets and other proprietary material. Licensee must reproduce the CardScan copyright notice and any other proprietary notices found on the original Software on all copies of the Software. Licensee shall not, without prior written permission from CardScan, nor permit anyone else, to decompile, reverse engineer, disassemble or otherwise reduce the Software to a human perceivable form, or to rent, lease, modify, network, distribute, loan, or create derivative works based upon the Software or its documentation in whole or in part.

Any and all information obtained during such unlawful reverse engineering and/or decompiling activities, including but not limited to, the organization, logic, algorithms and processes of the Software, shall be deemed to be confidential and proprietary information of CardScan. Licensee shall not make copies of any documentation accompanying the Software without prior written permission of CardScan. If Licensee receives the first copy of the Software electronically and a second copy on media, the second copy may be used for backup and archive purposes only. This License does not grant Licensee any right to receive enhancements or updates to the Software or accompanying documentation, except those described in the original purchase offer. Enhancements and updates, if available, may be obtained by Licensee at CardScan's then-current standard pricing, terms, and conditions. Title, ownership rights, and intellectual property rights to content accessed through the Software is the property of the applicable content owner and may be protected by applicable copyright or other law. This License gives Licensee no rights to such content. CardScan may furnish the Software and On-Line Help to Licensee electronically or on media in machine-readable object code form.

3. Technical Support. For a period of ninety (90) days commencing on the date of CardScan's receipt of registration of this License, Licensee will have access to technical support via telephone or electronic mail.

4. Limited Warranty of Diskettes and CD-ROM. If CardScan provides the Software on diskettes or CD-ROM, it will warrant the Software diskettes or CD-ROM to be free from defects in materials and workmanship under normal use for a period of ninety (90) days from the date of purchase. CardScan's entire liability and Licensee's exclusive remedy will be limited to replacement of the defective diskettes upon return to the place of purchase within the warranty period. CardScan will not be responsible for replacement of any diskette damaged by accident, abuse or misapplication. ALL IMPLIED WARRANTIES ON THE SOFTWARE DISKETTES INCLUDING THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE LIMITED IN DURATION TO NINETY (90) DAYS FROM THE DATE OF PURCHASE.

5. Limited Warranty for the Software. The following Limited Warranty extends only to the original end user of the Software and is effective for a period of ninety (90) days from the date of delivery (the “Limited Warranty Period”) as evidenced by a copy of Licensee’s purchase receipt. CardScan warrants that, during the Limited Warranty Period, the Software will perform substantially in accordance with the documentation provided to Licensee. Licensee must report all defects and return the Software to the location where Licensee obtained it with a copy of the sales receipt within such period to be eligible for warranty service. There is no warranty after the expiration of the Limited Warranty Period. If the Software fails to comply with this warranty, CardScan will, at its option and cost, either correct the deficiencies, replace the Software, or refund the license paid for the Software. THE FOREGOING STATES CARDSCAN’S ENTIRE LIABILITY AND YOUR SOLE AND EXCLUSIVE REMEDY FOR CARDSCAN’S BREACH OF WARRANTY.

TO THE MAXIMUM EXTENT PERMITTED UNDER APPLICABLE LAWS, THE STATED WARRANTIES ARE IN LIEU OF ALL OTHER WARRANTIES, WRITTEN OR ORAL, STATUTORY, EXPRESSED OR IMPLIED, INCLUDING, WITHOUT LIMITATION THERETO, THE WARRANTY OF MERCHANTABILITY, THE WARRANTY OF FITNESS FOR A PARTICULAR PURPOSE, AND NONINFRINGEMENT. CARDSCAN DOES NOT WARRANT THAT THE FUNCTIONS CONTAINED IN THE SOFTWARE WILL MEET LICENSEE'S REQUIREMENTS, OR THAT THE OPERATION OF THE SOFTWARE WILL BE FREE OF ERRORS.

6. Limitation of Liability. TO THE MAXIMUM EXTENT PERMITTED UNDER APPLICABLE LAWS, UNDER NO CIRCUMSTANCES, INCLUDING NEGLIGENCE, SHALL CARDSCAN OR ITS DIRECTORS, OFFICERS, EMPLOYEES, OR AGENTS BE LIABLE FOR ANY INCIDENTAL, SPECIAL OR CONSEQUENTIAL DAMAGES (INCLUDING DAMAGES FOR LOSS OF BUSINESS PROFITS, BUSINESS INTERRUPTION, LOSS OF BUSINESS INFORMATION AND THE LIKE) ARISING OUT OF THE USE OF OR INABILITY TO USE THE SOFTWARE OR ITS DOCUMENTATION, EVEN IF CARDSCAN OR ITS AUTHORIZED REPRESENTATIVE HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. In no event shall CardScan's total liability to Licensee for all damages, losses, and causes of action (whether in contract, tort, including negligence, or otherwise) exceed the amount paid by Licensee for the Software and its documentation.

7. No Waiver or Assignment. This License may not be assigned, sublicensed or otherwise transferred by the Licensee, by operation of law or otherwise, without CardScan's prior written consent.

8. U.S. Government Restricted Rights. The Software and its documentation are provided with RESTRICTED RIGHTS. Use, duplication, or disclosure by the Government is subject to restriction as set forth in subparagraph (c)(1)(ii) of the Rights in Technical Data and Computer Software clause at DFARS 252.227-7013 or subparagraphs (c)(1) and (2) of the Commercial Computer Software - Restricted Rights at 48 CFR 52.227-19, as applicable. Contractor/manufacturer is CardScan, Inc., 810 Memorial Drive, Cambridge, MA 02139.

9. Export Controls. Licensee may not download or export the Software or its technology except in full compliance with all United States regulations and laws. The Software or technology may not be downloaded or exported to a national or resident from Cuba, Iran, Iraq, Libya, North Korea, Syria, Sudan, or any other country subject to a United States embargo.

10. Termination. This agreement may be terminated immediately by either party in the event of default by the other party that is not cured within thirty (30) days of written notice of the default. If this agreement is terminated, Licensee will immediately discontinue use of the Software and shall return all copies of the Software and its documentation to CardScan within fourteen (14) days. Licensee may also terminate this agreement at any time by destroying all copies of the Software and its documentation. The provisions of Sections 4, 5 and 6, as well as Licensee's obligations to pay the agreed upon charges and fees shall survive the termination of this agreement.

11. General. The person accepting this agreement on behalf of Licensee hereby acknowledges that he/she is authorized to do so and has read and understands it. This agreement represents the only statement of the terms relative to this license between the parties and supersedes any previous agreements or representations. To the extent that it pertains to the basic Software, this agreement may only be amended in writing, and must be executed by both parties; provisions relating to other ancillary CardScan services (for example, but not limited to CardScan.net and AccuCard) may be modified at CardScan’s discretion upon notice to Customer. CARDSCAN IS NOT BOUND BY ANY PROVISION OF ANY PURCHASE ORDER, RECEIPT, ACCEPTANCE, CONFIRMATION, CORRESPONDENCE, OR OTHERWISE UNLESS CARDSCAN SPECIFICALLY AGREES TO THE PROVISION IN WRITING. If any section of this agreement is held to be unenforceable for any reason, the section shall be reformed only to the extent necessary to make it enforceable. This agreement shall be governed by the laws of the United States and the Commonwealth of Massachusetts, without regard for its conflicts of laws rules. Licensee and CardScan agree to submit to the personal and exclusive jurisdiction of the courts located within the Commonwealth of Massachusetts. Licensee agrees that regardless of any statute or law to the contrary, any claim or cause of action arising out of or related to use of the Software or any other CardScan product or service must be filed within one (1) year after such claim or cause of action arose or be forever barred. The section titles in the License are for convenience only and have no legal or contractual effect.


Installing and Setting Up CardScan

You must install the CardScan software before connecting your scanner.

This section describes:

  • System Requirements

  • Installing CardScan Software

  • Connecting Your CardScan 700c Scanner

  • Connecting the CardScan 60 Scanner

  • Setting Up Your Scanner

NOTE: For instructions to connect any other scanner manufactured by CardScan, Inc. or a TWAIN-complient scanner, please refer to your scanner documentation.


Installing CardScan Software

If running Windows 2000 or XP, log on as Administrator or to an account with Administrator privileges. Before you start the installation process, please do the following:

  • Locate your software serial number in the CD-ROM package.

  • To use CardScan with Palm® or Pocket PC devices, install the desktop software for these devices before installing CardScan. For example, if you install Palm Desktop on your computer before installing CardScan, CardScan’s Installation Wizard shows the Conduit for Palm enabled in the Synchronization Options screen.

If installing CardScan for the first time

  1. Insert the CardScan CD-ROM. The Autorun screen appears.

NOTE: If your CD-ROM does not automatically start the CardScan installation program, choose Start [image] Run, and type d:autorun.exe (where "d" is the letter of your CD-ROM drive).

  2. Click Install CardScan. The CardScan InstallShield Wizard appears.

  3. Follow the InstallShield Wizard’s prompts.

If upgrading from an earlier version

You may need to:

  1. Disconnect the scanner.

  2. Install CardScan Software, as described above.

  3. Reconnect the scanner.

  4. Set up CardScan to work with your scanner. For instructions, click here.

  5. Convert your existing files the first time you open them. For information, click here.

Related Topics

System Requirements


Connecting the CardScan 700c Scanner

To connect the scanner:

  1. Install the CardScan software on your PC before connecting your scanner. If you do not install the CardScan software first, Windows will not recognize the scanner. For instructions, click here.

  2. Using the included cable, connect the scanner's USB port to the USB port on your PC.

NOTE: If the scanner is connected properly, its light comes on red, then turns to solid blue. If the light is not solid blue, click here for troubleshooting instructions.


Connecting your CardScan 60 Scanner

To connect your CardScan 60 Scanner:

  1. Install the CardScan software on your PC before connecting your scanner. If you do not install the CardScan software first, Windows will not recognize the scanner. For the software-installation instructions, click here.

  2. Plug the scanner's cable into the USB port on your PC.

If the scanner is connected properly, the scanner's light comes on green when the CardScan is open. After you have closed CardScan, the scanner's light goes out.


Converting Files Created with Earlier Versions

If you have files created with an earlier version of CardScan, the new version prompts you to convert such files the first time you open them.

NOTE: If a file to be converted has a copy in your account on CardScan.net, the link between the local and web copies is not affected by the conversion, and the file is synchronized with automatic or manual synchronization.

Once converted, a file cannot be opened by an earlier version of CardScan. Therefore, prevent problems by following the instructions below.

  1. When prompted to convert your file, check the box Save a copy of the original file. This saves a backup copy in the Backup directory under CardScan.

  2. Before deleting backup copies, make sure:

  3. Your converted file works correctly.

  4. You do not plan to use the previous version.

  5. You are using a full (not trial) version of CardScan.

  6. You have saved a recent backup of your file(s) on a diskette, or CD-ROM, or Zip disk, or the like.


Uninstalling the CardScan Software

Uninstalling CardScan

The following procedure removes CardScan software from your hard drive. It does not remove your contact files.

  1. If running Windows XP or Windows 2000, log on with administrator privileges.

  2. Choose Start®Settings®Control Panel. The Windows' Control Panel appears.

  3. Double-click Add/Remove Programs. The InstallShield Wizard appears.

  4. Follow the InstallShield Wizard's prompts to uninstall CardScan.

CardScan and all its associated files are removed. To use CardScan again, install it from the CD-ROM.

NOTE: If you have been using a Palm device, you should exit and restart HotSync Manager after uninstalling CardScan.


About Scanning and Processing

When scanning a card, with a CardScan scanner or with a TWAIN-compliant scanner, CardScan:

  1. Communicates with the scanner and captures an image of the card.

  2. Saves the card image on the computer’s hard drive and allows you to continue scanning or process the saved image immediately, or use batch-scanning options.

When processing, CardScan does this:

  • Reads the digital image created by your scanner.

  • Converts the information into text and places it into labeled fields (such as Name, Company, Address, and so forth).

It places information not belonging to any particular field into the field called Other.

The result appears in Edit view for review and editing as needed.


Optical Character Recognition (OCR)

CardScan uses Optical Character Recognition (OCR) to translate a card's digital image into text your PC can use.

Cards are difficult to read if the text is:

  • printed on dark or patterned paper

  • printed in script or stylized typefaces

  • embedded in logos or graphics

  • printed diagonally

  • printed both horizontally and vertically

Continuous advances in OCR technology enable CardScan to read cards more accurately. Register your copy of CardScan to receive notification of new releases.


Why Verify Contact's Accuracy?

CardScan reads business cards very accurately. However, you should verify scanned information and correct inaccuracies, if any. Contact accuracy is important for various tasks; for example, sorting contacts, finding contacts with QuickSearch, emailing, dialing phone numbers, and visiting websites directly from the CardScan window.

To verify the accuracy of contact information, compare it with the image on the Front tab in Edit view.

TIP: If you use the Tab key or the mouse to move the cursor from field to field, CardScan’s SmartZoom automatically adjusts the image to show you where that text comes from.

If necessary, edit the contact information. For information on editing, click here.

When the information is correct, check the [image] checkbox in the middle of the window.

Verify at your convenience

You can verify contact information at your convenience. To prevent problems, CardScan:

  • Displays warnings when using unverified contacts may cause problems.

  • Marks unverified contacts in List view with the [image] icon.

  • When sorting lists by unverified contacts, moves all unverified contacts to the top of the list.

Related Topics

Correcting mistakes

Drag-and-drop editing

Verifying hidden text and fields


Batch Scanning: Assigning notes and Categories to a Batch

To assign notes and categories to a batch of cards:

  1. Scan the first card or cards if scanning with Auto-Detect. The Scanning Options dialog appears.

  2. Click Batch Options. The Assign Notes and Categories to Batch dialog appears.

  3. In the Categories window, click the categories to assign to all cards in the batch. To add, rename or remove categories, click Edit List. For instructions, click here.

  4. In the Notes window, type your notes. To enter date and time, click the icons to the right of the Notes window.

  5. Click OK. The Scanning Options dialog appears.

  6. Scan the rest of the batch.

  7. Click Process. CardScan:

  8. Processes all cards.

  9. Assigns selected categories to each card.

  10. Adds notes to each card.

  11. Displays the first card of the batch in Edit view.

Related Topics

Organizing contacts with Notes and Categories


Postponing processing

CardScan saves all scanned images. Therefore, you can process them later:

  • In the Scanning Options dialog, click Close or any other option. CardScan saves the unprocessed images.

  • To process all saved images, choose Card®Process Cards.

NOTE: CardScan reminds you of unprocessed images each time you start the program.


Scanning the Back of a Card

You can scan the back of a card, and include it with the contact any time after the front has been scanned and processed.

NOTE: Unlike the front, CardScan does not place text from the back of a card into fields. It simply attaches the image to the contact. Therefore, if both sides contain names, addresses, and the like, decide which one to scan as the back.

To scan the back of a card:

  1. Select the contact in List view or display it in Edit or Summary view.

  2. Choose Card [image] Scan Back of Card. The Scan Back Of Card dialog appears:

  3. Insert the card and click OK. When scanning is completed, CardScan displays the back of the card on the Back tab.


Scanning Options for TWAIN-compliant Scanners

When scanning with TWAIN-compliant scanners, CardScan displays this Scanning Options dialog.

You can continue scanning or proceed to the next step:

  • Click Batch Options to use CardScan’s options for assigning notes and categories to the cards being scanned.

NOTE: You can use Batch Options to assign categories and notes to a batch of cards any time before processing images or closing the Scanning Options dialog. For more information, click here.

  • Click Process. The Scanning Options dialog closes, and CardScan processes the image(s).

  • Click Close to postpone processing.

NOTE: You must process scanned images to use the information. You can always process saved images by choosing Card [image] Process.


Scanning with the 700c or 600 Scanner

To scan with the 700c or 600 scanner:

  1. Start CardScan.

  2. Insert a card in the scanner with the front side facing up.

  3. If scanning automatically, the card is pulled through the scanner, and this Scanning Options dialog appears.

  4. If scanning manually, click the [image] button on the QuickAccess bar. The card is pulled through the scanner, and this Scanning Options dialog appears.

TIP: To enable automatic scanning, choose Edit [image] Preferences [image] Scan and check the Detect Cards Automatically checkbox.

TIP: To scan faster, click the option to scan in monochrome mode.

  3. In the Scanning Options dialogs, you can choose to continue scanning (if scanning manually) or any of the following:

  4. Click Batch Options to use options for assigning notes and categories to the cards being scanned. For more on Batch Options, click here.

  5. Click Process. The Scanning Options dialog closes, and CardScan processes the image(s).

  6. Click Close to postpone processing.

NOTE: You must process scanned images to use the information. You can always process saved images by choosing Card [image] Process.


Scanning with a CardScan 500

To scan with a CardScan 500 scanner:

  1. Start CardScan.

  2. Insert the card face down in the scanner. If Auto-Detect is enabled, the card is pulled through the scanner.

  3. If Auto-Detect is disabled, click Scan.

NOTE: If your scanner is connected to a switchbox, do not turn the switch while scanning.

  4. After scanning, the Scanning Options dialog appears. In this dialog, you can:

  5. Continue scanning. CardScan saves scanned images until you process.

  6. Click Process. The dialog closes, and CardScan processes the image(s).

  7. Click Batch Options to assign notes and categories to a batch of cards.

  8. Click Close to postpone processing the saved images and close the dialog.

Related topics

Trouble Scanning with CardScan 500


Scanning with CardScan 60 Scanner

To scan business cards with a CardScan 60 scanner, follow these steps:

  1. Start CardScan.

  2. Insert the card face down in the scanner. If Auto-Detect is enabled, the card is pulled through the scanner. If Auto-Detect is disabled, go to step 3.

  3. Click the Scan button on the QuickAccess bar.

  4. After scanning, the Scanning Options dialog appears. In this dialog, you can:

  5. Continue scanning. CardScan saves scanned images until you process.

  6. Click Process. The dialog closes, and CardScan processes the image(s).

  7. Click Batch Options to assign notes and categories to a batch of cards.

  8. Click Close to postpone processing the saved images and close the dialog.


Setting up Your Scanner

To set up your scanner:

  1. Make sure the CardScan software has been installed.

  2. Make sure the scanner is connected to your PC.

  3. The first time you run CardScan, the Scanner Setup Wizard runs automatically. (You can also choose Tools [image] Scanner Setup Wizard.) The Scanner Setup screen appears.

  4. Choose "Yes, my scanner is connected", and click Next. The Scanner Type screen appears.

  5. Choose your type of scanner:

  6. CardScan business card scanner, OR

  7. TWAIN-compliant flatbed or sheetfed scanner

  6. Click Next.

  7. If you have chosen a CardScan scanner, the Detect Scanner screen appears.

  8. If you have chosen a TWAIN-compliant scanner, the Select Scanner screen appears.

  7. Follow the Wizard's instructions to complete your scanner setup. Make sure to calibrate and test your scanner.


Guidelines for Users of TWAIN-Compliant Scanners

CardScan works with any TWAIN-compliant scanner that scans in grayscale at 300 dots per inch (dpi) or higher.

For best results:

  • Scan in grayscale (also called “256 gray levels” or “black and white photo”).

Most scanners can produce either black and white (also called bi-level, text or line art) or grayscale images. You can often get acceptable results scanning in black and white if you adjust the brightness and contrast manually for each card. However, scanning in grayscale usually produces better results.

  • Scan at 400 dpi resolution, if available. Otherwise, use 300 dpi.

Below 300 dpi, CardScan can’t read small text or light printing. Above 400 dpi, CardScan’s accuracy does not improve but the images require significantly more memory, disk space, and time to process.

NOTE: For more details and tips, please read the document “Using CardScan with Other Scanners.” This document (English only) in the PDF format is available for downloading at http://www.cardscan.com/support/cs_docudownloads.asp.

NOTE: Please consult your scanner’s documentation for scanner-specific instructions.


Scanning Multiple Cards with a Cardholder

CardScan's software-only version includes a flexible cardholder for scanning multiple cards.

  1. Insert business cards into the pockets face up with the top of the card toward the top of the pocket. The top row of the cardholder has larger pockets for oversized cards (for example, European business cards).

  2. Insert cards starting at the top left.

NOTE: If your cards are already in a transparent cardholder, back the cardholder with black paper.

  3. Depending on your scanner:

Flatbed: Place the cardholder face down on the scanner bed. CardScan detects the cardholder.

Sheetfed: Feed the cardholder into the scanner as you would a sheet of paper.

TIP: Sometimes the cardholder may introduce reflections from the plastic, which may impair image processing. Therefore, consider scanning without the cardholder. If you do so, follow these steps:

  1. Arrange the cards on the scanner in 2 columns, similarly to the way the plastic cardholder would.

  2. Make sure that the cards do not touch each other, and that there is at least 0.5 inch of space between them.

  3. Scan with the lid open.

Related Topics

Guidelines for TWAIN scanners

Scanning Options for TWAIN-compliant Scanners


Scanning with an HP flatbed scanner with PaperPort

To scan with this scanner:

  1. Open PaperPort and place the first card face down in the scanner's upper right corner.

  2. In PaperPort, choose File®Select Source. The Select Source dialog appears.

  3. Click DeskScan II, then click OK.

  4. In PaperPort, click the Scan icon or choose File®Acquire. The DeskScan window appears and previews your scan.

  5. In the DeskScan window, click the card preview and use the crosshair cursor to drag a box around the card image.

  6. Choose Custom®Print Path. The Customize Print Path dialog appears.

  7. For the HP ScanJet Plus or ScanJet IIP, set horizontal and vertical resolutions to 300 dpi (for drawings, halftones and photographs). For other scanners, set resolution to 400 dpi.

  8. Type CardScan in the Name box. Click Add, then OK. The main DeskScan window appears.

  9. Set Image Type to Black and White Photo and click Auto-Exposure.

  10. Click Final. DeskScan scans and displays the image on PaperPort's desktop.

  11. Place the next card in the scanner and click Final. Repeat for each card.

  12. Close the DeskScan window. In the PaperPort window, drag the card images to CardScan's Link icon. CardScan opens and processes the cards.


Scanning with an HP flatbed scanner without PaperPort

To scan with this scanner:

  1. Put the card or plastic cardholder face down on the scanner’s upper right corner.

  2. Click the CardScan Scan icon, or choose Card®Scan. The Scanner Options dialog appears and DeskScan previews the image.

  3. Set Image Type to Black and White Photo.

  4. Set Print Path to CardScan (Standard) for a grayscale scanner or CardScan (Fine) for a color scanner.

  5. Set the scan area to 3.5" x 2" (8.5" x 9" for scanning multiple cards with the cardholder).

  6. Click Final.

  7. After scanning, the Scanning Options dialog appears. In this dialog, you can:

  8. Continue scanning. CardScan saves canned images until you process.

  9. Click Process. The dialog closes, and CardScan processes the images.

  10. Click Batch Options to assign notes and categories to a batch of cards.

  11. Click Close to postpone processing the saved images and close the dialog.


Scanning with an HP ScanJet 4S

Install and configure the PaperPort software before installing CardScan. If the CardScan link is installed, the CardScan icon appears on PaperPort's desktop.

  1. Open PaperPort.

  2. Rotate the scanner's paper return so business cards pass straight through.

  3. Click Settings and set the Scan Mode to Very Fine (400 dpi) or Business Card (depending on the PaperPort version).

  4. Insert the business card narrow side first, printed side up, into the scanner's front slot. The scanner detects the card, scans it and displays an image on PaperPort's desktop.

  5. Repeat for all cards.

  6. On PaperPort's desktop, select the card thumbnails to send to CardScan.

  7. Drag and drop the selected documents onto the CardScan icon, or choose File®Links®CardScan.

  8. PaperPort sends the images to CardScan, which processes the cards immediately.


Scanning with an HP ScanJet 3P

To scan cards:

  1. Place the card or plastic cardholder face down on the scanner bed.

  2. Click the CardScan Scan icon, or choose Card®Scan. The HP PictureScan dialog appears.

  3. Click Options. The PictureScan Options dialog appears.

  4. Set the picture type to Photograph, then click OK to return to the PictureScan dialog.

  5. Click Accept to scan. After scanning, the Scanning Options dialog appears.

  6. You can:

  7. Continue scanning. CardScan saves scanned images until you process.

  8. Click Process. The dialog closes, and CardScan processes the images.

  9. Click Batch Options to assign notes and categories to a batch of cards. For instructions, click here.

  10. Click Close to postpone processing the saved images and close the dialog.

Related topics

Setting Up Your Scanner


Importing Files from Contact Managers and PIMs

TIP: To be sure that this data-exchange method is the best available for your application, use the Data Exchange Wizard. For information, click here.

You can import files from PIMs that can export the file as a text file with the fields delimited by tabs or commas.

To import a file:

  1. Open the file in the source application.

  2. Follow the instructions provided with the application to save or export the information to your hard disk as a text file delimited by tabs or commas.

  3. Start CardScan and choose File [image] Data Exchange [image] Import. The Import file dialog (a standard Window’s Open dialog) appears.

  4. Select the text file saved in Step 2, and click Open. After a pause, the Import dialog appears. Each row represents a contact in the text file, each column represents a field.

TIP: If the file contains more than four columns, use the scroll bar to see the additional information. Initially, all contacts are selected. To import only certain contacts, select them. Use Shift+click or Ctrl+click to select multiple contacts.

TIP: If the columns don't look aligned, change the Delimit By option to Tab.

  5. To import using a predefined template, choose it from the Import Templates dropdown list and go to step 10. To create your own import template, go to step 7.

  7. For each column, use the dropdown list at the top of the column to indicate the CardScan field into which to put the information.

  8. To omit a column, choose [ignore]. To import a column that does not have a corresponding CardScan field, choose Notes or Other (near the bottom of the list).

  9. Click Save As Template to save the import template you created or modified.

  10. Click Import to finish importing the text file. CardScan displays the imported contacts in List View.


Entering Contacts by Typing

CardScan allows you to enter contacts manually, by typing in Edit view.

  1. Click the [image] button on the QuickAccess Bar or choose Card®New. CardScan creates a blank contact and displays it in Edit view.

NOTE: The [image] checkbox is already checked, because you are entering information manually.

  2. Click in each field and enter contact information. CardScan saves the information when you switch to another view or display another contact.


Creating Contacts from Emails and Word-processed Documents

You can create contacts by dragging and dropping text from other applications into CardScan's List view. For example, you can drag and drop a name and address from a person's email or from a saved letter you wrote with a word-processor.

Follow these steps:

  1. Open a CardScan file and display it in List view.

  2. Open the other application, and size the windows to see both simultaneously.

  3. In the other application, highlight the text to copy.

  4. Hold the mouse button down, then drag and drop the highlighted text into List view. Release the mouse button. The new contact appears in List view.

NOTE: If the selected text contains a blank line, CardScan creates two contacts. To avoid this, remove the blank line before dragging the text into CardScan.


Dragging and Dropping Contacts (vCards) into CardScan

You can drag and drop entire contacts (vCards) from other applications and Web sites into CardScan’s List view.

To drag and drop vCards into CardScan, follow these steps:

  1. CardScan and the other application, and size the windows to see both simultaneously.

  2. Open a CardScan file in List view.

  3. In the other application, click the contact to copy and hold the button down until the cursor changes to [image].

  4. Drag the contact on to the CardScan window and release the mouse button. The new contact appears in the List and Contact List.


Dragging and Dropping Text into CardScan

If another application supports drag-and-drop, you can drag and drop text into selected fields of a CardScan contact. This allows you to: add text to existing contacts as well as add new contacts.

NOTE: To insert text into an existing contact, display the contact in Edit view. To copy an entire contact, display your CardScan file in List view.

  1. Open CardScan and the other application, and size the windows so they are both visible.

  2. In the other application, highlight the text to drag and drop.

  3. Press the mouse button and drag the highlighted text to the CardScan window, then release the mouse button.

  4. To insert text into a contact, place the cursor over the proper field in Edit view, then release the mouse button.

  5. To copy the entire contact, drag and drop the information onto List view. CardScan creates a new contact with information in the proper fields.

Related Topics

Using Copy Settings


Using Contact List

Unlike List view, the Contact List displays only names of the contacts in the file. If a contact includes no name, the Contact List displays the company name. If neither a name nor company name is included, the contact is listed as "blank."

The Contact List is displayed regardless of the view in the CardScan window. This provides convenient shortcuts from one contact to another when viewing contacts in Edit or Summary view. To display a contact in Edit or Summary view, click it in the Contact List.

To hide the Contact List, click the [image] button. To open it again, click [image].

Related Topics

CardScan User Interface


Using Edit View

Use Edit view to:

Verify hidden text and fields

Correct mistakes.

Add a second address.

Add a phone number.

Add email and Web addresses.

Categorize a contact.

Add notes to a contact.

To display a contact in Edit view:

  • Select the contact and click the [image] tab or

  • Double-click the contact in List view or

  • Select the contact, and choose View®Edit.

Tips:

  • When a contact is displayed in Edit view, you can switch to any other contact by clicking that contact in the Contact List.

  • You can move between adjacent contacts by clicking the [image] buttons.

Related Topics

CardScan User Interface


Using List View

Use List view to view and manipulate multiple contacts. To display contacts in List view, choose View®List or click the [image] tab.

As illustrated below, List view displays contacts in a table where each row represents a contact, each column represents a field. By default, the columns represent the following fields (from left to right):

The [image] column displays the contact's AccuCard status, if available. For more information, click here.

The [image] column displays the contact's verification status. For more information, click here.

Name, Company, and Phone fields. For information on how to display any other field, click here.

Depending on your task, List view may display only certain contacts. To view all the contacts in the file, click the [image] button. When the button looks as it does in the illustration, this means all the contacts are displayed (and, therefore, the button is disabled).

Related Topics

Customizing List View

Sorting Contacts in List View

AccuCard Status Icons

About AccuCard Service

Using Letter Bar


Using Summary View

In Summary view, it takes only a click of the mouse to:

  • Open a pre-addressed email

  • Dial a phone number (requires a modem)

  • Visit the contact's website

  • Display a MapQuest-generated map of contact’s address

  • Categorize and add notes to a contact

You can also see the dates when the contact was created and modified.

To display a contact in Summary view, select it and

  • Click the [image] tab or

  • Choose View®Summary.

To switch to another contact in Summary view, click that contact in the Contacts List. To switch between adjacent contacts, use the [image] buttons.

To switch to Summary view from Edit view, right-click the contact.

Related Topics

CardScan User Interface


Sorting Contacts in List View

In List view, each row represents a contact, each column represents a field. Names of the fields appear in column headings. By default, List view displays the Verified, Name, Company, and Phone fields. The list is sorted by Name. CardScan shades the field by which the list is sorted, and underlines the column's heading.

To sort the list by any other displayed field:

  • Click the corresponding column heading in List view or

  • Choose Sort [image] By "fieldname" in any view, and choose the field to sort by.

TIP: You can customize List view to add fields to sort by or remove any displayed fields. For information, click here.

Related topics

Using List View


Customizing List View

By default, List view displays the fields:

  • AccuCard Status

  • Verified Status

  • Name

  • Company

  • Phone

To add or delete fields from the display:

  1. Choose View [image] Customize List. The Customize dialog appears. It lists:

  2. All fields (All Available Columns)

  3. Fields currently displayed (Show the following)

  2. To add a field to List view, select it from Available Columns and click Add—or double-click it.

To remove a field from List view, select it from Show the following and click Remove—or double-click it.

  3. If adding several fields, select Automatically resize list columns to fit the window. This ensures that all columns appear in the window. You can resize the columns later (see the tip in step 6).

TIP: Turn off this option if you prefer to scroll through the columns.

  4. Select Show last names first, if desired.

  5. Click Apply and move the Customize window aside to preview your changes in the List view.

  6. If satisfied, click OK to display the saved changes.

TIP: If columns become narrow to fit in the window, resize any column by clicking the border line between two headings and moving it.

Related topics

Sorting Contacts in a File


Using Letter Bar

Use the Letter Bar, to display find all contacts starting with the same letter.

  • When you click a boldfaced letter, CardScan lists only the contacts starting with that letter.

  • The letters on the Letter Bar that appear in boldface indicate that the file contains contacts whose names start with that letter. (If you sort List view by company or city, the Letter Bar identifies contacts based on that field.).

Related Topics

Sorting Contacts in List View

Finding Contacts Starting with the Same Letter


Using QuickAccess Bar

The QuickAccess Bar provides you with one-click access to frequently used features.

Related Topics

CardScan User Interface

Note the drop-down list accompanying the [image] button. Use this list

to display the [image] button instead and switch back at any time.

Find contacts quickly with QuickSearch.

For more information, click here.


Big Picture

While viewing contacts in any view, you can simultaneously display a card’s image in a window called “Big Picture.” To do so, choose View [image] Big Picture.

The Big Picture helps you to:

  • Edit contacts more easily.

  • View only images of contacts displayed in List view. With the Big Picture displayed, click any contact in the list to view its image.

The Options and Image menus in the Big Picture allow you to:

  • Change image size.

  • Zoom in and out.

  • Move and dock the Big Picture anywhere on the screen.

  • Display the back of a card, if included.


Setting Viewing Preferences

To control how CardScan displays a contact for the first time:

  1. Choose Edit [image] Preferences. The General Preferences dialog appears.

  2. Select a view:

  3. Default view (left): Check off the view for displaying a contact for the first time.

  4. Default view (right): Check off the tab to appear when displaying a contact for the first time.


Adding a second address to a contact

To add a second address:

  1. Display the contact in Edit view. For instructions, click here.

  2. In Edit view, click the hidden text symbol [image] to the right of the address field.

A field labeled 2nd Address appears.

TIP: If the hidden text symbol is down, you may have to click it twice.

  3. Enter the second address.

  4. Click the hidden text symbol to hide the second address.

Related topics

Checking details of names and addresses


Adding email and Web addresses to a contact

CardScan saves up to 8 email addresses or Web sites for a contact.

  1. Display the contact in Edit view. For instructions, click here.

  2. In Edit view, click the hidden text symbol [image] to the right of the email field.
    If the hidden text symbol is down, you may have to click it twice.

  3. Enter the email or Web address in the blank line following the last address in the email field.

  4. Click the blank space to the left of the email address and select a label from the dropdown list, or click Edit List and add a new label.

Related topics

Customizing phone and email labels


Adding a phone number to a contact

CardScan saves up to 8 phone numbers for a contact.

  1. Display the contact in Edit view.

  2. In the Edit view, click on the hidden text symbol [image] to the right of the phone number field. If the hidden text symbol is down, you may have to click it twice.

  3. Enter the number in the blank line following the last phone number.

  4. Click the blank space to the left of the number and select a label from the dropdown list, or click Edit List to enter a new label.

Related topics

Customizing phone and email labels


Adding notes to a contact

CardScan stores notes with a contact.

  1. Display the contact in Summary or Edit view.

  2. Click the Notes tab.

  3. Click inside the Notes tab and enter your notes.

  4. Click the Date icon [image] in the upper right corner of the Notes tab to enter the date.

  5. Click the Time icon [image] in the upper right corner of the Notes tab to enter the time.

Related topics

Organizing contacts with Notes and Categories


Adding the back of a card (image only)

You can add an image of the back of a two-sided card to the record.

To add the back image:

  1. Select the contact in List view or display it in Edit or Summary view.

  2. Choose Card®Scan Back of Card. The Scan Back of Card dialog appears, prompting you to place the card in the scanner.

  3. Insert the card and click OK. When scanning is completed, CardScan displays the back of the card on the Back tab.

To change the orientation of the image, use the Rotation buttons on the Back tab.

NOTE: To replace a back image, rescan the card with Card®Scan Back of Card.

NOTE: You can include the back image in a processed card at any time.


Customizing phone and email labels

You can add, rename, or delete any phone or email label.

NOTE: Each CardScan file contains its own list of labels; therefore editing a label in a file does not change this label in other files. For more information about labels, click here.

To customize the labels in a file:

  1. Choose Edit®Labels. The Edit Labels dialog appears.

  2. Click the Phone or Email tab, depending on the label type.

  3. To add a label, click Add and enter the label name.

  4. To remove a label, select it and click Delete.

  5. To rename a label, select it, click Rename, and enter the new name.

  4. Click OK to save the changes and close the Edit Labels dialog..

Related topics

Adding a phone number to a contact

Adding email and Web addresses to a contact

Some label facts to keep in mind


Some label facts to keep in mind

  • Phone and email labels are kept on separate lists. Therefore, you can use the same labels (for example, “Home”) for phone numbers and email addresses.

  • Editing a label changes it for all contacts in the active file, but does not affect labels in other files.

  • Labels may contain a maximum of 31 characters or spaces. They cannot contain any special characters.

  • When you type a new label, CardScan remembers the exact capitalization you use. Therefore, if later you try to add the same label capitalized differently, CardScan does not accept it. To change the capitalization of a label, use the Rename option in the Edit Labels dialog.

  • To prevent problems when exporting information, CardScan disallows you to create labels with the same names as CardScan’s predefined fields (for example, Name, First Name, Title, Company, Address, etc.).


Using Accuracy-Verification Features

Business cards with complex designs, unusual fonts, and colors may cause CardScan to make occasional mistakes. CardScan is able to notice any possible inaccuracies in unverified contacts, and brings them to your attention as follows:

  • In the List view, the [image] icons unverified contacts.

  • The intensity of the [image] icons reflects the degree of CardScan's concern about the contact's accuracy.

  • The fields CardScan suspects of inaccuracy are highlighted in the contact's Edit view.

The [image] icons remain displayed in List view, and the highlights remain in the contact's fields until you have checked the [image] box in the contact.

Related Topics

Verifying hidden text and fields

Checking details of names and addresses

Editing Text


Checking details of names and addresses

When CardScan processes an image, information in the Name and Address fields is separated into components (for example, Street Address, City, State, Zip Country). After scanning, check the components, especially if you plan to exchange information with other applications.

  1. Display the contact in Edit or Summary view, or select the contact in List view.

  2. Choose Card®Check Details. The Check Card Details dialog appears.

  3. Check the name. If necessary, edit the name fields.

  4. To view the primary address, click the Address tab.

  5. Check the address. If necessary, edit the address fields.

  6. To view the secondary address, click the 2nd Address tab.

  7. Check the secondary address. If necessary, edit the address fields.

  8. Click Next and Previous to check other contacts.

  9. Click OK.


Keeping track of unverified contacts

You can verify your contacts any time. CardScan warns you when using an unverified contact.

In List view, a question mark to the left of the contact indicates that the contact is unverified. To view all unverified contacts at the top of the list, click on the question mark heading or choose Sort [image] By Verified.

Related topics

Correcting mistakes


Finding unverified contacts

To find all unverified contacts in a file:

  1. Click the View All button on the Letter Bar.

  2. Choose Sort®By Verified, or click the [image] heading at the top of List view. CardScan sorts the list by date with unverified contacts listed first. Unverified contacts are marked with the [image] icon.

Related topics

Sorting Contacts in List View


Verifying hidden text and fields

When a contact is displayed in Edit view, you can view hidden text, using the following symbols.

The [image] symbol indicates a hidden field.

To see the field, click [image]. The arrow changes to [image], and the field opens.

For example, if you click [image] in the Address field, the 2nd Address field opens.


Correcting mistakes

After processing, CardScan displays contacts in Edit view where you can verify the information.

  1. Compare the information in the Edit view to the image in the Front tab below.

  2. Click on incorrect information. CardScan’s SmartZoom automatically zooms in on that part of the image to help you see the details.

  3. If the text is correct but in the wrong field, highlight the text and move it by dragging and dropping.

  4. If there are typographical errors in any field, correct them as you would using a word-processor.

  5. Click Verified to confirm that the contact contains no errors.

Related topics

Drag-and-drop editing


Drag-and-drop editing

You can drag and drop information between the fields:

  1. In Edit view, highlight the text with the mouse. To select all text in the Title, Company or Other field, click the field name to the left.

  2. To move the highlighted text, press the mouse button until the cursor changes to move icon [image], then drag the text and release the mouse button at the new location.

  3. To copy the highlighted text to another field, press the Ctrl key. The cursor changes to the copy icon [image].

Related topics

Correcting mistakes


Duplicating Contacts

Sometimes you may want to duplicate a contact for editing or other purposes. For example, you may want to create separate contacts for multiple individuals listed on one card.

To duplicate a contact:

  1. Select or display the contact to duplicate.

  2. Choose Card [image] Create Duplicate. CardScan displays the duplicate contact in Edit view.


Creating a CardScan File

To create a CardScan file, choose File®New.

CardScan names its new files "Untitled-1"...."Untitled-2" and so on, until you save them with a name of your choice, for example:

  1. Choose File®Save As. The standard Save As dialog appears. Note the extension for all your CardScan files is ".cdb".

  2. Type a name, and click Save. The prompt Save File to CardScan.net appears.

  3. Choose the option you prefer at the time. If you choose to not save the file to CardScan.net at this time, you can do it anytime later.

Related Topics

About CardScan.net


Saving Files

To save a file:

  1. Choose File [image] Save As. The Save dialog appears.

  2. Type a name for the file and click Save. The Save File to CardScan.net dialog appears.

  3. To save a copy to a private, secure account on CardScan.net, click Save. Otherwise, choose an option that suits you best.

NOTE: If you quit CardScan without saving an existing file, a message asks if you want to save changes.

Related Topics

About CardScan.net


Renaming Files

To rename a file, follow these steps:

  1. Open the file to rename.

  2. Choose File [image] Rename.

  3. Enter the new name for the file.

  4. Click Save. CardScan renames the file.


Moving Contacts Between Open Files

Moving Selected Contacts between Open Files

To move contacts between open files, you can:

  • Drag and drop selected contacts between files. This works well for adding a smaller file to a large file or adding some contacts from a file.

  • Use the [image] icon or Cut and Paste commands to move selected contacts between files.

Related topics

Dragging and Dropping Contacts Between CardScan Files

Copying and pasting contacts between files


Moving Files

  1. Open the file to move.

  2. Choose File [image] Rename.

  3. Enter the new location for the file.

  4. Click Save. CardScan saves the file with the original name in the new location.


Opening Files

You can open any number of files, and switch between them by clicking on their names on the File bar. To open a file, follow these steps:

  1. Choose File®Open. CardScan lists the last four files used at the bottom of the File menu.

  2. Choose a file and click OK. CardScan opens the file, and displays its name on the File bar.


Copying and pasting contacts between files

This option works well for combining large files.

  1. Open both files in List view.

  2. In the source file, select the contacts to copy. To select all contacts, choose Edit [image] Select All.

  3. Choose Edit [image] Copy. CardScan copies the contacts to the clipboard.

  4. Click the name of the destination file to activate it.

  5. Choose Edit [image] Paste. The copied contacts are sorted into the destination file and highlighted in List view, so you can evaluate the results.

Related Topics

Using Copy Settings


Dragging and Dropping Contacts Between CardScan Files

This option works well for adding a smaller file to a large file, or adding only some contacts from a file.

  1. Open both files in List view and activate the source file.

  2. With the mouse, select the contacts to copy and hold the mouse button down until the cursor changes to [image].

NOTE: If you select many contacts, it may take longer for the cursor to change shape.

  3. Drag the contacts until the cursor is over the name of the destination file. Release the mouse button.

The destination file becomes active. The new contacts are sorted into it and highlighted in List view, so you can evaluate the results.

Related Topics

Using Copy Settings


Reconciling two CardScan files

If you edit a CardScan file while travelling, you can later reconcile it with the copy in your office.

  1. Open one file.

  2. Choose File [image] Maintenance [image] Reconcile.

  3. Specify the options:

  4. Name and location of the other file

  5. How to reconcile differences between the files

  4. When the reconciliation is completed, click Close.


Splitting a file

You can split a file by copying some contacts to a new file.

  1. Choose File®New. CardScan opens a blank file, and the name Untitled-1 appears on the File Bar.

  2. Open the file you want to split, in List view, and select the contacts to copy. To select multiple contacts, hold down the Ctrl key and click each contact.

  4. Press the mouse button until the cursor changes to the Copy icon [image].

  5. Drag the contacts to the File bar, and drop them onto the name Untitled-1.

  6. Choose File®Save As to name the new file.

  7. Click the name of the original file and delete the highlighted contacts.


About CardScan.net

CardScan.net enables you to do any of the following:

  • Save any CardScan file on your PC to your CardScan.net account, and make this file CardScan.net-enabled. If a file is CardScan.net-enabled, you can:

  • Add, edit or delete contacts on your PC, exchange contacts with contact managers, personal information managers, Palm Handhelds or Pocket PC devices—and CardScan will update the information on CardScan.net automatically.

  • When you’re away from your own PC, you can access your contacts from any other Internet connection. Just launch the browser to www.cardscan.net and sign in with your email address and password. You can view, add, edit or delete contacts.

  • When you return to your own PC, CardScan has updated your file with the changes you made on CardScan.net.

  • If you have a PC at home and at work, install CardScan on both of them. Keep a local copy of your contacts in both places. CardScan.net keeps the files synchronized.

  • Use the AccuCard Service to keep your contacts up to date. You can view, accept, or reject any contact updates with a few mouse-clicks––and no typing at all. CardScan will synchronize your CardScan.net-enabled file automatically. For more information, click here.

Related topics

Creating Your Account

CardScan.net Privacy Statement

CardScan.net Terms of Service


CardScan.net Terms of Service

To read the Terms of Service, please visit http://www.cardscan.com/csnet/termsofservice.asp.


CardScan.net Privacy Statement

CardScan, Inc. respects the privacy and security of the information collected from our users. To read our Privacy Statement, please visit www.cardscan.com/csnet/privacystatement.asp


Creating Your CardScan.net Account

To create your account, follow these steps:

  1. Choose CardScan.net [image] Sign In. The Sign In dialog appears. The sign in dialog is divided into two sections; one for users who already have a CardScan.net account and another for users who don’t.

  2. Click Sign Up. CardScan displays the CardScan.net Sign Up dialog.

  3. Fill in the required information and click Sign Up. CardScan connects to the server, creates the account and completes the sign-in process.


Creating a CardScan.net File from CardScan

To create a CardScan.net file, follow these steps:

If You Have an Account

  1. Create or open a file in CardScan.

  2. If you are not signed in automatically, sign in to CardScan.net.

  3. Choose CardScan.net [image] Save “filename” to CardScan.net. The Save to CardScan.net dialog appears.

  4. In this dialog you can:

  5. Use the name of the local file and Save, creating an address book.

  6. Choose the name of an existing CardScan.net file and click Save, merging the contents of the two files.

If You Do Not Have an Account

You will be prompted to save a copy to CardScan.net when:

  • You choose File [image] Save As to save your first file.

  • You choose File [image] Maintenance [image] Backup.

Related Topics

Save to CardScan.net dialog


Deleting CardScan.net files

To delete a file from your account:

  1. In CardScan, sign in to your account. For instructions, click here.

  2. Choose CardScan.net [image] Manage Files. The Manage CardScan.net Files dialog appears.

  3. Select a file to delete; then click Delete.

Related topics

Managing CardScan.net-Enabled Files


Saving Files to CardScan.net

To save a file to CardScan.net:

  • Open the file in CardScan, and choose CardScan.net [image] Save "filename" to net.

NOTE: After saving a file to CardScan.net, CardScan displays a confirmation message, containing the option to visit CardScan.net and review the information. If you choose this option, CardScan launches the default browser to www.cardscan.net.

Related topics

About CardScan.net


Managing CardScan.net-enabled Files

Choose CardScan.net [image] Manage Files to see:

  • What CardScan.net files you have

  • What local files they are linked to

  • Where each local file is located on your PC

This information allows you to:

  • Renaming Files on CardScan.net

  • Deleting CardScan.net files

  • Unlinking CardScan.net-enabled Files


Opening CardScan.net Files in CardScan

Working with local copies of CardScan.net-enabled files allows you to make the most of CardScan features. Any changes you make locally are reflected in your address book on the Web, when the files are synchronized. To open a CardScan.net file on the desktop, follow these steps:

  1. In CardScan, sign in to your account, and choose CardScan.net [image] Open from CardScan.net. The Open From CardScan.net dialog appears. It lists all the files in your account, alphabetically, with the topmost file selected.

  2. Click the file to open in CardScan. This displays a dialog whose options depend on whether or not the file to open is linked to a local file on your PC.

  3. Choose the option that suits your task, and click OK. The progress dialog appears. When it closes, your file appears in the CardScan window, with the [image] symbol on the File bar, indicating that the file is linked to CardScan.net.

Related topics

Synchronizing CardScan.net-Enabled Files Manually

Synchronizing CardScan.net-Enabled Files Automatically


Renaming Files on CardScan.net

To rename a CardScan.net file:

  1. In CardScan, sign in to your account.

  2. Choose CardScan.net [image] Manage Files. The Manage CardScan.net Files dialog appears.

  3. Select a file to rename; then click Rename.

NOTE: If the file has a local copy, the local copy is not renamed; the files, however, remain linked.

Related topics

Managing CardScan.net-Enabled Files


Unlinking CardScan.net-Enabled Files

To unlink a CardScan.net-enabled file:

  1. In CardScan, sign in to your account. For instructions, click here.

  2. Choose CardScan.net [image] Manage Files. The Manage CardScan.net Files dialog appears.

  3. Select a file to unlink; then click Unlink.

Related topics

Managing CardScan.net-Enabled Files


Accessing Your Account from the Internet

To access your account from anywhere in the world:

  1. Launch your browser to www.cardscan.net. The CardScan.net home page appears.

  2. Log in to your account following the instructions on the home page.

Related topics

Signing in from CardScan


Signing in from CardScan

To sign in to your account:

  1. Start CardScan.

  2. Choose CardScan.net [image] Sign In. The CardScan.net Sign In dialog appears.

  3. Enter your email address and password; then click Sign In. The CardScan.net indicator becomes illuminated. For more information about the CardScan.net indicator, click here.

NOTE: If CardScan.net is set up for automatic synchronization, it signs you in automatically whenever you open CardScan.

Related Topics

Synchronizing CardScan.net-Enabled Files Manually

Synchronizing CardScan.net-Enabled Files Automatically


Configuring Advanced Proxy Settings

If using different proxy servers for different protocols or if the proxy server requires user authentication:

  1. Choose CardScan.net [image] Settings [image] Proxy server.

  2. Enable the Advanced button by checking the box labeled Use a proxy server to connect to the Internet.

  3. Click Advanced. The Advanced Proxy Settings dialog appears.

  4. To use different proxy servers for the HTTP and Secure (HTTPS) protocols, turn off the option to Use the same proxy server for all protocols; then enter the proxy addresses and ports.

NOTE: If you omit the port number, CardScan uses the default port (port 80 for the HTTP and port 443 for secure, HTTPS, communication).

  5. If the proxy server requires user authentication, enter the user name and password to use. You are required to enter the password twice to ensure you have typed it correctly.

  6. Click OK to save the settings and return to the CardScan.net Settings dialog.

NOTE: When CardScan is configured to use different proxy servers for HTTP and Secure communication, the address and port fields in the CardScan.net Settings dialog are disabled.

Related topics

Configuring Proxy Servers to Access the Internet


Configuring Proxy Servers to Access the Internet

Configuring Proxy Servers

To use a proxy server to access the Internet, configure CardScan as follows:

  1. Choose CardScan.net [image] Settings. The CardScan.net Settings dialog appears.

  2. Click the Proxy Server tab.

  3. Check the box labeled Use a proxy server to connect to the Internet.

  4. Enter the name or IP address of the proxy server and the port number. If you omit the port number, CardScan uses the default port (port 80 for the HTTP and port 443 for secure, HTTPS, communication).

  5. Optional: If using different proxy servers for different protocols or if the proxy server requires user authentication, click Advanced. For instructions, click here.

Related topics

Configuring advanced proxy settings


About CardScan.net Synchronization

Synchronization allows you to update your CardScan.net-enabled files with all the changes that have been made to either the local copy of the file or the copy on CardScan.net. To access the features that create, manage and synchronize your CardScan.net-enabled files, use the menu "CardScan.net". You also have the option to CardScan.net-enable any CardScan file when closing it or saving it with a different name.

This book describes the following:

  • Synchronizing CardScan.net-Enabled Files Manually

  • Automatic Synchronization

  • Resolving conflicts during manual synchronization


Resolving Conflicts During Synchronization with CardScan.net

When CardScan.net-enabled files are synchronized (the local copy is synchronized with the copy on CardScan.net), conflicts may occur if:

  • A contact was edited in one file and deleted in the other

  • Different changes were made to the same contact in the local file and CardScan.net file

Resolving Conflicts During Manual Synchronization

If a conflict occurs during manual synchronization, the appropriate Conflict Detected dialog appears:

  1. Read the conflict description on the upper panel of the dialog.

  2. Click the radio button for the resolution you want to use.

NOTE: When a conflict involves a deleted contact, the option for creating duplicates is unavailable. Therefore, if deleting a contact was erroneous, choose the resolution that restores the contact.

  3. Optional: Click the checkbox labeled "Apply this resolution to all current conflicts caused by...". This will apply the chosen resolution to all similar contacts automatically, without displaying the Conflict Detected dialog.

  4. Click OK to resume the synchronization process.

Resolving Conflicts During Automatic Synchronization

If a conflict occurs during automatic synchronization, CardScan resolves it as you have specified when setting Automatic synchronization. For more information, click here.


Synchronizing CardScan.net-Enabled Files Manually

Manual synchronization includes two options:

  • Synchronize the cardscan.net and desktop copies of one file

  • Synchronize respective copies of all CardScan.net-enabled files simultaneously

To synchronize copies of one file:

  1. Open the file in CardScan. (If other files are open, activate the one to synchronize.)

  2. Choose CardScan.net [image] Synchronize "filename."

To synchronize respective copies of all CardScan.net-enabled files simultaneously:

  1. Open CardScan.

  2. Choose CardScan.net [image] Synchronize All Files.

NOTE: You do not have to open your files to synchronize them simultaneously; nor do you need to sign in to your account. When you choose your command from the CardScan.net menu, CardScan signs you in automatically.

Related topics

Resolving conflicts during manual synchronization.

Synchronizing CardScan.net-Enabled Files Automatically


Synchronizing CardScan.net-enabled Files Automatically

Automatic synchronization synchronizes any changes made to your CardScan.net-enabled files whenever CardScan is running and your PC is connected to the Internet. Also, once enabled, automatic synchronization signs you in to CardScan.net whenever you open CardScan.

TIP: You can avoid being prompted to enter your password every time automatic synchronization signs you in. To do so, choose Remember my password on the CardScan.net Sign In dialog.

Automatic Synchronization is turned on by default. You can turn it off or modify its settings. To change the settings, follow these steps:

  1. Choose CardScan.net [image] Settings. The CardScan.net Settings dialog appears.

  2. Click the checkbox to enable automatic synchronization. The conflict resolution options become available.

  3. Choose your resolution; then click OK.

Related topics

About CardScan.net Synchronization


Why Use Categories?

Categorize your contacts to organize and find them quickly. For example, if a contact is your friend in a competing business, you can categorize this contact as both “Friend” and “Competition.” As a result, this contact will be listed among your friends as well as among your competitors.

CardScan allows you to:

  • Assign one or more categories to any contact.

  • Assign categories to multiple contacts all at once.

  • Edit CardScan's list of categories to add your own and to rename or delete categories.

Related Topics

Finding all contacts in the same category


Categorizing a contact

To assign categories to one contact:

  1. Display the contact in Edit or Summary view.

  2. Click the Categories tab to display all categories.

  3. Check off each category to be assigned to the contact. For example, assign categories "Business" and "Associate". CardScan indicates the assigned categories by displaying their names above the list.

Related topics

Categorizing multiple contacts

Editing the list of categories

Finding all contacts in the same category


Categorizing multiple contacts

To assign the same category to multiple contacts:

  1. In List view, select the contacts to place in the same category. Use Shift+click to select a series of contacts. Use Ctrl+click to select non-sequential contacts.

  2. Choose Categories®Assign or press Ctrl+r. The Assign Categories dialog appears.

  3. Select categories by clicking their checkboxes.

NOTE: For a category to be assigned, its checkbox must contain a solid checkmark. If a checkbox contains a dimmed checkmark when the Assign Category dialog opens, click the checkbox twice to enter a solid checkmark. For information on checkboxes, click here.

  4. Click OK to assign the selected categories and close the dialog.

Related topics

Categorizing a contact

Finding all contacts in the same category

Editing the list of categories


Checkboxes in Assign Categories dialog

When you assign categories to multiple contacts, the checkboxes in the Assign Categories dialog may appear:

  • Empty

  • With solid checkmarks

  • With dimmed checkmarks

Empty checkbox

This category is not assigned to any of the selected contacts. Clicking it assigns it to all selected contacts, and a solid checkmark appears in the checkbox.

Solid checkmark

This category is assigned to all selected contacts. Clicking it removes all selected contacts from this category, and the checkmark disappears.

Dimmed checkmark

This category is assigned to some of the selected contacts. Clicking it removes the selected contacts from the category. Clicking the category a second time assigns it to all selected contacts, and a solid checkmark appears. Clicking it a third time returns the assignment of this category to its original state.

NOTE: If you work on a file on a network, the states of the checkboxes may be affected by the actions of other users. For information, click here.


Editing the List of Categories

When you edit categories in the list, they appear in the Categories tab.

  1. Choose Edit®Categories. The Edit Categories dialog appears.

  2. Edit:

  3. To add a category, click Add and enter its name.

  4. To remove a category, select it and click Delete.

  5. To rename a category, select it, click Rename and enter the name.

  3. Click OK.

Related topics

Categorizing a contact

Categorizing multiple contacts


Deleting contacts

To delete contacts:

  1. Display the contact to delete in Edit or Summary view, or select it in List view. To delete multiple contacts, select them in List View using Shift+click or Ctrl+click.

  2. Choose Card [image] Delete or click the [image] button on the on the QuickAccess Bar.

  3. Click Yes.


Deleting Images

NOTE: Before deleting an image, please consider the fact that that the image of a business card is your primary source of contact information. We strongly suggest that you keep at least the image of the card's front.

To delete an image, follow these steps:

  1. Choose Card [image] Delete Image. The submenu appears, with the options to delete both the front and back images or the back image only.

  2. Choose the option you prefer.


Methods to Find Groups of Contacts

There are several methods to find groups of contacts:

  • To find contacts beginning with the same letter, click that letter on the Letter Bar. To see search results in another open file, click the name of the file on the File Bar.

  • To find contacts containing the same text, use the QuickSearch feature. For more information, click here.

  • To find contacts in the same category, choose Categories®Find and specify the category. For more information, click here.

  • To find duplicate contacts, choose Card®Find Duplicates. For more information, click here.

  • To find unverified contacts, click the ? column heading in List view or choose Sort [image] By Verified.

Related topics

Organizing contacts with Notes and Categories


Organizing Contacts with Notes and Categories

There are several ways to organize contact for quick retrieval:

Using Notes

Use Notes tab to enter text to describe a contact. Then use QuickSearch to find it. For example:

  1. Display the contact in Summary view or Edit view.

  2. In the lower half of the screen, click the Notes tab.

  3. In the Notes tab, enter text to identify the contact, for example "Trade show 9/99".

TIP: To use the same note in several contacts, use the Copy and Paste commands (Edit®Copy, Edit®Paste).

Categories

Categorize your contacts to find them quickly.

To assign a contact to a category, or multiple categories, follow these steps:

  1. Display the contact in Edit view or Summary view.

  2. In the lower half of the screen, click the Categories tab.

  3. Check boxes for categories to which you want assign this contact.

Related topics

Categorizing multiple contacts

Finding all contacts in the same category

Batch Scanning: Assigning Notes and Categories to a Batch


Finding All Contacts in the Same Category

If any contacts in the file have been assigned to categories, these categories are listed at the top of the Contact List. To view a list of contacts in the same category, click on that category in the Contact List.

Another method for finding all contacts in the same category is this:

  1. Choose Categories®Find. The Find Cards with Category dialog appears.

  2. Click categories to search, then click OK. Matching contacts appear in List view.

NOTE: When you select multiple categories, CardScan finds contacts assigned to any of the selected categories. For example, if you select categories "Business" and "Associates," CardScan displays all contacts assigned to both categories, all contacts assigned only to "Business," and all contacts assigned only to "Associates."

Related topics

Categorizing a contact

Editing the list of categories


QuickSearch Overview

The QuickSearch feature allows you quickly to find contacts in your files. It is a robust feature, with many ways to search for contacts.

  • Searching with Text Only

  • Searching for multiple words

  • Searching Multiple Files

  • Searching Specific Files

  • Limiting Search to Specific Fields

  • Searching for Phone Numbers and Email Addresses

  • Refine your search using the QuickSearch dialog

  • Viewing Search Status

  • Setting QuickSearch preferences


Searching with Text Only

To find contacts with text only:

  1. Click in the QuickSearch text box. CardScan switches to the List View.

  2. Type the text you want to find. As you type, CardScan searches the open files and displays the matching contacts in the list.

  3. Double-click the contact you want or press Enter to display the first contact in the list.

NOTE: QuickSearch is not sensitive to whether you type characters in upper or lower case; it searches for any occurrence of the text string.

QuickSearch searches for string and not complete words, and finds any occurrence of the string, even when it appears in the middle of a word.

Repeating a search

CardScan saves the last ten searches you performed.

When you leave the QuickSearch box, it adds the words to the top of the QuickSearch list. (If the words are already in the list, CardScan moves them to the top.)

To repeat the search, select the text from the list.

Viewing search status

Usually, CardScan finishes searching the files immediately. However, if a file is very large or resides on a network drive, the search can take longer. In this case, CardScan displays the search progress in the Status bar.

Related Topics

Searching for multiple words

Searching for Phone Numbers and Email Addresses

Refining Searches with the QuickSearch Dialog

Limiting Search to Specific Fields


Searching for Multiple Words

When you type text in the QuickSearch box, you can instruct CardScan to use these words in particular ways:

Searching for any words

When you type in multiple words (separated by spaces), CardScan searches for contacts that contain at least one of the words.

For example, if you type JOHN SMITH, CardScan searches for contacts containing either the words JOHN or SMITH. If the file contains four contacts named, John Smith, John P. Smith, John Williams and Mary Smith, it selects them all as matches.

Exact phrase

To find contacts with an exact phrase (including spaces), enclose the phrase in double quotes.

For example, if you type "JOHN SMITH" CardScan searches for contacts containing the exact string, including the space. In the preceding example, CardScan would select only the first contact, John Smith, as a match.

All words

Searching for an exact phrase is good when you know the contact contains exactly the text you want, but usually it works better to search for all words. To find contacts containing all the words, prefix each word with a plus sign, '+'.

For example, if you type +JOHN +SMITH CardScan searches for contacts contacting both the word JOHN and SMITH (the words can be in different fields). In the first example, CardScan would select both John Smith and John P. Smith as matches.

Without words

Some times, it is useful to exclude contacts from the results. To find contacts NOT containing a word, prefix the word with a minus sign, '-'.

For example, if you type -JOHN -SMITH, CardScan searches for contacts without the words JOHN or SMITH. In the first example, CardScan would exclude all the contacts from the results.

Combinations

You can combine any or all the above into a single search. For example,

If you type: | CardScan searches for:
john miller smith | Contacts with JOHN, MILLER or SMITH
+john miller smith H | Contacts with JOHN and with MILLER or SMITH
-john miller smith | Contacts without JOHN and with MILLER or SMITH
john +miller -smith | Contacts with JOHN and MILLER and without SMITH
john -miller +smith | Contacts with JOHN and SMITH and without MILLER
-"john smith" +miller | Contacts without JOHN SMITH and with MILLER

When you use the plus sign and minus sign to search for contacts with and without words, you must separate the words with spaces. If a plus or minus sign appears in the middle of a word (e.g., 617-492-4200) CardScan treats it as part of search string.

Related Topics

QuickSearch by Text and Field


Limiting Search to Specific Fields

To limit the search to a specific field, type +FIELD:FIELDNAME where FIELDNAME is the name of field you want.

For example, if you type JOHN SMITH +FIELD:COMPANY, CardScan searches contacts with the words JOHN or SMITH in the Company field.

If the field name contains spaces, enclose it in double-quotes or, replaces the spaces with the underscore character. For example, to search for contacts with the words JOHN or SMITH in the Last Name field, type JOHN SMITH +FIELD:LAST_NAME or +JOHN SMITH +FIELD:"LAST NAME".

Searching multiple fields

To search multiple fields, specify each one separately. For example, if you type BOSTON +FIELD:ADDRESS +FIELD:2ND_ADDRESS, CardScan searches for contacts with the word BOSTON in either the Address or 2nd Address field.

Searching for non-empty fields

To find contacts with any text in a field, specify the field and no search words. For example, if you type just +FIELD:FAX, CardScan searches for contacts with a fax number.

Related Topics

Searching for Phone Numbers and Email Addresses

Refined Searches Using QuickSearch Dialog

Setting QuickSearch preferences


Searching for Phone Numbers and Email Addresses

CardScan defines two special fields for phone numbers and email addresses. Use PHONE NUMBERS to search all of the phone numbers on a card (i.e., Phone, Fax, and Phone 1 through Phone 6) and use EMAIL ADDRESSES to search all of the email and web addresses (i.e., Email, Web Page and Email 1 through Email 6).

NOTE: CardScan cannot search for words in the labels assigned to phone numbers and email addresses.

Related Topics

Searching Contact Fields


Refining Searches with the QuickSearch Dialog

Use the QuickSearch dialog to combine multiple search criteria and refine your search. Follow these steps:

  1. Choose Card [image] QuickSearch or click the QuickSearch button on the QuickAccess bar. CardScan displays the QuickSearch dialog.

  2. Type in the words you wish to find or select a saved search from the dropdown list.

  3. Select whether to find contacts with any of the words, all the words, the exact phrase, or without the words you indicate.

  4. Select the field to search from the list of CardScan fields.

NOTE: This list omits the individual phone number and email address fields but includes Phone Numbers and Email Address. This allows you to easily search all the phone numbers or email addresses on a contact.

  5. Select the file to search from the dropdown list of open files. CardScan updates this list automatically to reflect the files you have open. For more on searching specific files, click here.

  6. Click Search or press Enter. CardScan converts your choices into a QuickSearch string, inserts the string into the QuickSearch box, performs the search, and displays the results in List view.

NOTE: CardScan saves the last ten searches you have performed. When you click Search, it adds the words to the top of the dropdown list. If the words are already in the list, CardScan moves them to the top.


Searching Specific Files

Whether you select Any File or a specific file, CardScan always searches all open files.

  • When you select a specific file, however, CardScan activates the file, searches it first and, if the file does not contain any matching contacts, displays the empty list.

  • When you select Any File, CardScan searches the active file first and, if it contains no matching contacts, switches to the first file that does (if any).


Searching Multiple Files

When you open multiple files, CardScan searches and selects matching contacts in all open files. CardScan indicates which files contain matching cards by highlighting the name in the File bar. Until the search is completed, CardScan indicates it has not finished searching a file by "graying" the name on the File bar.

Related Topics

QuickSearch Overview

Searching Specific Files

Viewing Search Status


Setting QuickSearch preferences

If you have more than one file open, you can choose how to display the search results:

  1. Choose Edit [image] Preferences. The Preferences dialog appears, with the General preferences selected.

  2. Specify how you want QuickSearch to operate:

  3. To see search results in the active file only, check the checkbox Show search results in active file only.

  4. Do not check this checkbox to allow QuickSearch to activate the background files also containing search results.

NOTE: These preferences will be overruled by certain options you choose in the QuickSearch dialog. For information, click here.

  3. Click OK to exit and save the settings, or click Cancel to exit without saving the settings.

Related Topics

Searching Multiple Files

Searching Specific Files

Refined Searches Using QuickSearch Dialog


Viewing Search Status

After CardScan finishes searching the files, it displays a description of the search criteria (i.e., the selected contacts) in the Status bar.


About Duplicates and the Duplicates Wizard

Your contacts file may contain more than one record for the same contact. Generally, such records are called "duplicates." Duplicates make your address book less reliable and, therefore, must be removed. CardScan's Duplicates Wizard examines your file, identifies duplicate information, and presents you with it in a manner that allows you to act upon the duplicates quickly and confidently.

The Duplicates Wizard distinguishes among three types of duplicate information:

Exact duplicates: records that contain completely identical information. Such duplicates may occur, for example, if you scan the same business card more than once or accidentally add another record for the same contact by importing a file into CardScan. It is safe to allow the Duplicate Wizard to delete the extra records automatically.

Compatible duplicates: records that are nearly identical; however, they differ in the amount of information for the contact. For example, if you created a contact by scanning the person's business card and later on scanned a newer card, with an additional phone number, the result is a pair of compatible duplicates. You may choose to delete the older record and keep the new one. However, if the older record contains your notes, it would be wise to merge the two records into one. You can allow the Duplicates Wizard to merge the duplicate information automatically, or you can review the records and manipulate the information as you like.

Conflicting duplicates: records that are also nearly identical; however, there is a conflict between the information in the same field. For example, the phone numbers in the same field do not match. In such a case, you must review the records, decide what to do about the conflict, and manipulate these duplicates to create an accurate record to keep in your file.

For information on using the Duplicates Wizard, click here.


Using the Duplicates Wizard

Using Duplicates Wizard

The Duplicates Wizard examines your file, identifies records containing information for the same contact, and presents the duplicates in groups. Viewing the duplicates by type helps you to take advantage of the Wizard's automated features. To use the Duplicates Wizard, follow these steps:

  1. Choose Card®Find Duplicates. The Duplicates Wizard starts. It searches for duplicate information and displays the Exact Duplicates screen.

  2. View the Exact Duplicates screen. If any Exact duplicates have been found, choose to remove them automatically or to review them first. It is safe to allow the Wizard to delete these duplicates automatically.

  3. To proceed to the Compatible Duplicates screen, click Next. To let the Wizard merge the information, click the Merge button. To review the duplicates, click the Review button. The Review Compatible Duplicates screen appears.

  4. If merging the information manually, use buttons above a duplicate to act on it as a whole. For example, click the Replace button to make the duplicate your Record to Keep; click the [image] button to delete the duplicate. When you point at any highlighted field in the duplicate, the Replace button for this field appears, allowing you to work with this field. For more information on the Review Compatible Duplicates dialog, click here.

  5. Click Next. The Conflicting Duplicates screen appears.

  6. Click the Review button. The Review Conflicting Duplicates screen appears.

  7. Review the Conflicting duplicates to create a reliable Record to Keep. Use the dialog buttons as described in Step 4. For more information on the Review Conflicting Duplicates dialog, click here.

  8. When finished, click Close on any of the three "duplicates found" summary screens. The wizard displays the screen summarizing the results.

Related Topics

About Duplicates and the Duplicates Wizard


About AccuCard Service

If you have an account on CardScan.net, you can use the AccuCard Service and receive contact-information updates from your contacts themselves.

How it works:

  1. The AccuCard service emails your contacts four times a year and asks them to review a copy of their information in your file.

  2. If there are changes, the updates are made available to you online. In your CardScan file, the contacts with available updates are marked the [image] icon.

  3. You can review, accept or reject some or all the changes.

  4. If you accept any changes, CardScan updates your file(s).

NOTE: Nothing touches your files until you review and accept the changes.

Related Topics

Using AccuCard Service Options

Reviewing AccuCard Service Updates


Using the AccuCard Service Options

By default, the AccuCard Service is enabled for all files in your CardScan.net address book. You can review and change the default settings to select only specific files, to receive email notifications of updates, and to accept updates automatically—with any changes automatically recorded in the updated contact's Notes field. To review and choose your options, follow these steps:

  1. Log in to your account, and click the AccuCard Service button. The AccuCard Service page appears.

  2. If you need instructions to use your options, click the Help button on the CardScan.net toolbar.

Related Topics

About AccuCard Service

Reviewing AccuCard Service Updates


Reviewing AccuCard Service Updates

To review the AccuCard Service updates for out-of-date contacts:

  1. Choose CardScan.net [image] Review AccuCard Updates. What happens next depends on this:

  2. If you are not signed in to CardScan.net and you instructed CardScan to save your password, it signs you in automatically.

  3. If you did not save your password, CardScan prompts you to enter it. Type in the password and click Sign In.

CardScan opens the default browser to the Review AccuCard Updates page that shows you the differences between the contact information in your CardScan file and the AccuCard maintained by the card owner.

  2. Review the information and choose to accept, reject, or skip updates for each contact.

  3. After you have finished reviewing updates click finished to close the browser and return to CardScan or, click cancel to return to CardScan without reviewing all the updates. What happens next depends on whether you have automatic synchronization turned on or off.

  4. If automatic synchronization is turned on, CardScan synchronizes the files and applies the updates you accepted.

  5. If automatic synchronization is turned off, CardScan prompts you to synchronize your files. Click OK to synchronize the files and apply the updates you accepted.

Related Topics

About AccuCard Service


AccuCard Status Icons

When the AccuCard service is enabled, CardScan displays the following AccuCard status icons:

 | The contact is up to date.
 | There are updates available for this contact.
 | The contact's email address is invalid or not in service.
(blank) | The contact does not have an AccuCard.

By default, the AccuCard status is displayed next to the "Verified" status. You can customize the list to remove the AccuCard status or to move it to a different location.

You can also sort the contacts by the AccuCard status. CardScan displays the up-to-date contacts first, followed by contacts with available updates, then the contacts whose email addresses are invalid or not in service.

Related Topics

Reviewing AccuCard Service Updates


Backing Up Files

Backing Up Your Files

Your CardScan files contain very important data. To safeguard your data against loss, you must back it up regularly.

To back up a file:

  1. Choose File [image] Maintenance [image] Backup. The Backup Wizard screen appears.

  2. Select or browse for the file to back up and click Next.

  3. If the file has no copy on CardScan.net, the Choose Destination screen appears.

  4. If the file already has a copy on CardScan.net, the Back Up Image screen appears.

  3. Choose the option that suits you best, and follow the on-screen instructions.

If you save the file to CardScan.net

Saving a CardScan file to CardScan.net results in two identical copies: a local copy (with the extension .CDB) and the other copy in your private, secure account on CardScan.net. With a copy on CardScan.net, you no longer need to back up the file locally.

If you choose to save a backup copy locally

Saving a backup copy locally enables you to restore a corrupted or mistakenly deleted file.

Related topics

About CardScan.net

Restoring a backup file


Restoring a backup file

If a file is corrupted or mistakenly deleted, you can restore the original from your backup copy.

  1. Choose File®Maintenance®Restore.

The Restore File dialog appears.

  2. Locate the file (extension .cbk) and click Open.

CardScan opens the restored file in List view in an untitled window and prompts you to save.

  3. Enter a file name and location and click Save.

NOTE: Restore works only with backed up files.

Related topics

Backing Up Files


Protecting files with passwords

You can use different passwords for different files. The maximum length is 20 characters. CardScan removes spaces and tabs before and after the password.

To protect a file with a password:

  1. Choose File [image] Password. The Change Password dialog appears.

  2. Enter a password, up to 20 characters in length.

  3. Confirm your password by entering it again.

  4. Click OK.

You can change or remove a password at any time. For information, click here.


Data-Exchange Methods Available with CardScan

CardScan includes the following methods for exchanging data with desktop applications (contact managers and Personal Information Managers) as well as with handheld Personal Data Assistants (PDA).

These methods can be classified as follows:

Bidirectional

  • CardScan Synchronization with contact managers and personal information managers (PIM)

  • Synchronization with Palm Handhelds

  • Synchronization with Pocket PC Devices

Unidirectional: from CardScan to the Other Application

  • One-way CardScan Synchronization (copy from CardScan to the other application)

  • Transfer

  • Export

Unidirectional: from the Other Application to CardScan

  • One-way CardScan Synchronization (copy from CardScan to the other application)

  • Import

Choosing your method is easy, with the help of the Data Exchange Wizard.

Additionally, you can always copy data via the drag-and-drop and copy-and paste methods (see Related Topics, below).

Related Topics

Dragging and Dropping Contacts (vCards) Into CardScan

Dragging and Dropping vCards into Other Applications

Dragging and Dropping Text into CardScan

Copying and Pasting Contacts from CardScan

Copying a Card Image from CardScan to Another Application


Using the Data Exchange Wizard

The Data Exchange Wizard can help you pick the most efficient data-exchange method for your task. To use the Wizard, choose File [image] Data Exchange [image] Wizard. The Data Exchange Wizard appears. The wizard asks you for input, and guides you to a data-exchange method that should work best.

NOTE: To assist you in choosing the most efficient method, CardScan prompts you to try the Data Exchange Wizard whenever you attempt to use a specific method. Specifically, when you choose File [image] Data Exchange [image] " method," CardScan displays the dialog Use the Data Exchange Wizard.

  • If you prefer the intended method, select the option "No, I want to..."

  • If you intend always to use this method, select the option "Don't ask this question in the future." This will disable the feature that prompts you to use the Data Exchange Wizard.

You can always turn the prompt ON and OFF using Preferences. To do so, choose Edit [image] Preferences [image] Warnings and Alerts, and use the check box for the Data Exchange Wizard.

Related Topics

Data-Exchange Methods Available with CardScan


About CardScan Synchronization

Use CardScan Synchronization to maintain identical contact data in CardScan and supported contact managers and Personal Information Managers (PIMs).

CardScan Synchronization copies the contact information from CardScan to the other application and vice versa. When synchronizing for the first time, all CardScan contacts are copied to the other applications, and all contacts from the other application are copied to CardScan. As a result, both places contains the same information. This, however, may generate some duplicate contacts in either place. Subsequently, if contacts are added, edited or deleted in either place, CardScan Synchronization copies just these changes, and does not create duplicate contacts.

You can synchronize your CardScan file with only one application at a time.

Currently, CardScan Synchronization supports:

  • ACT! 2005 or later (for more, click here)

  • ACT! 4.0 up to ACT! 6 (for more, click here)

  • GoldMine 5.0 or later (for more, click here)

  • Lotus Notes 4.6 or later (for more, click here)

  • Microsoft Outlook 98 or later (for more, click here)

  • Microsoft Outlook Express 5 or later (for more, click here)

  • Palm Desktop 4.1 or later (for more, click here)

Notes

  • If you previously used Intellisync™ for CardScan to synchronize CardScan files with another contact manager or PIM, click here.

  • When choosing files to synchronize with another application, keep in mind that you should use the same file for all subsequent synchronizations. For more information, click here.

Related Topics

Synchronizing with Desktop Applications Manually

Synchronizing with Desktop Applications Automatically

CardScan Synchronization: Important Notes!


Configuring CardScan Synchronization

TIP: To be sure that this data-exchange method is the best available for your application, use the Data Exchange Wizard. For information, click here.

You can synchronize your CardScan file with only one application at a time. When configuring CardScan Synchronization, you tell CardScan what application to synchronize with and which files in that application and CardScan it should synchronize. Optionally, you can do the following:

  • Review and modify the default Synchronization Options (such as what type synchronization to use, whether to include unverified CardScan files; whether you want to confirm changes, how to resolve data conflicts).

  • Review and modify CardScan's Field-Mapping scheme for the selected application.

  • Set up automatic synchronization (AutoSync).

The following are configuration instructions generally applicable to all supported applications.

Instructions

  1. Choose File [image] Data Exchange [image] CardScan Synchronization. The CardScan Synchronization dialog appears.

  2. Click Configure. The Configure Synchronization dialog appears.

  3. Select the application to synchronize with.

  4. Under cardscan file, click Browse to select the CardScan file to synchronize.

  5. Under "the name of the selected application" select a file or database in the other application. For instructions specific to a particular application, see Related Topics, at the bottom of this window.

NOTE: When you choose a file to synchronize with CardScan, keep in mind that you should use the same files for all subsequent synchronizations. For more information, click here.

  6. (Optional) Click Options to review or edit the default synchronization options for the selected application. For more information, click here.

  7. (Optional) Click Field Mapping to review or edit the default field mapping for the selected application. For more information, click here.

  8. Click OK to save the configuration settings and return to the CardScan Synchronization dialog.

TIP: You can display the [image] button instead of the [image] button on the QuickAccess bar. To do so, simply select it from the [image] drop-down list.

Related topics

Configuring Synchronization with ACT! 4.0 or Later

Configuring Synchronization with ACT! 2005

Configuring Synchronization with GoldMine 5.0 or Later

Configuring Synchronization with Lotus Notes 4.6 or Later

Configuring Synchronization with Microsoft Outlook 98 or Later

Configuring Synchronization with Microsoft Outlook Express

Configuring Synchronization with Palm Desktop

CardScan Synchronization: Important Notes!


Synchronizing With Desktop Applications Manually

To synchronize CardScan with the selected contact manager or PIM:

  1. In CardScan, select File [image] Data Exchange [image] CardScan Synchronization. The CardScan Synchronization dialog appears.

  2. Review the information in the STATUS box. If CardScan Synchronization has not been configured or the current configuration doesn't meet your needs, configure synchronization as appropriate. For instructions, see Related Topics at the bottom of this window.

  3. Click Synchronize. The progress dialog appears. What happens next depends on the data being synchronized.

  4. If each contact's information in CardScan is identical to that contact's information in the other application, the progress dialog disappears and the date and time of the last synchronization are updated in the STATUS text box. This means the synchronization is completed.

  5. If the information in two files was not identical, and the Confirm Changes dialog appears. go to step 4.

  6. If the synchronization has detected data conflicts, an appropriate Resolve Conflict dialog appears. For information on conflict resolution click here. When the conflicts have been resolved, go to step 4.

  4. Review the information in the Confirm Changes dialog.

  5. If satisfied with the changes that will be made, go to step 6.

  6. If you suspect a problem (for example, data being lost), click Re-Sync to synchronize the files as if for the first time. For more on re-synchronization, click here.

  7. If you do not suspect a problem but do not want to complete the synchronization, click Cancel.

  8. To see what contacts will be added, changed, or deleted from either file, go to step 5.

  5. [Optional. For viewing only.] Click View Details. The Details dialog appears. This dialog lists all the contacts that will be added, modified, or deleted in CardScan and the other application.

  6. To see the changes to a specific contact, select the contact and click View Contact Changes. The Contact Changes dialog appears. This dialog shows all the contact's fields whose contents will be change. For each field, it displays the current content and the content if the change is applied.

  7. To close the Contact Changes dialog click OK.

  8. To close the Details dialog, click OK.

  6. Click OK to apply the changes and finish the synchronization.

Related Topics

Configuring CardScan Synchronization

Configuring Synchronization with ACT! 2005

Configuring Synchronization with ACT! 4.0 or Later

Configuring Synchronization with GoldMine 5.0 or Later

Configuring Synchronization with Lotus Notes 4.6 or Later

Configuring Synchronization with Microsoft Outlook 98 or Later

Configuring Synchronization with Microsoft Outlook Express

Configuring Synchronization with Palm Desktop 4.1 or Later

Using Re-Sync in CardScan Synchronization


Synchronizing with Desktop Applications Automatically

Use AutoSync™ to automatically synchronize a CardScan file with another application when the data in the CardScan file changes, or on a predefined schedule, or both.

Note the following:

  • Automatic synchronization can take place when neither CardScan or the other application is running.

  • Changing the data in either place causes CardScan Synchronization to update the data in the other place.

  • If AutoSync encounters a conflict during automatic synchronization, it handles the conflict as you specified in the Configure Synchronization Resolve Conflict. However, if you choose to be notified of data conflicts, AutoSync creates a duplicate copy of the contact in CardScan and in the other application.

  • You can choose Card [image] Find Duplicates to find the duplicates and to choose the changes to keep.

Related topics

Setting Up AutoSync™

About CardScan Synchronization


Setting up AutoSync™

TIP: To be sure that this data-exchange method is the best available for your application, use the Data Exchange Wizard. For information, click here.

You can set up AutoSync only after having configured CardScan Synchronization.

  1. Choose File [image] Data Exchange [image] CardScan Synchronization. The CardScan Synchronization dialog appears.

  2. Click AutoSync. The AutoSync Options dialog appears.

  3. To synchronize whenever the CardScan file changes: check the checkbox Synchronize when the CardScan file is changed.

  4. To set up regularly scheduled automatic synchronization: check the “Synchronize on schedule” checkbox. You can choose to synchronize the files:

    • Every few minutes — type or use the up/down arrows to choose a value (1 to 120 minutes);

    • Once a day at a specific time — use the up/down arrows;

    • Once a week on a specific day and time — use the drop-down menu to choose the day; use the up/down arrows to choose the time.

  3. Click OK. AutoSync displays this message:"The files you have selected will be synchronized now to ensure that AutoSync runs correctly with the current settings."

  4. On the message box:

  5. Click OK to enable AutoSync. The AutoSync icon appears on the Windows taskbar.

  6. Click Cancel. AutoSync is disabled.

Related Topics

Controlling AutoSync with the Taskbar Icon


Controlling AutoSync with the Taskbar Icon

TIP: To be sure that this data-exchange method is the best available for your application, use the Data Exchange Wizard. For information, click here.

When automatic synchronization is enabled, the [image] icon appears in the Windows Taskbar. Click on the icon to access commands for controlling automatic synchronization.

  • Click Open to open CardScan Synchronization. (You can also do this by choosing File [image] Data Exchange [image] CardScan Synchronization in CardScan).

  • Click Disable AutoSync to turn off automatic synchronization.

  • Click Synchronize to synchronize the CardScan file with the other application immediately.

  • Click Exit to turn off automatic synchronization. To restart it, choose File [image] Data Exchange [image] CardScan Synchronization in CardScan or restart Windows.

Related Topics

About CardScan Synchronization

Synchronizing Automatically


Upgrading to CardScan Synchronization from Intellisync

If you previously used Intellisync™ for CardScan to synchronize CardScan files with another contact manager or PIM, use CardScan Synchronization instead.

TIP: To be sure that this data-exchange method is the best available for your application, use the Data Exchange Wizard. For information, click here.

To set up CardScan Synchronization:

  1. Choose File [image] Data Exchange [image] CardScan Synchronization. CardScan Synchronization dialog appears.

  2. Click Configure to select the CardScan file and an application to synchronize. For instructions to configure your application, choose from this list:

  3. For ACT!, click here.

  4. For GoldMine, click here.

  5. For Lotus Notes, click here.

  6. For Microsoft Outlook, click here.

NOTE: Choose the same application and CardScan file that you used with Intellisync™ for CardScan.

  3. Click Synchronize to synchronize the files.

NOTE: CardScan Synchronization may encounter data conflicts where CardScan and the other application contain different information for the same contact. This usually occurs in situations where the other application reformatted data that it originally received from CardScan. For information on different types of conflicts, see Related Topics, below.

  4. If you want synchronizations to take place automatically on a specified schedule, click AutoSync and choose the settings as you like. For more information, click here.

NOTE: When you synchronize for the first time, CardScan Synchronization might create duplicate contacts, because it’s not able to match up all the records. Choose Card [image] Find Duplicates in CardScan to find the duplicates and choose the records to keep.

Related Topics

If CardScan Synchronization Detects a Data Conflict

Resolving Conflicting Changes in the Same Field

Resolving Conflicts Caused by Change and Deletion


Reviewing CardScan Synchronization Field Mapping

Reviewing CardScan Field Mapping

Different programs have different data fields and often use different names to identify the same information. Field mapping is the process of matching up the fields between CardScan and the other application so that the data is put in the correct place.

CardScan synchronization has default mapping schemes for all supported applications. The default mapping scheme is most likely to meet your needs. However, you can review and edit the field mapping, as follows:

  1. In the Configure Synchronization dialog, click Field Mapping. The Edit Field Mapping dialog for the selected application appears.

  2. Review the field-mapping scheme and edit it if necessary. If you make a mistake, click Reset to revert to the default field-mapping scheme.

  3. Click OK to save the changes and return to the Configure Synchronization dialog.

NOTE: If you change the field mapping scheme after the files have been synchronized, a message prompting you to re-synchronize the files will appear. Do follow the prompt.

Related topics

Using Re-Sync in CardScan Synchronization


Using Re-Sync in CardScan Synchronization

If the data in a previously synchronized application is lost or unintentionally altered, do not continue synchronizing with the other application, but use Re-Sync on the Confirm Changes dialog. Further synchronization will transfer the problem to the other application. For example, if any data in one application was unintentionally deleted, it will be deleted from the other application as well.

The Re-Sync function, however acts as if synchronizing the two files for the first time. In other words, it simply merges the contents of the two files. Data conflicts are resolved using the Conflict Resolution settings on the Synchronization Options dialog.

When you click Re-Sync, a prompt appears before performing synchronization.

Related Topics

About CardScan Synchronization

Using CardScan Synchronization Options


How Export Works

TIP: The Data Exchange Wizard can help you pick the best method for copying contact information to and from contact managers, personal information managers (PIMs), and personal data assistants (PDAs). For more information, click here.

Exporting lets you copy information from CardScan contacts to other applications, such as word processors or spreadsheets. For example, you can use Microsoft Word to write the same letter to several contacts.

When you export, CardScan creates a text file with the contact information, which you can import into your word processor or spreadsheet.

Related topics

Exporting Data from CardScan

Importing the Export text file into the other application

Using the Data Exchange Wizard

Using Copy Settings

Exporting contacts versus transferring contacts


Exporting Data from CardScan

TIP: The Data Exchange Wizard can help you pick the best method for copying contact information to and from contact managers, personal information managers (PIMs), and personal data assistants (PDAs). For more information, click here.

The CardScan Export Wizard helps you to create an export, text file using a template appropriate for importing into the target application. CardScan includes export templates, or you can create your own. For information about export templates, click here.

To create an export file:

  1. Open the CardScan file. To export selected contacts, select them in List view.

  2. Choose File [image] Data Exchange [image] Export. The Export Wizard appears.

  3. Follow on-screen instructions to specify:

  • Which contacts to export.

  • Which application you are using to import the contacts.

  • Whether to use an existing export template, or create one.

  • The name and location of the export file.

CardScan copies the information to the specified file.

  4. For help with importing the information into the specified application, click Help at the end of the Export wizard.

  5. Click Close.

Related topics

Exporting Data from CardScan

Importing the Export text file into the other application

Using the Data Exchange Wizard

Using Copy Settings

Exporting contacts versus transferring contacts


Exporting contacts versus transferring contacts

Exporting contacts involves more steps than Transfer. To export contacts, CardScan converts the contact file into a text file, using the template appropriate for the application to which the data is copied. The target application must be able to import text files.

For quicker results, use Transfer.

Related topics

Using the Data Exchange Wizard

Exporting Data from CardScan

Transferring contacts to contact managers and PIMs

Using Copy Settings


Creating an export template

TIP: The Data Exchange Wizard can help you pick the best method for copying contact information to and from contact managers, personal information managers (PIMs), and personal data assistants (PDAs). For more information, click here.

CardScan includes export templates for many word processors and contact managers. You can modify the templates or create new ones.

  1. Choose File [image] Data Exchange [image] Export. The Export Wizard appears.

  2. Specify the contacts to export and click Next.

  3. Select Other, then click Next.

  4. Specify whether to modify a template or create one.

  5. Follow on-screen instructions to set up the template.

  6. For help with importing the information using the specified application, click Help at the end of the Export Wizard.

  7. Click Close.

Related topics

Exporting Data from CardScan

How Export Works

Using the Data Exchange Wizard


Deleting an export template

TIP: The Data Exchange Wizard can help you pick the best method for copying contact information to and from contact managers, personal information managers (PIMs), and personal data assistants (PDAs). For more information, click here.

This permanently removes an export template you created. You cannot delete standard CardScan export templates.

  1. Choose File [image] Data Exchange [image] Export. The Export Wizard appears.

  2. Click Continue.

  3. Choose Other®Continue.

  4. Choose Modify a template you created earlier. Click Next.

  5. Select the template to delete and click Remove.

  6. Click Close.

Related topics

Creating an export template

Exporting Data from CardScan

Using the Data Exchange Wizard


Editing an Export Template

TIP: The Data Exchange Wizard can help you pick the best method for copying contact information to and from contact managers, personal information managers (PIMs), and personal data assistants (PDAs). For more information, click here.

CardScan includes export templates for many word processors and contact managers. You can also modify the templates.

  1. Choose File [image] Data Exchange [image] Export. The Export Wizard appears.

  2. Specify the contacts to export and click Next.

  3. Select Other, then click Next.

  4. Specify whether to modify a standard template or change a template you created.

  5. Follow on-screen instructions to set up the template. To delete a template, select it and click Remove.

  6. For help with importing the information using the specified application, click Help at the end of the Export Wizard.

  7. Click Close.

Related topics

Exporting Data from CardScan

Transferring contacts to contact managers and PIMs

Using the Data Exchange Wizard

Exporting contacts versus transferring contacts


Working with Export Templates

TIP: The Data Exchange Wizard can help you pick the best method for copying contact information to and from contact managers, personal information managers (PIMs), and personal data assistants (PDAs). For more information, click here.

An Export template determines the fields that are exported and their order. The CardScan Export Wizard allows you to:

  • Select an existing template from CardScan

  • Edit an existing template

  • Create a custom export template

You can choose an export template, or you can create your own.

TIP: Visit www.cardscan.com for a list of export templates.

Related topics

Exporting Data from CardScan

Create an export template

Deleting an export template

Editing an export template

Exporting contacts versus transferring contacts


Transferring contacts to contact managers and PIMs

TIP: To be sure that this data-exchange method is the best available for your application, use the Data Exchange Wizard. For information, click here.

To transfer contacts to a contact manager or PIM:

  1. Start the contact manager application.

  2. Click the [image] button on the QuickAccess Bar or choose File [image] Data Exchange [image] Transfer. The Transfer dialog appears.

  4. Choose what contact information to transfer.

  5. Choose the target application and click [image].

TIP: If you always transfer to the same application, you can replace the [image] button with the transfer button for that application. For information, click here.

Related topics

Displaying the Transfer Button for Your Favorite PIM

Using Copy Settings


Displaying the Transfer Button for Your Favorite PIM

CardScan allows you to replace the [image] button on the QuickAccess bar with the button for your favorite PIM or contact manager application. This enables you to do a transfer with a single click on the button. To replace the button, follow these steps:

  1. Click the [image] button or choose File [image] Data Exchange [image] Transfer. The Transfer dialog appears.

  2. Select your PIM or contact manager from the list.

  3. Check the box labeled Display the Transfer button for this application, and then click Close to save the change and replace the button.

TIP: To replace the button and do the transfer simultaneously, click Transfer, instead of Close, on the Transfer dialog.

Related Topics

Transferring contacts to contact managers and PIMs


Dragging and Dropping Text into Other Applications

If the other application supports drag-and-drop, you can copy text from CardScan as follows:

  1. Open CardScan and the other application, and size the windows so they are both visible.

  2. Highlight the text to drag and drop.

  3. To drag and drop text from one field, highlight the text in Edit view.

  4. To drag and drop from more than one field, specify the fields in Copy Setup, then highlight the contact in List view.

  3. Press the mouse button and drag the information to the proper location, then release the mouse button.

Related topics

Using Copy Settings


Dragging and Dropping Contacts into Other Applications

If the other application supports the vCard interchange format, you can drag and drop contacts from CardScan as follows:

  1. Open CardScan and the other application, and size the windows so they are both visible. Make sure your CardScan file is displayed in List view.

  2. Click a contact and press the mouse button until the cursor changes to the Copy [image] symbol.

  3. Drag the contact to the other application and release the mouse button. The contact information appears in the correct fields of a new contact.

Related Topics

Using Copy Settings


Using Copy Settings

When you copy information to the clipboard (for example, when you drag and drop or copy and paste contacts), CardScan copies the Name, Title, Company, and Address fields by default. To choose what fields get copied, use Copy Settings. For example, to make a fax cover page, you could choose to copy the Name, Company, and fax number.

  1. Choose Edit [image] Copy Settings. The Copy Settings dialog appears.

  2. To use copy settings that you've already created, select them from the Saved Settings list. Otherwise, go to Step 3.

  3. To add a field, select it from the CardScan Fields list and click Add.

  4. To remove a field, select it in the Fields to Copy list and click Remove.

  5. To remove all fields from the Fields to Copy list, click Clear.

  6. To change the order of the fields, select a field in the Fields to Copy list and click the up or down arrow.

  7. To assign a name to the new copy settings, click Save Settings As and type a name.

  8. Click OK to save the settings.

Related Topics

Copying and Pasting Contacts from CardScan

Dragging and Dropping vCards into Other Applications


Copying and Pasting Contacts from CardScan

To copy contacts to another application:

  1. Open CardScan and display List view.

  2. Select the contacts to copy.

  3. Choose Edit [image] Copy or click [image] on the Toolbar.

  4. Open the other application and position the cursor where the contacts should go.

  5. Choose Edit [image] Paste.

TIP: You can copy card images one at a time. Also, instead of Edit [image] Paste, you may have to use Paste Special.

TIP: You can choose specific fields to paste to the contact manager. For instructions, click here.


Copying and Pasting Images to Other Applications

To copy and paste an image from CardScan to another application, follow these steps:

  1. In List view, select the contact.

  2. Choose Edit®Copy. The front image is copied onto the clipboard.

  3. Paste the image into the other application.

NOTE: Use Paste or Paste Special as recommended by the application documentation.


If CardScan Synchronization Detects a Data Conflict

If CardScan Synchronization detects a data conflict, it displays the Resolve Conflict dialog, which allows you to specify how you want to resolve it. The information displayed in the Resolve Conflict dialog depends on the type of conflict detected:

  • If the conflict is caused by conflicting data in the same field of a contact, the Resolve Conflicting Changes dialog appears. For instructions to resolve such conflicts, click here.

  • If the conflict is caused by changing a contact in one place and deleting it in the other, the Resolve Conflicting Change and Deletion dialog displays the name of the contact and what type of change has been made in each application prior to this synchronization.

For instructions to resolve such conflicts, click here.

NOTE: When there are multiple conflicts, CardScan Synchronization displays the appropriate Resolve Conflict dialog for each one.

Related Topics

About CardScan Synchronization

Understanding Data Conflicts


Understanding Data Conflicts

When you synchronize – especially for the first time – CardScan Synchronization may encounter data conflicts where the CardScan file and the other application contain different information for the same contact. For example, while the first and last name match, the phone numbers may differ. This topic explains what causes data conflicts and how to resolve them.

  • When synchronizing after the first time, a conflict occurs when conflicting changes have been made to the same contact in both places. For example, a conflict occurs if the phone number has been changed in both places but the values don't match. For instructions to resolve such conflicts, click here.

  • When synchronizing after the first time, a conflict occurs when the synchronization discovers that a previously synchronized contact has been changed in one place and deleted in the other. For instructions to resolve such conflicts, click here.

Related Topics

About CardScan Synchronization


Resolving Conflicting Changes in the Same Field

If the conflict is caused by conflicting data in the same field of a contact, the dialog Resolve Conflicting Changes displays the name of the contact and the fields that contain conflicting data.

To specify your resolution:

  1. Choose one of the following options:

  2. Let me resolve the conflict manually. If you choose this option, the Resolve Conflict Manually dialog appears. For instructions, click here.

  3. Create a duplicate contact. CardScan Synchronization saves two different records of the contact in both places. One record has the changes from CardScan and the other has the changes from the other application.

  4. CardScan overwrites the other application. CardScan Synchronization keeps the changes from CardScan and discards other changes.

  5. The other application overwrites CardScan. CardScan Synchronization keeps the changes from the other application and discards the changes from CardScan.

  2. (Optional) To apply the selected resolution to all conflicts of this type, during this synchronization, select the checkbox for this option.

  3. Click OK to proceed with the synchronization or Cancel, to cancel the synchronization.

Related Topics

About CardScan Synchronization

Understanding Data Conflicts


Resolving Conflicts Manually

To resolve a conflict between contact records manually, follow these steps:

  1. Select the option Let me resolve the conflict manually, and click the OK button. The Resolve Conflict Manually dialog appears. This dialog represents the conflict in the form of a table where conflicting records of the contact are displayed in columns, side by side, and the rows represent all the mapped fields.

  2. Explore the Resolve Conflict Dialog to see what options you have to manipulate the contact data. Experimenting is safe, because you can abandon the effort by clicking the Cancel button. For the description of your options, click the Help button on the dialog.

  3. If satisfied with the results, click OK to save the resolution and close the dialog. If you choose to cancel, the dialog closes, and you can choose another option to resolve the conflict.

Related Topics

If CardScan Synchronization Detects a Data Conflict

Resolving Conflicting Changes in the Same Field


Resolving Conflicts Caused by Change and Deletion

If a conflict of this type occurs, for example, the Resolve Contact's Change and Deletion dialog appears.

In this dialog:

  1. Select what you want CardScan Synchronization to do:

  2. Copy the existing contact to the application from which it was deleted.

  3. Delete the existing contact.

  2. Click OK to start synchronization or Cancel, to cancel synchronization.

Related Topics

Understanding Data Conflicts

About CardScan Synchronization


Configuring Synchronization with ACT! 2005

TIP: To be sure that this data-exchange method is the best available for your application, use the Data Exchange Wizard. For more information, click here.

NOTE: When configuring CardScan Synchronization, keep in mind that you should use the same files for all subsequent synchronizations. For more information, click here.

To configure CardScan Synchronization with ACT! 2005:

  1. Choose File [image] Data Exchange [image] CardScan Synchronization. The CardScan Synchronization dialog appears.

  2. Click [image] . The Configure Synchronization dialog appears.

  3. Under select application, select ACT! 2005.

  4. Under cardscan file, click [image] to select the CardScan file to synchronize.

  5. Under ACT! 2005 DATABASE, click the [image] button, select the database ACTcontacts.pad from the Open dialog, and click [image] .

  6. If the database is password protected, the ACT! 2005 Login dialog appears. Go to step 6.

  7. If the database is not password protected, use the optional step 7 and step 8 or go to step 9—to complete the configuration.

  6. Enter your User name and Password, and click [image]. to return to the Configure Synchronization dialog.

TIP: Before you click [image], check the box Remember user name and password. This will allow subsequent synchronizations to start without log-in interruptions.

  7. (Optional) Click [image] to review or edit the default synchronization options for the selected application. For more information, click here.

  8. (Optional) Click [image] to review or edit the default field mapping for the selected application. For more information, click here.

  9. Click [image] to save the configuration and return to the CardScan Synchronization dialog.

TIP: You can display the [image] button instead of the [image] button on the QuickAccess bar. To do so, simply select it from the [image] drop-down list.

Related Topics

Synchronizing with ACT! 2005 Manually

Synchronizing with Desktop Applications Automatically


Synchronizing with ACT! 2005 Manually

To synchronize CardScan with an ACT! 2005 database:

  1. In CardScan, select File [image] Data Exchange [image] CardScan Synchronization. The CardScan Synchronization dialog appears.

  2. Make sure the STATUS text box indicates that the appropriate CardScan file and ACT! 2005 database have been selected. For instructions to change the configuration, click here.

  3. Click Synchronize. The progress dialog appears. What happens next depends on the data being synchronized.

  4. If each contact's information in CardScan is identical to that contact's information in the ACT! 2005 database, the progress dialog disappears and the date and time of the last synchronization are updated in the STATUS text box. This means the synchronization is completed.

  5. If the information in two files was not identical, and the Confirm Changes dialog appears. To confirm changes, go to step 4.

  6. If the synchronization has detected data conflicts, an appropriate Resolve Conflict dialog appears. For information on conflict resolution click here. When the conflicts have been resolved, go to step 4.

  4. Review the information in the Confirm Changes dialog.

  5. If satisfied with the changes that will be made, go to step 6.

  6. If you suspect a problem (for example, data being lost), click Re-Sync to synchronize the files as if for the first time. For more on re-synchronization, click here.

  7. If you do not suspect a problem but do not want to complete the synchronization, click Cancel.

  8. To see what contacts will be added, changed, or deleted from either file, go to step 5.

  5. [Optional. For viewing only.] Click View Details. The Details dialog appears. This dialog lists all the contacts that will be added, modified, or deleted in CardScan and the other application.

  6. To see the changes to a specific contact, select the contact and click View Contact Changes. The Contact Changes dialog appears. This dialog shows all the contact's fields whose contents will be change. For each field, it displays the current content and the content if the change is applied.

  7. To close the Contact Changes dialog click OK.

  8. To close the Details dialog, click OK.

NOTE: Most of the ACT! contact fields have a maximum number of characters allowed in the field. If the data in the CardScan field exceeds the maximum allowed, the excess characters from the CardScan are not copied to ACT! and the field data is truncated.

  6. Click OK to apply the changes and finish the synchronization.

Related Topics

Configuring Synchronization with ACT! 2005

Using Re-Sync in CardScan Synchronization


Configuring Synchronization with ACT! 4.0 or Later

TIP: To be sure that this data-exchange method is the best available for your application, use the Data Exchange Wizard. For more information, click here.

NOTE: When configuring CardScan Synchronization, keep in mind that you should use the same files for all subsequent synchronizations. For more information, click here.

To configure CardScan Synchronization with ACT!:

  1. Choose File [image] Data Exchange [image] CardScan Synchronization. The CardScan Synchronization dialog appears.

  2. Click Configure. The Configure Synchronization dialog appears.

  3. Under select application, select ACT! 4.0 or later.

  4. Under cardscan file, click Browse to select the CardScan file to synchronize.

  5. Under ACT! DATABASE, click Browse to select the ACT! Database contacts to synchronize, and click Open.

  6. (Optional) Click Options to review or edit the default synchronization options for the selected application. For more information, click here.

  7. (Optional) Click Field Mapping to review or edit the default field mapping for the selected application. For more information, click here.

  8. Click OK to save the configuration and return to the CardScan Synchronization dialog.

TIP: You can display the [image] button instead of the [image] button on the QuickAccess bar. To do so, simply select it from the [image] drop-down list.

Related topics

Choosing CardScan Synchronization Options

Reviewing CardScan Field Mapping

Synchronizing with Desktop Applications Manually

Synchronizing with Desktop Applications Automatically


Configuring Synchronization with GoldMine 5.0 or Later

TIP: To be sure that this data-exchange method is the best available for your application, use the Data Exchange Wizard. For more information, click here.

To configure CardScan Synchronization with GoldMine:

  1. Choose File [image] Data Exchange [image] CardScan Synchronization. The CardScan Synchronization dialog appears.

  2. Click Configure. The Configure Synchronization dialog appears.

  3. Under select application, select GoldMine. The description of the version requirements appears below the list of applications.

  4. Under cardscan file, click Browse to select the CardScan file to synchronize, and click Open.

NOTE: Because there can be only one contact database in GoldMine, it is selected by CardScan Synchronization automatically.

  4. (Optional) Click Options to review or edit the default synchronization options for the selected application. For more information, click here.

  5. (Optional) Click Field Mapping to review or edit the default field mapping for the selected application. For more information, click here.

  6. Click OK to save the configuration and return to the CardScan Synchronization dialog.

TIP: You can display the [image] button instead of the [image] button on the QuickAccess bar. To do so, simply select it from the [image] drop-down list.

Related topics

Synchronizing with Desktop Applications Manually

Synchronizing with Desktop Applications Automatically


Configuring Synchronization with Lotus Notes 4.6 or Later

TIP: To be sure that this data-exchange method is the best available for your application, use the Data Exchange Wizard. For more information, click here.

NOTE: When configuring CardScan Synchronization, keep in mind that you should use the same files for all subsequent synchronizations. For more information, click here.

To configure CardScan Synchronization with Lotus Notes:

  1. Choose File [image] Data Exchange [image] CardScan Synchronization. The CardScan Synchronization dialog appears.

  2. Click Configure. The Configure Synchronization dialog appears.

  3. Under select application, select Lotus Notes. The description of the version requirements appears below the list of applications.

  4. Under cardscan file, click Browse to select the CardScan file to synchronize, and click Open.

  5. Under LOTUS NOTES DATABASE, click Browse to select the database to synchronize. The Lotus Notes Database dialog appears.

  6. Select a Notes Server and a database to synchronize with the selected CardScan file.

  7. (Optional) Click Options to review or edit the default synchronization options for the selected application. For more information, click here.

  8. (Optional) Click Field Mapping to review or edit the default field mapping for the selected application. For more information, click here.

  9. Click OK to save the configuration and return to the CardScan Synchronization dialog.

TIP: You can display the [image] button instead of the [image] button on the QuickAccess bar. To do so, simply select it from the [image] drop-down list.

Related topics

Synchronizing with Desktop Applications Manually

Synchronizing with Desktop Applications Automatically


Configuring Synchronization with Microsoft Outlook 98 or Later

TIP: To be sure that this data-exchange method is the best available for your application, use the Data Exchange Wizard. For more information, click here.

NOTE: When configuring CardScan Synchronization, keep in mind that you should use the same files for all subsequent synchronizations. For more information, click here.

To configure CardScan Synchronization with Outlook:

  1. Choose File [image] Data Exchange [image] CardScan Synchronization. The CardScan Synchronization dialog appears.

  2. Click Configure. The Configure Synchronization dialog appears.

  3. Under select application, select Outlook. The description of the version requirements appears below the list of applications.

  4. Under cardscan file, click Browse to select the CardScan file to synchronize.

  5. Under outlook folder, click Select to select an Outlook folder to synchronize. The "Select folder" dialog appears.

  6. Select a folder to synchronize and click OK.

NOTE: Consider the option to include images from CardScan. For more on this option, click here.

  7. (Optional) On the Configure Synchronization dialog, click Options to review or edit the default synchronization options for the selected application. For more information, click here.

  8. (Optional) On the Configure Synchronization dialog, click Field Mapping to review or edit the default field mapping for the selected application. For more information, click here.

  9. Click OK to save the configuration and return to the CardScan Synchronization dialog.

TIP: You can display the [image] button instead of the [image] button on the QuickAccess bar. To do so, simply select it from the [image] drop-down list.

Related topics

Synchronizing with Desktop Applications Manually

Synchronizing with Desktop Applications Automatically


Configuring Synchronization with Microsoft Outlook Express

To configure CardScan Synchronization with Outlook Express:

  1. Choose File [image] Data Exchange [image] CardScan Synchronization. The CardScan Synchronization dialog appears.

  2. Click Configure. The Configure Synchronization dialog appears.

  3. Under select application, select Outlook Express. The following takes place:

  • The description of the version requirements appears below the list of applications.

  • Under Outlook Express Address Book, the [image] button is disabled and the current identity is selected automatically.

NOTE: If you want to synchronize with a different identity, click the [image] button to close the Configure Synchronization dialog; choose or create that identity, and then return to configuring synchronization.

To choose or create another identity, choose Start [image] Programs [image] Accessories [image] Address Book or File [image] Switch Identities or File [image] Identities inside your Outlook Express.

NOTE: Always synchronize with the same identity. Otherwise, CardScan Synchronization will treat your Outlook Express address book as a new database, and ignore the results of the previous synchronizations.

  4. Under cardscan file, click [image] to select the CardScan file to synchronize.

  5. (Optional) On the Configure Synchronization dialog, click Options to review or edit the default synchronization options for the selected application. For more information, click here.

  6. (Optional) On the Configure Synchronization dialog, click Field Mapping to review or edit the default field mapping for the selected application. For more information, click here.

  7. Click OK to save the configuration and return to the CardScan Synchronization dialog.

TIP: You can display the [image] button instead of the [image] button on the QuickAccess bar. To do so, simply select it from the [image] drop-down list.

Related Topics

Synchronizing with Desktop Applications Manually

Synchronizing with Desktop Applications Automatically

CardScan Synchronization: Important Notes!


Configuring Synchronization with Palm Desktop 4.1 or Later

To configure CardScan Synchronization with Palm Desktop:

  1. Choose File [image] Data Exchange [image] CardScan Synchronization. The CardScan Synchronization dialog appears.

  2. Click Configure. The Configure Synchronization dialog appears.

  3. Under select application, select Palm Desktop. The following takes place:

  • The description of the version requirements appears below the list of applications.

  • Under palm desktop, the [image] button is disabled because the Address Book of the current user has been selected automatically.

NOTE: If you want to synchronize with the Address Book of another user, click the [image] button to close the Configure Synchronization dialog; in Palm Desktop, use the option Tools [image] Users... to choose or create another user.

NOTE: Always synchronize with the same user's address book. Otherwise, CardScan Synchronization will treat your address book as a new database, and the previous results will be lost.

  4. Under cardscan file, click [image] to select the CardScan file to synchronize.

  5. (Optional) On the Configure Synchronization dialog, click Options to review or edit the default synchronization options for the selected application. For more information, click here.

  6. (Optional) On the Configure Synchronization dialog, click Field Mapping to review or edit the default field mapping for the selected application. For more information, click here.

  7. Click OK to save the configuration and return to the CardScan Synchronization dialog.

TIP: You can display the [image] button instead of the [image] button on the QuickAccess bar. To do so, simply select it from the [image] drop-down list.

Related Topics

C hoosing CardScan Synchronization Options

Reviewing CardScan Field Mapping

Synchronizing with Desktop Applications Manually

Synchronizing with Desktop Applications Automatically


Synchronizing with Palm Desktop Manually

To synchronize CardScan with Palm Desktop:

  1. In CardScan, select File [image] Data Exchange [image] CardScan Synchronization. The CardScan Synchronization dialog appears.

NOTE: You can also start CardScan Synchronization from Palm Desktop in Contacts view, by clicking the [image] button or by choosing Tools [image] Addins [image] CardScan Synchronization.

  2. Review the information in the STATUS box. If CardScan Synchronization has not been configured or the current configuration doesn't meet your needs, configure synchronization as appropriate. For instructions, see Related Topics at the bottom of this window.

  3. Click Synchronize. The progress dialog appears. What happens next depends on the data being synchronized.

  4. If each contact's information in CardScan is identical to that contact's information in the other application, the progress dialog disappears and the date and time of the last synchronization are updated in the STATUS text box. This means the synchronization is completed.

  5. If the information in two files was not identical, and the Confirm Changes dialog appears, go to step 4.

  6. If the synchronization has detected data conflicts, an appropriate Resolve Conflict dialog appears. For information on conflict resolution click here. When the conflicts have been resolved, go to step 4.

  4. Review the information in the Confirm Changes dialog.

  5. If satisfied with the changes that will be made, go to step 6.

  6. If you suspect a problem (for example, data being lost), click Re-Sync to synchronize the files as if for the first time. For more on re-synchronization, click here.

  7. If you do not suspect a problem but do not want to complete the synchronization, click Cancel.

  8. To see what contacts will be added, changed, or deleted from either file, go to step 5.

  5. [Optional. For viewing only.] Click View Details. The Details dialog appears. This dialog lists all the contacts that will be added, modified, or deleted in CardScan and the other application.

  6. To see the changes to a specific contact, select the contact and click View Contact Changes. The Contact Changes dialog appears. This dialog shows all the contact's fields whose contents will be change. For each field, it displays the current content and the content if the change is applied.

  7. To close the Contact Changes dialog click OK.

  8. To close the Details dialog, click OK.

  6. Click OK to apply the changes and finish the synchronization.

Related Topics

Configuring Synchronization with Palm Desktop 4.1 or Later

If CardScan Synchronization Detects a Data Conflict


Setting up Lotus Organizer transfer options

TIP: The Data Exchange Wizard can help you pick the best method for copying contact information to and from contact managers, personal information managers (PIMs), and personal data assistants (PDA). For more information, click here.

Set up transfer options before transferring contacts to Lotus Organizer, for example, if you work with multiple files in Lotus Organizer.

  1. Click the [image] button on the QuickAccess Bar or choose File [image] Data Exchange [image] Transfer. The Transfer dialog appears.

  2. Select the appropriate version of Lotus Organizer, then click Setup. The Organizer Transfer Options dialog appears.

  3. On the Select File, specify the target Lotus Organizer file. If this is your first transfer, CardScan selects the last file used in Lotus Organizer. To specify another file, enter the complete path and file name or click Browse and locate the file.

  4. If the Organizer file is password protected:

  5. Click the Password tab.

  6. To specify the password each time, select Always ask me for the password.

  7. To specify the password once, select Use this password and enter the password.

  5. Click OK. The Transfer dialog appears.

  6. Click Close to close the dialog, or Transfer to transfer the contacts.

TIP: If you always transfer to the same application, you can replace the [image] button with the transfer button for that application. For information, click here.

Related topics

Transferring all contacts to Lotus Organizer

Transferring selected contacts to Lotus Organizer

Using Copy Settings


Transferring all contacts to Lotus Organizer

TIP: The Data Exchange Wizard can help you pick the best method for copying contact information to and from contact managers, personal information managers (PIMs), and personal data assistants (PDA). For more information, click here.

NOTE: If this is your first transfer to Lotus Organizer, click here.

  1. Open Lotus Organizer.

  2. Click the [image] button on the QuickAccess Bar or choose File [image] Data Exchange [image] Transfer. The Transfer dialog appears.

  3. Choose whether to transfer all contacts in the file, all contacts in List view or selected contacts in List view.

  4. Select the appropriate version of Lotus Organizer from the list.

  5. Optional: Choose the option Display the Transfer button for this application for subsequent one-click transfers to Lotus Organizer.

  6. Click Transfer. The Transfer status dialog appears. When the transfer is complete, a dialog tells you the number of contacts transferred to Lotus Organizer.

  7. Click OK.

NOTE: You can also drag and drop contacts. To learn how, click here.

Related topics

Displaying the Transfer Button for Your Favorite PIM

Using Copy Settings


Transferring selected contacts to Lotus Organizer

TIP: The Data Exchange Wizard can help you pick the best method for copying contact information to and from contact managers, personal information managers (PIMs), and personal data assistants (PDA). For more information, click here.

Transfer contacts to Lotus Organizer as you would to any other contact manager.

NOTE: If this is your first transfer to Lotus Organizer, click here.

  1. Open Lotus Organizer.

  2. In CardScan's List view highlight the desired contacts.

  3. Click the [image] button on the QuickAccess Bar or choose File [image] Data Exchange [image] Transfer. The Transfer dialog appears.

  4. Choose whether to transfer all contacts in the file, all contacts in List view or selected contacts in List view.

  5. Select the appropriate version Lotus Organizer from the list.

  6. Click Setup to set Organizer transfer options, and then click OK on the Organizer Transfer Options dialog.

  7. Optional: Choose the option Display the Transfer button for this application for subsequent one-click transfers to Lotus Organizer.

  8. Click Transfer. The Transfer status dialog appears. When the transfer is complete, a dialog tells you the number of contacts transferred to Lotus Organizer.

  9. Click OK.

Related topics

Transferring to a Password-protected File in Lotus Organizer

Transferring all contacts to Lotus Organizer

Displaying the Transfer Button for Your Favorite PIM

Using Copy Settings


Transferring to a Password-protected File in Lotus Organizer

TIP: The Data Exchange Wizard can help you pick the best method for copying contact information to and from contact managers, personal information managers (PIMs), and personal data assistants (PDA). For more information, click here.

If a Lotus Organizer file is password protected, you can configure CardScan to remember your password or prompt you for it every time:

  1. Click the [image] button on the QuickAccess Bar or choose File [image] Data Exchange [image] Transfer. The Transfer dialog appears. Make sure Lotus Organizer is selected.

  2. Click Setup. The Organizer Transfer Options dialog appears.

  3. Click the Password tab.

  4. Select an option (enter your password, if required).

  5. Click OK. The Transfer dialog appears.

  6. Click Close to close the dialog or Transfer to transfer all contacts.

TIP: If you always transfer to the same application, you can replace the [image] button with the transfer button for that application. For information, click here.

Related topics

Setting up Lotus Organizer transfer options


What is CardScan Conduit for Palm?

The CardScan Conduit for Palm (also referred to as “the CardScan Conduit”) allows you to synchronize:

  • A Palm handheld and CardScan file on one computer

  • Multiple handhelds and a CardScan file

  • A Palm Handheld with CardScan and Another Application

When you enable the CardScan Conduit for Palm, it replaces the Address Box conduit in HotSync® Manager and Contacts for Palm Desktop 4.1.2 or Later. As a result, the information is channeled between the handheld and CardScan, rather than between the handheld and the Palm Desktop.

NOTE: Some applications may not support switching between conduits. Consult their documentation.

Related Topics

Setting up CardScan Conduit for Palm


Setting up CardScan Conduit for Palm

When setting up the conduit for the first time, follow these steps:

  1. Choose a CardScan file always to synchronize with your Palm handheld.

NOTE: Always synchronize with the same CardScan file. This prevents CardScan from adding, deleting or modifying contacts unintentionally.

  2. Choose Start®Programs®CardScan®Conduit for Palm or choose File [image] Data Exchange [image] Conduit for Palm in CardScan. The CardScan Conduit Options dialog appears, with the General tab active.

  3. Choose Enable CardScan Conduit. The CardScan file's path and the Browse button are activated.

  4. If the CardScan file path does not appear or is incorrect, browse for the correct path.

  5. Click the Password tab if your CardScan file is password protected. Enter the password to avoid being prompted during synchronization.

  6. Click the Synchronization tab.

  7. Choose one-way synchronization or two-way synchronization.

TIP: Two-way synchronization is the best way to make your CardScan file and Palm Address Book identical, regardless of whether you modify only one or both files.

  4. Choose Categories to synchronize categories. For more information, click here.

  5. Click the Custom Fields tab if your file's phone and email labels differ from those in the handheld. For instructions, click here.

  6. Click OK to save the settings, and close the dialog.

Related topics

Synchronizing CardScan and Palm Handheld for the First Time

Synchronizing categories in CardScan and Palm handhelds

Synchronizing Phone and Email Labels


Synchronizing CardScan and Palm Handheld for the First Time

Synchronizing CardScan with Palm Handheld for the First Time

To synchronize a CardScan file with your Palm handheld for the first time, follow these steps:

  1. Make sure:

  2. The Palm hardware and software version 3.0 or later are properly installed.

  3. HotSync Manager is running (its icon is displayed in the system tray, in the bottom right corner of the screen).

  4. The CardScan software, including the CardScan Conduit for Palm, has been installed—the CardScan program group contains the Conduit for Palm icon, [image].

  5. You have decided which CardScan file always to synchronize with the Palm Address Book.

  2. Set up the CardScan Conduit for Palm. For instructions, click here.

  3. Start HotSync. The progress dialog appears. When synchronization completes successfully, the progress dialog closes.

Related Topics

Troubleshooting Duplicates

Troubleshooting Error Messages


Synchronizing a Palm Handheld with CardScan and Another Application

To synchronize the Address Book in your Palm handheld with a CardScan file and another contact manager that uses HotSync:

  1. Synchronize the handheld with CardScan.

  2. Exit HotSync Manager.

  3. Choose Start®Programs®CardScan®Conduit for Palm or choose File [image] Data Exchange [image] Conduit for Palm in the CardScan window. The CardScan Conduit Options dialog appears.

  4. On the General tab, select Disable the CardScan Conduit. Click OK.

  5. Restart HotSync Manager.

  6. Follow the contact manager’s instructions to synchronize it with the handheld.

NOTE: Some applications may not support switching between conduits and, therefore, cannot synchronize all data.

Related Topics

Synchronizing CardScan and Palm Handheld for the First Time


Synchronizing CardScan with Multiple Palm Handhelds

Multiple users can each have their own synchronization settings.

NOTE: Two-way synchronization with each handheld changes the data in the handheld and the CardScan file. Consequently, each subsequent handheld synchronizes with a new version of the CardScan file. Hence, only the last handheld is guaranteed to contain information identical to the CardScan file. To have identical information in all handhelds and CardScan, after synchronizing the last handheld, synchronize all the preceding ones again.

To synchronize:

  1. Choose (or create and save) a CardScan file for synchronizing.

  2. Click the HotSync Manager icon on the right side of the taskbar.

  3. Choose HotSync Manager®Custom. The Custom dialog appears.

  4. From the dropdown list at the top, choose the user of the Address Book to synchronize.

  5. Select CardScan Conduit. Click Change.

  6. Set up the CardScan conduit. For instructions, click here.

NOTE: Choose two-way synchronization.

  7. Start HotSync. The Progress dialog appears. When synchronization ends, the dialog closes.

  8. Replace the synchronized handheld with the next one.

  9. Repeat steps 2-7 if you have synchronized with this PC before or go to step 6 if you are synchronizing with this PC for the first time.

Related topics

Troubleshooting Duplicates

Troubleshooting Error Messages


Synchronizing Multiple Handhelds with Different CardScan Databases

Multiple users can now each have their own synchronization settings. When a user chooses "Customize" from the HotSync menu, the dialog box contains a popup for each palm user. By switching to the correct palm user and then selecting "CardScan" and hitting "Change", the user can customize their own settings without affecting the other users. This includes the database selection, categories, one-way or two-way, etc.

Note: if the user enables or disables the conduit, it will affect all users. Conduit enabling/disabling is a PC user property, not a handheld user property.

If the user reaches the configuration dialog box by using the bundled setup utility, they will be editing the preferences of the last user that synchronized with CardScan. Other users will not be affected by the changes (with the exception of enabling/disabling).

If the user's synchronization database was deleted (C:\Palm\<username>\address\CardScan\cssync.db), editing the configuration using the setup utility will be stored as defaults for any new pilot users that try to synchronize with CardScan. However, if the synchronization database is deleted and the user enters the configuration dialog from the Hotsync "Customize…" option, the database will be recreated and changes will only affect that user.

If the multiple users synchronize to the same database, they will be unaffected. Each one will maintain their own database of what data has been synchronized.


Synchronizing categories in CardScan and Palm handhelds

CardScan and Palm handhelds categorize contacts differently:

  • CardScan allows an unlimited number of categories. The Palm Address Book allows 15 categories, plus Unfiled—the default for uncategorized contacts.

  • In CardScan, a contact can belong to multiple categories. In the Palm Address Book, a contact can belong only to one category at a time.

CardScan synchronizes only the categories that exist on the handheld. Therefore:

  • If you add a contact to the handheld and assign a category to it, synchronization creates that contact with that category in CardScan.

  • If you a new contact in CardScan has only one category and that category exists on the handheld, the category is assigned to the new contact on the handheld. If the category does not exist on the handheld, the new contact is assigned to Unfiled.

  • If you change a contact's category on the handheld to Unfiled, synchronization removes that category from CardScan.

  • If you change a contact's category on the handheld to a different category, the previous category will be removed from CardScan and the new category will be added.

  • If a new contact in CardScan has multiple categories, synchronization searches the handheld for matching categories and assigns the one that is first alphabetically.

  • If a handheld's category assigned to a contact exists in CardScan as well, that contact in CardScan is assigned the same category.

  • If a handheld's category does not exist in CardScan, CardScan creates and assigns it to the contact.

  • If you rename a category on the handheld, any contacts in that category will be assigned the new category.

Related topics

Setting up CardScan Conduit for Palm


Synchronizing Phone and Email Fields

CardScan supports multiple entries of the same type. In other words, if there are two "Home" numbers on the handheld, two "Home" numbers will appear in CardScan. For illustration, see the following table.

Handheld Field | CardScan Field
Work | The first label (from top) maps to "Phone." Additional labels map to"Work."
Home | Home
Fax | The first label (from top) maps to "Fax." Additional labels map to "Alt Fax."
Main | Main
Mobile | Mobile
Pager | Pager
Other | Alt
Email | The first label (from top) maps to Email. Additional labels map to Alt Email.

Field labels not listed above (for example, CardScan’s label Web Page) and unlabeled phone and email fields are not synchronized automatically. You can synchronize them using custom fields. By default, Custom fields map to blank phone fields. However, you can select different fields to synchronize with, using the Custom Fields tab on the CardScan Conduit Options configuration dialog.

If a field has been selected that would normally map to one of the handheld's phone fields, the custom field will take precedence. For example, if you map a custom field to “Mobile,” the first "Mobile" in CardScan will go to the custom field; any remaining ones would go to phone fields).

If there are fewer phone-number fields in CardScan than on the handheld, the handheld's phone fields will override the custom fields. For more information, click here.

Related topics

Setting up CardScan Conduit for Palm


Troubleshooting Duplicates

This topic describes the causes of duplicate contacts, and suggest problem solutions.

Duplicate contacts may be created if you:

  • Choose a CardScan file different from the one synchronized last time.

  • Choose a CardScan file with the same name and path, but different contents than the one synchronized last time.

  • Make different edits to the same contact in CardScan and the handheld, then synchronize.

If you choose a CardScan file different from the one synchronized last time, the CardScan Conduit displays this warning that also tells you how to solve the problem:

If you choose a CardScan file with the same name and path, but different contents than the one synchronized last time, the CardScan Conduit will not be able to warn you. Use the Find Duplicates command in CardScan and delete the extraneous records.

If you make different edits to the same contact in CardScan and the handheld, then synchronize, the CardScan Conduit will not be able to warn you. However, if problems occur, HotSync Manager alerts you:

In HotSync Log, you may see the following entry:

As the log entry indicates, you can delete the unwanted records and synchronize again.

To Remove Duplicates:

  • To remove the duplicates from the handheld, see your handheld’s documentation.

  • To remove duplicates in CardScan, click here.


Troubleshooting Error Messages

Error: "Could not complete your request because CardScan could not restart HotSync Manager"

Possible Problem 1

You may have tried to enable or disable the CardScan Conduit from the HotSync Manager menu (by clicking the HotSync Manager icon in the system tray, choosing Custom... and
so forth).

Solution

Always enable and disable the CardScan Conduit from CardScan.

  1. Exit HotSync Manager.

  2. Choose File [image] Data Exchange [image] Conduit for Palm. The CardScan Conduit Options dialog appears.

  3. In the General tab, enable or disable the CardScan Conduit.

  4. Restart HotSync Manager.

Possible Problem 2

You had been using HotSync Manager’s Custom dialog or HotSync Log and did not close it before trying to disable the CardScan Conduit or change synchronization settings from the CardScan Program Group.

Solution

  1. Close HotSync Manager’s dialogs.

  2. Exit HotSync Manager.

  3. Choose File [image] Data Exchange [image] Conduit for Palm. The CardScan Conduit Options dialog appears.

  4. Enable the CardScan Conduit or change synchronization settings as desired.

  5. Restart HotSync Manager.

Error: "Another user is updating the file. Wait a few minutes..."

You tried to change the CardScan Conduit settings while synchronizing the files.

Error: "Could not start CardScan Conduit configuration
because CardScan Conduit module could not be found. Reinstall CardScan."

The CardScan Conduit was not installed during CardScan setup and installation. The most likely reason is that CardScan was installed prior to Palm Desktop.

  1. Make sure Palm Desktop is installed on your hard drive.

  2. Reinstall CardScan. During CardScan installation, make sure the Conduit for Palm option is turned on in the Synchronization Options screen.

  3. Set up the CardScan Conduit. For instructions, click here.


Setting Up ActiveSync®

Before you can set up ActiveSync, the following must have taken place:

  • Windows CE® Operating System 3.0, or later, has been installed on your computer.

  • The CardScan software has been installed.

  • The option for CardScan ActiveSync Module is selected on the CardScan Synchronization Options screen.

  • You have chosen which CardScan file always to synchronize with your Pocket PC device.

To set up ActiveSync:

  1. On your desktop, click the icon [image] or choose Start [image] Programs [image] Microsoft ActiveSync. The Microsoft ActiveSync window opens.

  2. Click Tools [image] Options. The Sync Options tab of the ActiveSync Options dialog appears.

  3. Enable the Contacts CardScan service by selecting the corresponding checkbox.

  4. Disable all other Contacts services.

NOTE: This is necessary because you can synchronize with only one contact manager at a time.

  5. Click Settings. The CardScan ActiveSync Options dialog appears.

  6. Click Browse to select the CardScan file for synchronization (generally found in C:\Program Files\Corex\CardScan\filename.cdb).

  7. (Optional) If your CardScan file is password-protected, select the option "Use this password", and type your password. This will allow CardScan to open the file automatically at every new connection, instead of prompting you for the password.

  8. Click OK to close the CardScan ActiveSync Options dialog.

  9. On the Sync Mode tab to select when you want synchronization to take place.

  10. Click OK to complete the configuration and return to the Microsoft ActiveSync window.

Related topics

Resolving ActiveSync Data conflicts

Using Automatic or Manual Synchronization with Pocket PC

Reviewing ActiveSync synchronization status


Using the CardScan ActiveSync® Module

The CardScan ActiveSync Module enables you to synchronize a CardScan file and your Pocket PC contacts. If you change contact information in the Pocket PC device, your CardScan file is updated automatically—and vice versa.

To use this feature, you must make sure the following has taken place:

  • Windows CE Operating System 3.0, or later, has been installed on your computer.

  • The CardScan software has been installed.

  • During the CardScan installation, the CardScan ActiveSync Module has been installed automatically, as indicated in the CardScan Synchronization Options screen.

Related Topics

Setting Up ActiveSync

Synchronizing with Pocket PC at Any Time


Resolving ActiveSync® Data Conflicts

A data conflict may occur if contacts that had been identical in the previous synchronization were changed before the current synchronization. For example, you may have added an address for a contact to each file, but the City fields don’t match.

You can choose how such conflicts should be resolved on the Rules tab of the ActiveSync Options dialog. For information, see Setting Up ActiveSync.

Related topics

Reviewing ActiveSync synchronization status

Setting Up ActiveSync


Reviewing ActiveSync® synchronization status

To review the synchronization status of your Pocket PC device and CardScan file:

  1. On your desktop, click the icon [image] or choose Start [image] Programs [image] Microsoft ActiveSync. The Microsoft ActiveSync window opens.

Related topics

Synchronizing CardScan with a Pocket PC

Setting Up ActiveSync


Synchronizing with Pocket PC at Any Time

If you set up AutoSync to synchronize continuously or only upon connection, you can still perform synchronization at any time:

  1. On your desktop, click the icon [image] or choose Start [image] Programs [image] Microsoft ActiveSync. The Microsoft ActiveSync window opens.

  2. Click the Sync button.

Related topics

Reviewing ActiveSync synchronization status

Setting Up ActiveSync


Removing CardScan ActiveSync Module

To remove the CardScan ActiveSync Module from a palm-size PC or a Pocket PC:

Pocket PC

  1. Choose Start [image] Settings.

  2. Click the System tab.

  3. Click the Remove Program icon.

  4. Select "CardScan ActiveSync Module", then click Remove.

Palm-size PC

  1. Choose Start [image] Settings [image] Remove Programs.

  2. Choose "CardScan ActiveSync Module", then click Remove.


Using the Print Wizard

The Print Wizard guides you through the many options for the appearance of your printed information. For example, your printed pages may imitate a particular personal organizer.

TIP: If you plan to print only some contacts in a file, select these contacts before starting the Print Wizard. For instructions, click here.

To print your contacts:

  1. Choose File [image] Print. The Select Cards screen appears.

NOTE: Depending on how many contacts are displayed and selected, some choices may be dimmed.

  2. Click the radio button for the contacts you want to print and click Next. The Choose Format screen appears.

NOTE: If any contact is unverified, a warning message appears. To continue, click Yes. To exit the Print Wizard to verify those contacts, click No, then click Cancel.

  4. Choose from these formats:

Address book | Two-column list with all information except the Other field
Envelopes | Envelope addresses. The Envelopes Format dialog appears. Enter a return address and click Next.
Labels | Mailing labels with name, company and address
Phone book | Three-column list with name and title, address and phone numbers
Photo album | Contact image (if available) or Rotary cards format
Rotary cards | Rotary cards in a two-column format similar to Summary view
Spreadsheet | Grid with one row per contact

  5. Click Next. The Choose Page Layout screen appears.

The page layout specifies the size of a page, number of contacts per page, margins, and so forth. The choices in the list include the most popular layouts available for the selected format.

TIP: Since some layouts are not appropriate for some formats (for example, multiple entries for an envelope), not all layouts are available for every format. To create or edit an existing page layout, click here.

  6. Choose a page layout and click Next. The Select Fields screen appears.

  7. Click the checkboxes under Print Fields to choose which fields to print.

  8. Choose a name format.

  9. To change the font, click Font, make changes and click OK.

  7. Click Next. The Print Preview screen appears.

  8. To view the previous or next page, click the left or right arrow button.

  9. To zoom in on the preview, click the Zoom dropdown list and choose a zoom level.

  10. To choose the paper size, click Print Setup. The Print Setup screen appears. Choose the options and click OK.

  8. Click Print. The Windows Print dialog appears.

  9. Choose print parameters and click OK.


Selecting Contacts to Print

If you are not printing all contacts in the file, you must select the contacts before starting the Print Wizard:

  • To print a single contact, display it in Edit or Summary view, or click it in List view.

  • To print several contacts, select adjacent contacts using Shift+click; select nonadjacent contacts using Ctrl+click.

TIP: You can sort the contacts before printing, find contacts with QuickSearch, of find contacts with categories.

Related Topics

Sorting Contacts in List View

Finding Contacts with QuickSearch

Finding Contacts with Categories


Changing fonts

To select a different font:

  1. Choose File [image] Print. The Print Wizard starts and opens the Select Cards dialog appears.

  2. Click Next repeatedly, until the Select Fields dialog appears.

  3. Click Font, and choose the font, style, and size.

  4. Click OK.

Related topics

Previewing the output before printing


Creating Page Layouts

There are two ways to create a page layout:

  • Create a layout from scratch—described in this topic

  • Edit an existing layout and save the result with a new name. For information, click here.

To create a layout from scratch, follow these steps:

  1. Choose File [image] Print. The Print Wizard Select Cards screen appears.

  2. Click Next. The Print Wizard Choose Format screen appears.

  3. Click Next. The Print Wizard Choose Page Layout screen appears.

  4. Click Edit List. The Edit Page Layouts dialog appears.

  5. Click New. The Page Layout dialog appears.

  6. In the Layout name box, type a name for the new layout.

  7. Do any of the following:

  8. Choose page orientation and size.

  9. Set page margins options, layout options, and internal margins options to control where information is printed on each page.

  10. Click Font to choose typeface, font size, and font style.

  11. Click Test to print a test page using the settings you have specified.

  7. Click OK to add the new layout to the Edit Page Layouts dialog.

Related Topics

Editing Page Layouts


Editing Page Layouts

You can create a layout by editing a copy of any predefined layout included with CardScan. To save your new layout, you must give it a new name.

To edit a layout, follow these steps:

  1. Choose File [image] Print. The Print Wizard Select Cards screen appears.

  2. Click Next. The Print Wizard Choose Format screen appears.

  3. Click Next. The Print Wizard Choose Page Layout screen appears.

  4. Click Edit List. The Edit Page Layouts dialog appears.

  5. If editing a predefined layout, select it, and click Copy. If editing a created account, select it, and click Edit. The Page Layout dialog appears.

  6. Do any of the following:

  6. Choose page orientation and size.

  7. Set page margins options, layout options, and internal margins options to control where information is printed on each page.

  8. Click Font to choose typeface, font size, and font style.

  9. Click Test to print a test page using the settings you have specified.

  7. Click OK to add the new layout to the Edit Page Layouts dialog.

Related Topics

Creating Page Layouts


Previewing the output before printing

To preview the pages before printing:

  1. Choose File®Print. The Print Wizard appears.

  2. Click Next until the Print Preview screen appears.

  3. Use the arrows to view the previous or next preview page.

  4. To zoom in, click the Zoom dropdown list and choose a zoom level.

  5. To choose a different paper size, click Print Setup. The Print Setup dialog appears. Choose the options and click OK.


Printing a list of addresses

To print a list of addresses:

  1. Sort the list by Last Name or Company Name by clicking a heading in List view. CardScan sorts the printout alphabetically.

  2. To print all contacts displayed in List view, choose File®Print. The Select Cards dialog appears. Click All cards, then Next.

  3. To print selected contacts, hold down the Ctrl key, click each card, then right-click and select Print. The Select Cards dialog appears. Click Selected cards, then Next.

  4. Click Next. The Choose Format dialog appears.

  5. Choose Address Book.

  6. Click Next. The Choose Page Layout dialog appears.

  7. Choose a layout, then click Next. The Select Fields dialog appears.

  8. Under Print Fields, check the fields to be printed.

  9. Choose a name option: Last Name, First Name or First Name Last Name.

  10. (optional) Click Font, choose a font, style and size, then click OK.

  8. Click Next. The Print Preview dialog appears.

  9. Use the arrows to view the previous or next preview page.

  10. To zoom in, click the Zoom dropdown list and choose a zoom level.

  9. To choose another paper size, click Print Setup. The Print Setup dialog appears. Choose options and click OK.

  10. Click Print. The Windows Print dialog appears.

  11. Choose print parameters and click OK.

Related Topics

Using the Print Wizard


Printing card images

To print card images:

  1. Sort the list by Last Name or Company Name by clicking a heading in List view. CardScan sorts the printout alphabetically.

  2. To print all contacts displayed in List view, choose File®Print. The Select Cards dialog appears. Click All cards, then Next.

  3. To print selected contacts, hold down the Ctrl key, click each card, then right-click and select Print. The Select Cards dialog appears. Click Selected cards, then Next.

  4. Click Next. The Choose Format dialog appears.

  5. Choose Photo Album to print in contact image (if available) or Rotary card format.

  6. Click Next. The Choose Page Layout dialog appears.

  7. Choose a layout, then click Next. The Select Fields dialog appears.

  8. Under Print Fields, check the fields to be printed.

  9. Choose a name option: Last Name, First Name or First Name Last Name.

  10. (optional) Click Font, choose a font, style and size, then click OK.

  8. Click Next. The Print Preview dialog appears.

  9. Use the arrows to view the previous or next preview page.

  10. To zoom in, click the Zoom dropdown list and choose a zoom level.

  9. To choose another paper size, click Print Setup. The Print Setup dialog appears. Choose options and click OK.

  10. Click Print. The Windows Print dialog appears.

  11. Choose print parameters and click OK.

Related Topics

Using the Print Wizard


Printing mailing labels

To print mailing labels:

  1. To print all contacts displayed in List view, choose File®Print. The Select Cards dialog appears. Click All cards, then Next.

  2. To print selected contacts, hold down the Ctrl key, click each card, then right-click and select Print. The Select Cards dialog appears. Click Selected cards, then Next.

  3. To print a contact in List view, right-click the card and select Print. The Select Cards dialog appears. Click Selected cards, then Next.

  4. To print a contact in Edit or Summary view, choose File®Print. The Select Cards dialog appears. Click Selected cards, then Next.

  5. Click Next. The Choose Format dialog appears.

  6. Choose Labels.

  7. Click Next. The Choose Page Layout dialog appears.

  8. Choose a layout, then click Next. The Select Fields dialog appears.

  9. Under Print Fields, check the fields to be printed.

  10. Choose a name option: Last Name, First Name or First Name Last Name.

  11. (optional) Click Font, choose a font, style and size, then click OK.

  9. Click Next. The Print Preview dialog appears.

  10. Use the arrows to view the previous or next preview page.

  11. To zoom in, click the Zoom dropdown list and choose a zoom level.

  10. To choose another paper size, click Print Setup. The Print Setup dialog appears. Choose options and click OK.

  11. Click Print. The Windows Print dialog appears.

  12. Choose print parameters and click OK.

Related topics

Using the Print Wizard


Printing several contacts

To print several contacts at once, display them in List view.

  1. To print all contacts displayed in List view, choose File®Print. The Select Cards dialog appears. Click All cards, then Next.

  2. To print selected contacts, hold down the Ctrl key, click each card, then right-click and select Print. The Select Cards dialog appears. Click Selected cards, then Next.

NOTE: If you previously selected formats and layout options, click Next until the Print Preview dialog appears, and follow step 7.

  3. Click Next. The Choose Format dialog appears.

  4. Choose a format:

Address book | Two-column list with all information except the Other field
Envelopes | Envelope addresses. The Envelopes Format dialog appears. Enter a return address and click Next.
Labels | Mailing labels with name, company and address
Phone book | Three-column list with name and title, address and phone numbers
Photo album | Contact image (if available) or Rotary cards format
Rotary cards | Rotary cards in a two-column format similar to Summary view
Spreadsheet | Grid with one row per contact

  5. Click Next. The Choose Page Layout dialog appears.

This specifies the page size, number of contacts per page, margins, etc. Inappropriate layouts for the format (for example, multiple entries for envelopes) are not available.

  6. Choose a layout and click Next. The Select Fields dialog appears.

  7. Under Print Fields, check the fields to be printed.

  8. Choose a name option: Last Name, First Name or First Name Last Name.

  9. (optional) Click Font, choose a font, style and size, then click OK.

  7. Click Next. The Print Preview dialog appears.

  8. Use the arrows to view the previous or next preview page.

  9. To zoom in, click the Zoom dropdown list and choose a zoom level.

  8. To choose another paper size, click Print Setup. Print Setup dialog appears. Choose options and click OK.

  9. Click Print. The Windows Print dialog appears.

  10. Choose print parameters and click OK.

Related Topics

Using the Print Wizard


AutoActions in Summary View

You can dial a phone number or start your email application or Web browser with just a mouse click in Summary view. You can also view the contact's primary address on MapQuest.

When you move the cursor in the upper-right corner of Summary view, the cursor changes to symbols you can click:

Click to launch your email application and open a blank pre-addressed message. If the contact has more than one email address, CardScan uses the first address in the email field. To use a different address, click it in Summary view

Click to dial the number pointed to.

When this cursor appears at the web address in Summary view, click to launch the default browser to the site pointed to.

When this cursor appears at the primary street address in Summary view, click to view the address on MapQuest.


Changing a number in the Autodialer

If you cannot dial a number using Autodialer because the number in the contact has a country code, area code, or TAPI format:

  1. Click Autodialer. The CardScan Autodialer dialog appears.

  2. Set the number:

  • Local and long distance – area code and number

  • International – country code, city code and number

  3. Click Dial.

Related topics

Dialing international numbers


Connecting to an outside line

If you need a special prefix (for example, 9) follow the procedure below. CardScan remembers the number and dials it whenever you call.

  1. Use Edit or Summary view to display a contact, or highlight the card in the List view.

  2. Click the [image] icon or choose Dial from the Card menu. The CardScan Autodialer dialog opens.

  3. Enter the number or choose it from the list.

  4. Click Dialing Properties to display the Windows Dialing Properties dialog, enter the prefix, and click OK.

  5. Click Dial. The Call Status dialog appears.

  6. Lift the receiver and click Talk.

  7. Click HangUp to end the call.

Related topics

Inserting a pause in dialing

Can't dial a phone number


Dialing a phone number

To dial a phone number,

  1. Display the contact in Edit or Summary view, or select the contact in List View.

  2. Choose Card [image] Dial or click [image] on the Toolbar. The CardScan AutoDialer dialog appears.

CardScan selects the top number in the phone field. To use a different number, type it in or choose one from the list.

  3. Click Dial. The Call Status dialog appears.

  4. Pick up the receiver and click Talk.

  5. To terminate the call, click HangUp.

NOTE: To place a call using a calling card, click Dialing Properties and select Calling Card. To place an outside call requiring a special prefix, click Dialing Properties and enter the prefix in the appropriate box of the Dialing Properties dialog.

Related Topics

AutoActions in Summary View


Dialing phone numbers with extensions or special access codes

Extensions and special access codes (such as for calling cards) require a brief delay before being entered. Therefore, you must make CardScan pause at certain points during dialing.

To do this, insert commas directly in the number you are dialing. Each comma creates a pause of approximately 2 seconds.

For example, if you enter 800-555-2345,,34, CardScan pauses for four seconds before dialing the extension 34.


Using a calling card

You can use a calling card to dial a phone number from CardScan.

NOTE: Set up the calling card in the Windows Modems Properties Control Panel, using TAPI (see Windows Help).

  1. Use Edit or Summary view to display a contact, or highlight the card in the List view.

  2. Click the Dial icon [image] or choose Card®Dial. The CardScan Autodialer dialog appears.

  3. Enter the number or choose it from the list.

  4. Click Dialing Properties to display the Windows Dialing Properties dialog.

  5. Click Dial using Calling Card and select the card from the list. (See Windows Help for instructions on setting up a calling card.)

  6. Click OK twice to return to the CardScan Autodialer dialog.

  7. Click Dial. The Call Status dialog appears.

  8. Lift the receiver and click Talk.

  9. Click HangUp to end the call.

Related topics

Inserting a pause in dialing

Can't dial a phone number


Inserting a pause in dialing

Insert pauses to dial numbers with extensions or access codes (e.g., calling cards) that require a delay. To insert a pause:

  1. Use Edit or Summary view to display a contact, or highlight the card in List view.

  2. Click the [image] icon or choose Dial from the Card menu. The CardScan Autodialer dialog opens.

  3. Select the number.

  4. Enter a comma for each pause of approximately 2 seconds.

For example, enter 800-555-2345,,34 to have CardScan pause for 4 seconds before dialing extension 34.

  6. Click Dial.

  7. When the other party answers, lift the receiver.

  8. Click Hangup to end the call.

Related topics

Can't dial a phone number


Dialing international numbers

Dial international numbers as you would any other number, but include an international operator code and country code.

  1. Use Edit or Summary view to display a contact, or highlight the card in List view.

  2. Click the Dial icon [image] or choose Card®Dial. The CardScan Autodialer dialog appears.

  3. Select the number from the list. The number appears in the field Number.

  4. If the number does not include country and area codes, enter them.

  5. Enter + at the beginning to access the international operator. Your number should look like this:

Example 1 (London, UK): <+> <country code=44> <area code=171> <number>

+44-171-999-9999

Example 2 (Sydney, Australia): <+> <country code=61> <area code=2> <number>

+61-2-9639-2462

  6. When the other party answers, lift the receiver.

  7. Click HangUp to end the call.

Related topics

Using a calling card


Sending email from CardScan

To send email from CardScan using a compatible email application:

  1. Display a contact in Edit view.

  2. Make sure one of the email fields contains a valid email address.

  3. Click the Send Email icon [image] or choose Card®Send Mail To.

CardScan launches your email application and opens a blank pre-addressed message. If the contact has more than one email address, CardScan uses the first address in the email field. To use a different address, click it in Summary view.

Related topics

Sending email to multiple recipients

Can't send email from CardScan

Sending contacts via email

AutoActions in Summary View


Sending contacts via email

To send contacts from your CardScan files to other CardScan users:

  1. In List view, select the contacts to send.

  2. To send all contacts, choose Edit [image] Select All.

  3. Choose File [image] Send Cards or choose Send Cards from the right-click menu. CardScan starts your email application, opens a blank message, and attaches the selected contacts as a CardScan file.

  4. Fill in the email address, add any notes to accompany the contacts, and send the message.

NOTE: To view the contacts, the recipient must open the attached file using CardScan.


Sending email to multiple recipients

To send an email to multiple recipients:

  1. In List view, select the recipients. Verify that each recipient has a valid email address (using Edit or Summary view).

  2. To select all contacts, choose Edit®Select All.

  3. Click the Send Email icon [image], or choose Card®Send Mail To.

CardScan launches your email application and opens a blank pre-addressed message.

Related topics

Visiting Contacts Web Sites

Sending contacts via email

Can't send email from CardScan


Setting Email Preferences

To set the email preferences:

  1. Choose Edit [image] Preferences. The Preferences dialog appears.

  2. Click the [image] icon. The Email Preferences dialog appears.

  3. Click your email application. If your application supports MAPI but is not listed, select Messaging API (MAPI) Compatible.

TIP: For a current list of supported applications, visit www.cardscan.com/support/ .

  4. Click OK to save your preferences or Cancel to exit without saving.

NOTE: Some email applications require configuring certain settings to send email from CardScan. See the documentation for your email application.


Displaying MapQuest-Generated Map of Contact's Address

You can launch your default browser to MapQuest to view a contact’s primary address. To do so, choose Card [image] Display Map of Address.

You can also do the following:

  • From List view, right-click the contact and choose Display Map of Address from the right-click menu.

  • From Summary view, point to the address and click when the cursor changes to [image] .

Related Topics

AutoActions in Summary View


Visiting Contacts' Websites

Visiting Contacts’ Websites

To launch your default browser to a contact’s Web page, choose Card [image] Browse Web. You can also do the following:

  • From List view, right-click the contact and choose Browse Web from the right-click menu.

  • From Summary view, point to the Web address and click when the cursor changes to [image].

Related topics

Can't connect to a Web site


Using Signature Card

If you have Microsoft Outlook 98 or later, you can include an image of your business card in all outgoing emails. To use this feature:

  1. In Microsoft Outlook, make sure that:

  2. Outlook is set to send messages in HTML format.

  3. Your email editor is not set to use Microsoft Word.

  2. Choose Tools [image] Signature Card. The Select Options screen of the Signature Card Wizard appears.

  3. Choose from available options and click Next.

  4. If you choose to Scan the Card for Inclusion, click here.

  5. If you choose Include card from CardScan file, click here.

NOTE: The wizard can include an existing image only from an active CardScan file. Therefore, activate the CardScan file before starting the wizard.

Related topics

Scanning Signature Cards

Signature Card: Including an existing image

Disabling Signature Card


Addressing a letter to one contact

When typing a letter to a contact, you can copy and paste the addressee's information from CardScan:

  1. Display the contact in the Summary view or highlight it in the List view.

  2. Click the Quick Copy icon [image] or choose Edit®Copy. Contact information is copied to the clipboard.

  3. Open the document in your word processor.

  4. Paste the clipboard contents into the document at the insertion point. (You can also drag and drop the information into the document.)

Related topics

Using Copy Settings

Sending email to multiple recipients


Addressing a letter to multiple contacts

To insert different addresses into separate copies of the same letter, mail merge with:

  • Microsoft Word

  • WordPerfect

With other word processors, try exporting contacts.

Related topics

Addressing a letter to one contact

Exporting Data from CardScan


Mail merge with WordPerfect

To mail merge with WordPerfect:

  1. Export the CardScan data, selecting the WordPerfect 6.0 export template. Save the file as "mailmerg.txt".

  2. In WordPerfect, choose Tools®Merge. The Merge dialog appears.

  3. Click Form. The Create Merge File dialog appears.

  4. Click New Document Window. The Create Form File dialog appears.

  5. Enter the path to the export file (mailmerg.txt), and click OK.

  6. On the Merge toolbar, click Go to Data. The Convert File Format dialog appears.

  7. Select ANSI Delimited Text (Windows). Click OK. A list of fields and their contents for each record appears.

  8. On the Merge toolbar, click Go to Form.

  9. Compose a document or cut and paste a document into the form.

  10. Place the cursor where the contact data should appear.

  11. On the Merge toolbar, click Insert Field. The Insert Field Name or Number dialog appears, listing fields exported from CardScan.

  12. Select a field to insert from the list, and click Insert.

  13. The field number is inserted, e.g., FIELD(1) indicates Full_Name. When you print, the field is replaced with the contact data.

  14. Repeat steps 10-13 for each field to insert. Click Close.

  15. Click Merge on the Merge toolbar. The Merge dialog appears.

  16. Click Merge. WordPerfect creates a letter for each contact you exported from CardScan. Print the merged documents, or save them as a new file.

  17. Click OK.

Related topics

Mail merge defined

Mail merge with Microsoft Word


Mail merge with Microsoft Word

To Mail merge with Microsoft Word:

  1. Export the CardScan data, selecting the Microsoft Word export template. Save the file as "mailmerg.txt".

  2. In Word, open the document.

  3. Choose Tools®Mail Merge.

  4. From the Create dropdown list, select Form Letters. Click Active Window.

  5. From the Get Data dropdown list, select Open Data Source.

  6. From the Files of Type dropdown list, select Text Files (*.txt). Select the file you exported and click OK.

A message indicates that there are no merge fields in your document. In the message window, click Edit Main Document.

  7. Place the cursor where the contact data should appear and click Insert Merge Field on the toolbar.

  8. Select a field to insert. The field is inserted in double brackets (e.g., «Full_Name»). When you print, the field is replaced with the contact data.

  9. Repeat steps 7-8 for each field to insert.

  10. Click Merge on the toolbar, or choose Tools®Mail Merge and click Merge.

Word creates a letter for each contact you exported from CardScan. Print the merged documents, or save them as a new file.

Related topics

Mail merge defined

Mail merge with WordPerfect


Mail merge defined

Mail merge is used to create customized documents without retyping the contents each time (e.g., form letters, envelopes, or labels).

Create a mail merge "master document" in your word processor (the form letter, for example). A "data file" (you export from CardScan) contains information specific to each addressee.

The data file and the master document are then merged to create a customized document for each addressee.

Related topics

Mail merge with Microsoft Word

Mail merge with WordPerfect


Opening a file over a network

Open a file shared on a network as you would on your computer. You can have more than one file open at once, so you can share a public contact file over the network while using a personal file on your PC.

  1. Choose File®Open.

CardScan lists the last four files used at the bottom of the File menu.

  2. Browse to the CardScan file and click OK.

The file opens.

NOTE: Changes made by any user are effective immediately. Therefore, a file can change before your eyes because another user has updated it.

Related topics

Protecting files with passwords


Changing and removing passwords

To change or remove the password for a local file:

  1. Choose File®Maintenance®Password. The Enter Password dialog appears. It displays the name of the password-protected file.

  2. Enter the current password and click OK. The Change Password dialog appears.

  3. To change the password:

  4. Type your new password.

  5. Confirm your password by entering it again.

  6. Click OK.

  4. To remove the password:

  5. Leave the New password and Confirm new password boxes empty, and click OK.


Sharing Files

CardScan lets multiple users work on the same file simultaneously. Changes made to a shared file by any of its users are effective immediately. This means that the file you are working on may change before your eyes, because another user has edited it.

Usually, you can edit contacts simultaneously with other users with no conflict. Very rarely, however, when trying to edit, you may receive the message "File access delayed. Another user is saving or updating 'file'. CardScan will continue momentarily."

This means:

  • Another user is updating the file. The timer in the lower right corner shows you how long you have been waiting. As soon as the other user is finished, the dialog disappears and CardScan completes your change.

  • While the file is locked, you cannot edit or add new contacts to it. However, you can continue searching and viewing contact information.

  • To do so, click Cancel.


Working on shared files

CardScan users can work on shared files simultaneously. Changes made by any user are effective immediately. This means that a file can change before your eyes because another user has updated it.

You may see changes made by others if they:

  • Directly edit a contact (including categorizing)

  • Scan new contacts

  • Delete contacts

  • Synchronize with other applications

  • Import contacts

You will not see changes made by others if they:

  • Search

  • Sort

  • Print

  • Export contacts

  • Transfer contacts

Related topics

Opening a file over a network

Protecting files with passwords


Getting CardScan Updates from the Web

CardScan updates may contain new features, problem fixes, and other changes. Using these updates helps ensure that you have the latest version of the CardScan software.

NOTE: To get CardScan updates from the Web, you must have an Internet connection.

Automatic Notification

Whenever there is an update for the CardScan software, you receive a CardScan Product Update notification. You are encouraged to:

  1. Click OK. CardScan Product Update's web page appears. This page provides a list of all the new features and a link to download the software.

  2. Click the link to download the software.

  3. Choose to Save the file to disk.

  4. Locate and double-click the file you downloaded.

  5. Follow the installer's instructions to install the new version of CardScan.

TIP: To turn off the Automatic Notification, choose Edit [image] Preferences, and turn this option off on the General Preferences tab.

TIP: You can check for product updates any time, by choosing Tools [image] CardScan Updates.


Can't copy to the clipboard

There may be insufficient Windows memory or damaged records in CardScan.

  1. Close all applications, except CardScan.

  2. Scroll through the CardScan address list and delete blank records or those that indicate an "ArchiveBadStream" error.

  3. Run a disk-checking utility.

TIP: Copy a large number of cards in smaller groups.

TIP: For the latest Troubleshooting tips, visit our Technical Support Knowledge Base.


If You Forget the Password for Your CardScan File

Please contact Technical Support.


Can't dial a phone number

Possible solutions:

  1. Make sure you can dial from the Windows dialer.

  2. Check your fax software.

  3. Make sure the fax software is not tying up your modem port.

  4. Turn off send/receive.

  3. Make sure your modem is connected properly (see the modem documentation).

TIP: For the latest Troubleshooting tips, visit our Technical Support Knowledge Base.


Can't send email from CardScan

To send email from CardScan, install a compatible email application. For a list of compatible applications, visit www.cardscan.com.

Possible solutions:

  • For CompuServe Mail for MS Exchange, place the email label field in the email type and leave the email address as is (CompuServe addresses in CardScan are mislabeled when sent through MS Exchange).

  • For another possible solution, click here.

TIP: For the latest Troubleshooting tips, visit our Technical Support Knowledge Base.


Can't connect to a Web site

To connect to a Web site from CardScan, you need a compatible Web browser.

For information about compatible browsers, visit the Technical Support Knowledge Base.


Error: Another user is updating the file. Wait a few minutes...

This message appears if you change the CardScan conduit settings while synchronizing files.

TIP: For the latest Troubleshooting tips, visit our Technical Support Knowledge Base.


Error: assert failed

This error when opening a CardScan file or performing a QuickSearch indicates a corrupt card in the file. Possible solutions:

  1. Send the file to support@cardscan.com; please indicate which version of CardScan you are using.

TIP: For the latest Troubleshooting tips, visit our Technical Support Knowledge Base.


Error: cannot create directory

Possible solutions:

  • Network configuration: Make sure you have write access to the CardScan directory.

  • Free up space on your hard disk.

  • Run a disk-checking utility.

TIP: For the latest Troubleshooting tips, visit our Technical Support Knowledge Base.


Error: could not start CardScan Conduit configuration...

Text: Could not start CardScan Conduit configuration because CardScan Conduit module could not be found. Reinstall CardScan.

This means the Conduit for Palm was not enabled during the CardScan installation, because CardScan had been installed before Palm Desktop).

  1. Make sure Palm Desktop is installed.

  2. Install CardScan. During CardScan installation, make sure Conduit for PalmPilot is checked in the Synchronization Options screen.

  3. Set up the Conduit for PalmPilot.

TIP: For the latest Troubleshooting tips, visit our Technical Support Knowledge Base.

Related topics

Setting up CardScan Conduit for Palm


Error: error occurred inside the character recognition library

This error message usually indicates insufficient Windows memory for OCR to run. Possible solutions:

  1. Close all applications, including CardScan. Restart CardScan.

  2. Run a disk-checking utility.

  3. If the card being scanned has complex graphics or a dark background, you may need to enter the data manually.

  4. Rescan the card.

TIP: For the latest Troubleshooting tips, visit our Technical Support Knowledge Base.

Related topics

Error: insufficient memory


Error: general protection fault

General protection faults are generally due to disk errors or fragmentation. If they happen repeatedly:

  1. Run a disk-checking utility.

  2. Restart Windows.

TIP: For the latest Troubleshooting tips, visit our Technical Support Knowledge Base.


Error: insufficient memory

This message can be caused by processing bad images.

  1. Close all applications. Restart CardScan.

  2. Delete bad images in the CardScan Images directory.

  3. Restart Windows to reset the memory.

TIP: For the latest Troubleshooting tips, visit our Technical Support Knowledge Base.

Related Topics

Deleting Bad Images


Error: Scanner not responding

See these topics:

General scanner problems

Scanner doesn't work

Scanner isn't listed in Preferences

Scanner-specific problems

Trouble with the CardScan 700c Scanner

Trouble scanning with CardScan 500

TIP: For the latest Troubleshooting tips, visit our Technical Support Knowledge Base.


Trouble printing with Hewlett-Packard DeskJet

You may need to disable bidirectional communication. To do so:

  1. In Program Manager, choose Start®Run.

  2. Enter the appropriate filename:

    • HPVCNFIG (DeskJet 500, 500C, 510, 520, 540, 550C, & 560C)

    • HPFCFG02 (DeskJet 600, 600C, & 660C)

    • HPFCFG03 (DeskJet 660Cse)

    • HPFCFG04 (DeskJet 680C, 682C, 820C, & 820Cse)

    • HPFCFG05 or HPFCFG07 (DeskJet 690C & 693C)

    • HPRCFG01or HPRCFG02 (DeskJet 850C/855C)

    • HPRCFG0 (DeskJet 870C)

NOTE: If your model is not listed, choose Start®File, and enter HP*.exe to locate your printer’s configuration program.

  3. Click OK. The HP DeskJet Configuration dialog appears.

  4. Click Continue.

  5. Uncheck Print Cartridge Query and Bidirectional Communication. Click OK.

  6. Restart Windows.

TIP: For the latest Troubleshooting tips, visit our Technical Support Knowledge Base.


Card image impaired by vertical lines

Most likely, this problem is solved by calibrating the scanner:

  1. Choose Edit [image] Preferences and click the [image] icon.

  2. Choose your scanner from Sources. Scanner options appear in the lower portion of the dialog.

  3. Click Setup. The Scanner Setup dialog appears.

  4. On the Scanner Setup dialog, use the following options:

  5. Click Calibrate and calibrate the scanner. (Calibration is particularly useful if the scanned image looks impaired by vertical lines.)

  6. When the calibration completes, click Test to see whether the problem has been solved.

TIP: For the latest Troubleshooting tips, visit our Technical Support Knowledge Base.

Related topics

CardScan 500 Scanner Setup dialog

CardScan 60 Scanner Setup Dialog

CardScan 600 Scanner Setup dialog

CardScan 700c Scanner Setup Dialog


Light on 700c scanner does not turn or stay solid blue

This topic addresses two different scenarios:

When connecting the scanner, its light does not turn on

Check that the USB cable is connected correctly.

If the problem persists, the scanner may be defective. Please contact Technical Support.

When connecting the scanner, its light flashes and then turns off

Try the following actions:

  • Make sure the USB cable is connected properly.

  • If the problem persists, you may have connected the scanner before installing the software. To solve the problem, follow these steps:

  1. Disconnect the USB cable from the scanner port.

  2. Install the CardScan software. For instructions, click here.

  3. Connect the USB cable to the scanner port.

If the problem persists, the scanner may be defective. Please contact Technical Support.


Trouble scanning with CardScan 500

If the scanner is slow

See the Scanner Setup Card included with your scanner.

Error: Unknown device

The wrong drivers may be installed. Disconnect the scanner, restart Windows, install the CardScan software, and reconnect the scanner.

TIP: For the latest Troubleshooting tips, visit our Technical Support Knowledge Base.

Related topics

Scanning with a CardScan 500

Setting Up Your Scanner


Trouble processing cards

Possible solutions:

  1. If the card has a dark background or many graphics, you may have to enter it manually.

  2. Run a disk-checking utility.

  3. In the Images folder in the CardScan folder, delete all image files with the extension .CSR.

  4. In CardScan, choose Card®Process Cards.

  5. If you still have trouble processing, in the Images folder, delete all image files with the extension .CSS.

  6. Scan the cards again.

TIP: For the latest Troubleshooting tips, visit our Technical Support Knowledge Base.


Scanner doesn't work

Try the following, in the order indicated:

  1. Make sure the scanner is connected to your PC's USB port.

  2. Reinstall and configure your scanner hardware and software (see the scanner instructions).

  3. Make sure CardScan is set up properly.

Scanner-specific instructions

Trouble with CardScan 700c

TIP: For the latest Troubleshooting tips, visit our Technical Support Knowledge Base.

Related topics

Many errors in a scanned card


Scanner isn't listed in Preferences

Possible solutions:

  1. Make sure the scanner is installed and configured properly (see the scanner instructions).

  2. Check for these files:

C:\WINDOWS\TWAIN.DLL

C:\WINDOWS\TWAIN

C:\WINDOWS\TWAIN\*.DS or C:\WINDOWS\TWAIN\directory\*.DS

If the above files are missing, reinstall the TWAIN driver. See your scanner documentation for more information on enabling TWAIN support.

TIP: For the latest Troubleshooting tips, visit our Technical Support Knowledge Base.


Many errors in a scanned card

First, simply try to scan the card again. If the problem persists, do the following:

  1. Choose Edit [image] Preferences and click the [image] icon.

  2. Choose your scanner from Sources. Scanner options appear in the lower portion of the dialog.

  3. Click Setup. The Scanner Setup dialog appears.

  4. On the Scanner Setup dialog, use the following options:

  5. If the option to scan in color mode is displayed, make sure you choose color.

  6. Click Calibrate and calibrate the scanner. (Calibration is particularly useful if the scanned image looks impaired by vertical lines.)

  7. When the calibration completes, click Test to see whether the problem has been solved.

TIP: For the latest Troubleshooting tips, visit our Technical Support Knowledge Base.

Related topics

CardScan 500 Scanner Setup dialog

CardScan 60 Scanner Setup dialog

CardScan 600 Scanner Setup dialog

CardScan 700c Scanner Setup dialog

Card image impaired by vertical lines

Calibrating your CardScan Scanner


Can't transfer to Day-Timer Organizer

Contacts not transferred

Records with empty name or company fields may not transfer to Day-Timer, even though CardScan may indicate that all records have transferred successfully. If your transfer failed, make sure all name and company fields contain data, then retry the transfer.

Error: …other program is not running…

CardScan can only transfer to Day-Timer Organizer if both programs are running at the same time. Please start Day-Timer Organizer then click Transfer to try again.

You must run the application that enables Dynamic Data Exchange (DDE) for Day-Timer.

  1. In the Day-Timer Organizer directory, double-click DTDDEF.EXE.

  2. Retry the transfer.

TIP: For the latest Troubleshooting tips, visit our Technical Support Knowledge Base.


Can't transfer to Lotus Organizer

Error: Cannot transfer cards to Organizer because the file is locked or otherwise inaccessible.

  • If an Organizer file is specified as single-user access and it is open in Organizer, CardScan cannot access the file.

  • Close the file in Organizer, or specify it as multi-user access

  • See your Organizer documentation for information on saving files and specifying user access.

Error: The password you entered does not give you permission to modify this file.

  • The Organizer file has only Reader access. To transfer cards from CardScan, you must have at least Assistant access.

  • Click Retry and enter a password with a higher access level

  • See your Organizer documentation for information about passwords and levels of access.

TIP: For the latest Troubleshooting tips, visit our Technical Support Knowledge Base.


Can't transfer to Microsoft Outlook

When you transfer cards from CardScan to Microsoft Outlook, it may appear that you have lost some phone fields. This occurs when you create customized phone fields in CardScan, such as "mobile."

The numbers did transfer from CardScan. You need to select the correct labels in Outlook from the drop down phone list. See the Outlook documentation for more information about the dropdown phone list.

TIP: For the latest Troubleshooting tips, visit our Technical Support Knowledge Base.


Reporting a problem

When contacting Technical Support, describe:

User

  • Name

  • Company name (if applicable)

  • Phone, fax and email

  • Serial number

System

  • CardScan version

  • Operating system

  • Amount of RAM

  • PC make and model, including network hardware (if applicable)

  • Peripheral devices (printers, modems, CD-ROM drives)

Context

  • Exact wording of screen messages

  • What you were doing at the time

  • Attempted solutions

TIP: For the latest Troubleshooting tips, visit our Technical Support Knowledge Base.


General Preferences: Default View and QuickSearch

To set Default View and QuickSearch preferences:

  1. Choose Edit®Preferences and click the General icon.

  2. Select the default view for a single contact.

  3. Default view (left). Indicates whether CardScan displays Edit view, Summary view or last used view at the top when you first view a contact.

  4. Default view (right). Indicates whether CardScan displays the Notes tab, Image tab, Categories tab or last used view at the bottom when you first view a contact.

  3. Specify how QuickSearch operates. Select Show search results in active file only so CardScan does not switch to another file to show search results. Deselect the option to have CardScan display results in the inactive file that contains your search criteria if it is not found in the active file.

  4. Click OK to exit and save changes, or Cancel to exit without saving.


Setting Display Options for QuickSearch

You can select how to display search results when you search multiple files.

  1. Choose Edit [image] Preferences. The Preferences dialog appears, with the General icon selected.

  2. To display the search results for the active file only, check the Show search results in active file only checkbox.

  3. Click OK to exit and save your changes, or Cancel to exit without saving.

If the checkbox is unchecked and an inactive file has search results, CardScan automatically activates the inactive file. This lets you extend searches to all open files. If the checkbox is checked, CardScan presents search results that are in the active file only.


Setting Scan Preferences

Use Scan Preferences to select the scanner and its setup options. CardScan uses your Scan Preferences whenever you scan.

  1. Choose Edit [image] Preferences and click the [image] .button.

  2. Select the scanner from the Sources list. If it is not listed, click here.

CardScan displays scanner options.

  3. To have CardScan automatically detect a card inserted in the scanner, click the checkbox Detect cards automatically. If the checkbox is dimmed, this option is unavailable for the selected scanner.

If the checkbox Show source dialog is not dimmed, you can enable an option to display the scanner's interface for acquiring documents.

  4. Click Setup to:

  5. Choose color or monochrome mode for the 700c or 600c scanner

  6. Calibrate and test the scanner

  7. View scanner's ID and firmware version

NOTE: If the Setup button is dimmed, the option is unavailable for the selected scanner. See the scanner documentation for setup instructions.

  5. Click OK to exit and save changes, or Cancel to exit without saving.


Setting Warnings and Alerts Preferences

You can CardScan which warnings to display.

  1. Choose Edit [image] Preferences. The Preferences dialog appears.

  2. Click [image] .The Warnings and Alerts Preferences dialog appears.

  3. Check each warning to enable it.

  4. Click OK to save changes and exit. Click Cancel to exit without saving.


Card menu

Command | Description
Scan | Scan a card.
Scan Back of Card | Scan the back of a card.
Process | Read information from scanned cards.
New | Create a blank contact.
Create Duplicate | Make a copy of a contact, including the image.
Check Details | Confirm that CardScan has properly separated the components of Name and Address.
QuickSearch | Open the QuickSearch dialog
Dial | Dial a number via modem.
Send Mail To | Open the email application and create a message addressed to the selected contact.
Browse Web | Launch your default Web browser to the selected Web address.
Display Map of Address | Launch your default browser to view a contact's address on a web-based map.
Delete | Permanently remove the selected contacts.
Delete Image: Front and Back or Back Only | Permanently remove the image(s) for the selected contact. Click for a submenu to delete both Front and Back or Back Only.
Find Duplicates | Open the Find Duplicates dialog displaying all contacts with identical first and last names, or with no names and identical company names.


CardScan.net menu

Command | Description
Sign In | Sign in to your CardScan.net account.
Open from CardScan.net | Open a CardScan.net file in CardScan.
Save "filename" To CardScan.net | Save the file active in the CardScan window to the CardScan.net account.
Synchronize | Synchronize any changes made to either copy, currently active in the CardScan window.
Review AccuCard Updates | Signs you in to the web site and opens your default Web browser directly to the AccuCard Update Wizard.
Synchronize All Files | Synchronize all files in the CardScan.net account.
Manage Files | View information about all files in the CardScan.net account; rename, delete, and unlink CardScan.net files.
Settings | Enable and set up, or disable Automatic synchronization.
Visit CardScan.net | Launch the default browser to www.cardscan.net.


Categories menu

Command | Description
Assign | Open the Assign Categories dialog.
Edit | Open the Edit Categories dialog.
Find | Open the Find Cards With Category dialog.


Edit menu

Command | Description
Undo | Undo the last action.
Cut | Delete the highlighted text and copy it to the clipboard.
Copy | Copy the highlighted text to the clipboard.
Paste | Insert clipboard contents.
Clear | Delete the highlighted text.
Select All | Select all contacts in the active file.
Change Case | Capitalize the first letter of each word in the highlighted text.
Copy Setup | Select fields to be copied to the clipboard.
Labels | Add or remove labels for email addresses and phone numbers in Edit view.
Preferences | Choose the default view, how to display search results, scanning and scanner settings, email options, and warnings you want to receive.


File menu

Command | Description
New | Create a file.
Open | Open a file.
Close | Close the active file.
Save As | Save a copy of the file under a new name.
Rename | Save the file with a new name or location.
Password | Enter or change a file password.
Maintenance | Display the Maintenance submenu. For the submenu commands, click here.
Data Exchange | Display the Data Exchange Submenu. For the submenu commands, click here.
Print | Use the Print wizard to print selected contacts.
Print Setup | Select Windows print options.
Send Cards | Open the email application and create a message with selected contacts attached.
Exit | Close CardScan. CardScan saves automatically.
1 [name] 2 [name] 3 [name] 4 [name] More files… | Open a recently used file. Activate or close open files. (Appears only if more than four files are open simultaneously.)


Help menu

Command | Description
Hide Balloon Help | Toggle balloon help on and off.
Contents | Display the table of contents for CardScan Help.
Search for Help On | Display an index for searching Help.
How to Use Help | Display information about using CardScan Help.
Tip of the Day | Display CardScan’s tip of the day.
Technical Support | Display contact information for CardScan Technical Support.
Register | Register your copy of CardScan.
View User's Guide | Display the User's Guide in PDF format.
View ReadMe | Display the ReadMe file for this version of CardScan.
Software License Agreement | View the help topic containing the Software License Agreement.
About CardScan | Display CardScan copyright and version information.


Maintenance submenu

Command | Description
Backup | Save a copy of a file, or copy a large file to floppy disks.
Restore | Use a backed up file.
Reconcile files | Update two versions of a file so contents are identical.


Sort menu

Command | Description
By Verified | Sort contacts in List view by date, with unverified contacts listed first.
By AccuCard Status | List all contacts marked with an AccuCard Symbol at the top of the list.
By Name | Sort contacts in List view by name.
By Company | Sort contacts in List view by company name.
By Phone | Sort contacts in List view by phone number.
More | Select additional sort criteria, if List view contains more than nine types of information.


Tools menu

Command | Description
Welcome Wizard | Start the wizard to guide you through setting up the features to get the maximum benefit from your CardScan.
Scanner Setup Wizard | Start the wizard to set up the scanner.
Signature Card | Include an image of your business card in all outgoing Microsoft Outlook emails.
CardScan Updates | Launch a Web browser to CardScan's Web site to find, download and install updates.

Related Topics

Setting Up Your Scanner

Using Signature Card

Getting CardScan Updates from the Web


View menu

Command | Description
All Cards | Display all contacts in the active contact file in List view.
List | Display List view.
Edit | Display the selected contact in Edit view.
Summary | Display the selected contact in Summary view.
Image Front | Display the image for the front of the card.
Image Back | Display the image for the back of the card.
Notes | Display the contact's Notes tab.
Categories | Display the contact's Categories tab.
Expand All | Display all available contact fields.
Collapse All | Hide all additional contact fields.
Next Card | Display the next contact in the active file.
Previous Card | Display the previous contact in the active file.
Big Picture | Display the selected contact's image in a separate, resizable window.
Contact List | Hide or display the Contact List.
Toolbars | Hide or display CardScan toolbars.
Customize List | Display the Customize dialog to specify contact fields for display in List view.


Context-sensitive, right-click menus

These menus contain commands associated with particular views.

  1. Select a contact.

  2. Click and hold the right mouse button.

CardScan displays a context-sensitive menu.

  3. Use the mouse to select a command and release the button.

Related topics

Using context-sensitive cursors


Keyboard Shortcuts

Below are shortcuts you can use instead of the menu commands:

Menu Command | Keyboard Keys
File [image] Open | Ctrl+O
File [image] Print | Ctrl+P
Edit [image] Undo | Ctrl+Z
Edit [image] Clear | Delete
Edit [image] Cut | Ctrl+X
Edit [image] Copy | Ctrl+C
Edit [image] Paste | Ctrl+V
Card [image] Scan | Ctrl+S
Edit [image] Select All | Ctrl+A
Card [image] New | Ctrl+Ins
Card [image] Dial | Ctrl+D
Card [image] Send Mail To | Ctrl+T
Card [image] Browse Web | Ctrl+B
Card [image] Delete | Ctrl+Del
Categories [image] Assign | Ctrl+R
View [image] List | Ctrl+L
View [image] Edit | Ctrl+E
View [image] Summary | Ctrl+M
View [image] Image Front | Ctrl+I
View [image] Notes | Ctrl+N
View [image] Categories | Ctrl+G
View [image] Expand All | Ctrl+Y
View [image] Collapse All | Ctrl+U
View [image] Next Card | Page Down
View [image] Previous Card | Page Up
Help [image] Contents | F1


Improving CardScan's Performance

To improve performance, save a file as new. CardScan reorganizes the data in a more efficient format.

  1. Choose File®Save As.

  2. Enter a file name and location.

  3. Click OK. CardScan creates a copy of the existing file with the new name, and displays an option to save a copy to your account on CardScan.net.

  4. Choose the option that suits you best. If unsure, click About CardScan.net on the dialog.

Related Topics

About CardScan.net


Tips of the day

Tips of the day help you discover useful CardScan features.

  • To display the tip of the day, choose Help [image] Tip of the Day.

  • To choose whether to display tips each time you open CardScan, use the Show Tips at Startup checkbox in the Tip of the Day window.


Using context-sensitive cursors

In Summary view, you can use CardScan’s context-sensitive cursor to:

Dial numbers. Point to a phone or Fax number. When you see the phone cursor, click.

Send email. Point to an email address. When you see the mail cursor, click.

Browse Web sites. Point to a Web address. When you see the globe cursor, click.

Display contact's address on MapQuest. Point to a street address. When you see the globe cursor, click.

Related Topics

Context-sensitive, right-click menus


Shortcuts for Viewing Contacts

  • To display all contacts in List view, click the [image] button.

  • To sort the List view by a field, click the heading of the column representing that field.

  • To view contacts starting with the same letter, click that letter on the Letter Bar.

  • To display contacts in categories, choose Categories®Find, and select the categories.

  • To page through contacts one at a time in Edit or Summary view, click the [image] or [image] button.

  • To see all hidden text in Edit view, click the [image] button in the lower right corner.

  • To see hidden text for a field in Edit view, click the [image] button to the right of the field.

  • Instead of selecting a view from the View menu:

  • Switch from Summary view to Edit view by clicking anywhere on the summary.

  • Return to Summary view from Edit view by right-clicking anywhere on the contact.

  • Double-click a contact in List view to switch to Edit view.

  • Display a contact's Notes, Image, or Categories, click on the respective tab in Edit view.

Related topics

Using Context-Sensitive Cursors


Viewing Hidden Text

Text that doesn’t fit on one or two lines in Edit view is hidden but available.

  1. To view hidden text, switch to Edit view.

  2. Click the [image] button to see hidden text in all fields.

  3. Hidden text in a field is marked by the [image] symbol to the right of the field. Click directly above it to see the hidden text.


Zooming in on a Card Image

Zooming in on the card image

To zoom in on an image:

  • Click a word in Edit view. SmartZoom zooms in on the image.

  • When the magnifying glass cursor is over the card image, click to zoom in. Use the magnifying glass buttons above to zoom in and out.

To view the entire image again, right-click the image or click the magnifying glass cursor [image] above the image.


CardScan.net Status Indicator

The CardScan.net Status indicator is located in the lower-right corner of the CardScan window. The indicator can appear as follows:

Dimmed. You are not signed in to CardScan.net

Steadily illuminated. Ready to synchronize.

Flashing during synchronization.

Displaying a red mark if a problem occurs.


CardScan 60 Scanner Setup dialog

Option | Description
OK button | Save changes in all areas and close the dialog.
Cancel button | Close the dialog without saving changes.
Test button | Click to scan a card to test the image quality. The image appears in the Card Image window.
Calibrate button | Click to calibrate the scanner.

Related Topics

Scanning with CardScan 60 Scanner

Setting Scan Preferences


CardScan 700c Scanner Setup dialog

Option | Description
Port | Indicates that the scanner must be connected to the USB port on your PC.
Card Image | Displays a scanned image of a card, when the scanner completes a Test scan.
Scan cards in: Color or Monochrome | These radio buttons allow you to choose scanning in color or monochrome mode. Note that scanning in monochrome mode is faster.
Device information | This panel displays your scanner's ID number and firmware version, when you click Retrieve.
Retrieve button | Click to display the scanner ID number and firmware version on the panel.
OK button | Save changes in all areas and close the dialog.
Cancel button | Close the dialog without saving changes.
Test button | Click to scan a card to test the image quality. The image appears in the Card Image window.
Calibrate button | Click to calibrate the scanner.
Eject Card button | Click to eject a card stuck in the scanner.

Related Topics

Scanning with the 700c or 600 Scanner

Setting Scan Preferences


Review Compatible Duplicates dialog

Option | Description
Previous button | Click to view the previous screen for of Compatible Duplicates.
Next button | View the next set of Compatible Duplicates.
Replace button | Click to replace the information in the Record to Keep with the information from the Duplicate below the button.
Undo button | Undo the action.
Redo button | Take the action that has been undone.
button | Click this button to take the magnifying glass to the image you want to magnify. Rest the magnifying glass on top of the image, and click. The image is displayed in the Big Picture.
button | Click to delete the Duplicate below the button.
Record to Keep | The information in the Record to Keep will be kept as the contact in the file.
DUPLICATE 1, 2, ... | Records containing fields identical to the fields in the Record to Keep as well as the fields containing information that is different but not contradictory to the Record to Keep.
OK button | Click to save the changes and close the Compatible Duplicates screens.
Cancel button | Click to cancel the changes and close the Compatible Duplicates screens.

Related Topics

About Duplicates and the Duplicates Wizard

Using the Duplicates Wizard


Review Conflicting Duplicates dialog

Option | Description
Previous button | Click to view the previous screen for of Conflicting Duplicates.
Next button | View the next set of Conflicting Duplicates.
Replace button | Click to replace the information in the Record to Keep with the information from the Duplicate below the button.
Undo button | Undo the action.
Redo button | Take the action that has been undone.
button | Click this button to take the magnifying glass to the image you want to magnify. Rest the magnifying glass on top of the image, and click. The image is displayed in the Big Picture.
button | Click to delete the Duplicate below the button.
Record to Keep | The information in the Record to Keep will be kept as the contact in the file.
DUPLICATE 1, 2, ... | Records containing fields identical with the Record to Keep as well as fields conflicting with the Record to Keep.
OK button | Click to save the changes and close the Conflicting Duplicates screens.
Cancel button | Click to cancel the changes and close the Conflicting Duplicates screens.

Related Topics

About Duplicates and the Duplicates Wizard

Using the Duplicates Wizard


Review Exact Duplicates dialog

Option | Description
Previous button | Click to view the previous screen.
Next button | View the next set of exact duplicates.
Replace button | Click to replace the information in the Record to Keep with the information from the Duplicate below the button.
Undo button | Undo the action.
Redo button | Take the action that has been undone.
button | Click this button to take the magnifying glass to the image you want to magnify. Rest the magnifying glass on top of the image, and click. The image is displayed in the Big Picture.
button | Click to delete the Duplicate below the button.
Record to Keep | The information in the Record to Keep will be kept as the contact in the file.
DUPLICATE 1, 2, ... | Records containing information completely identical to the information in the Record to Keep.
OK button | Click to save the changes and close the Exact Duplicates screens.
Cancel button | Click to cancel the changes and close the Exact Duplicates screens.

Related Topics

About Duplicates and the Duplicates Wizard

Using the Duplicates Wizard


CardScan 600 Scanner Setup dialog

Option | Description
Port | Indicates that the scanner must be connected to the USB port on your PC.
Card Image | Displays a scanned image of a card, when the scanner completes a Test scan.
Scan cards in: Color or Monochrome | These radio buttons allow you to choose scanning in color or monochrome mode. Note that scanning in monochrome mode is faster.
Device information | This panel displays your scanner's ID number and firmware version, when you click Retrieve.
Retrieve button | Click to display the scanner ID number and firmware version on the panel.
OK button | Save changes in all areas and close the dialog.
Cancel button | Close the dialog without saving changes.
Test button | Click to scan a card to test the image quality. The image appears in the Card Image window.
Calibrate button | Click to calibrate the scanner.
Eject Card button | Click to eject a card stuck in the scanner.

Related Topics

Calibrating your CardScan Scanner

Card Jammed in Scanner

Setting Scan Preferences


Advanced Proxy Settings dialog

Options | Description
HTTP | Enter the name or IP address of the proxy server.
Port | Enter the port number. If the port number is not specified, CardScan uses the default port: port 80 for the HTTP, port 443 for HTTPS (secure) communication protocols.
Use the same proxy server for all protocols | Turn off this option to use different proxy servers for the HTTP and HTTPS (secure) communication protocols.
Authentication: Username | Enter a username to use.
Authentication: Password | Enter a password to use.
Authentication: Re-type password | Type the password again to ensure you have typed it correctly.
OK | Saves the advanced settings, and returns to the CardScan.net: Proxy Server tab.
Cancel | Returns to the CardScan.net: Proxy tab without saving any advanced settings.

Related Topics

Configuring Advanced Proxy Settings


Assign Categories dialog

Use this dialog to assign categories to multiple contacts.

NOTE: You can use this dialog to assign categories to individual contacts, but using the Categories tab is better. For instructions, click here.

Options | Description
Card Categories | A list of categories to pick from. Each category has a corresponding checkbox for marking categories to assign. To assign a category from the list, click the checkbox next to the desired category. If the checkbox was empty, a solid checkmark appears and the marked category has been assigned. For information on various states of checkmarks, click here.
Edit List button | Add, rename or delete categories. For instructions, click here.
OK | Assign the marked categories and close the dialog.
Cancel | Close the dialog without saving changes.

Related Topics

Checkboxes in Assign Categories dialog

Categorizing a contact

Categorizing multiple contacts


Assign Notes and Categories to Batch dialog

This dialog assigns the same notes and categories to all cards in the batch.

Option | Description
Categories | Assign categories to the batch.
Notes | Add a note to the contacts in the batch.
Edit List button | Add, rename or delete categories. For instructions, click here.
OK | Save the categories and notes assigned to the batch.
Cancel | Return to the Scanning Options dialog without using batch options.

Related topics

Editing the list of categories

Batch scanning: assigning notes and categories to a batch


CardScan.net Settings: Synchronization tab

Use this tab to specify your rules for Automatic synchronization.

Options | Description
Synchronize automatically | Checking this box makes conflict-resolution options available for selection.
CardScan.net changes win | Changes made to the .net file are replicated in the local file. Changes made to the local file are ignored.
Local changes win | Changes made to the local file are replicated in the .net file. Changes made to the .net file are ignored.
Changes are duplicated in both files | Creates duplicate contacts in each file to prevent any loss of contact information.
OK | Enables automatic synchronization that uses the conflict-resolution option selected in this dialog.
Cancel | Closes the dialog without changing synchronization settings.

Related Topics

Synchronizing CardScan.net-Enabled Files Automatically


CardScan.net Conflict Detected Dialog

Conflict Detected Dialog

Use this dialog to specify how the synchronization process should resolve the conflict it has encountered. The type of conflict encountered is described on the upper panel of the dialog.

Options

Description

CardScan.net change wins

Changes made to the .Net file are replicated in the local file. Changes made to the local file are ignored.

Local change wins

Changes made to the local file are replicated in the .net file. Changes made to the .net file are ignored.

Create duplicate contacts

Changes are duplicated in both files. As a result, duplicate contacts are created in each file. This prevents accidental loss of contact information.

Disabled when a conflict involves a deleted contact. If the deletion was erroneous, choose the resolution that restores the contact.

OK

Apply the chosen option and resume synchronization.

Cancel

Cancels synchronization.

Related Topics

Resolving Conflicts During Synchronization with CardScan.net


Manage CardScan.net Files dialog

Use this dialog to:

  • View a list of your CardScan.net files, and information about each local file linked to a CardScan.net file.

  • Rename, delete, and unlink CardScan.net files.

The Manage CardScan.net Files dialog is a two-column table, where CardScan.net files are listed in the left column. If a file is linked to a local file, the local file's name appears next to the CardScan.net file name, in the right column of the table. When you click a row, it is selected, and the local file information appears on the Status panel, at the bottom of the dialog.

Buttons | Description
Close | Close the dialog when done.
Delete | Click to delete the selected CardScan.net file. Note that the local file, if any, remains at the same location on your PC.
Rename | Click to rename the selected CardScan.net file.
Unlink | Click to remove the link between the selected CardScan.net file and local file.

Related Topics

Managing CardScan.net-Enabled Files

Renaming Files on CardScan.net

Deleting CardScan.net files


Open From CardScan.net dialog

Use this dialog to choose a .net file to open in CardScan on your PC.

Options | Description
CardScan.net files: | Lists all CardScan.net files in your account.
Open button | Opens the file selected under CardScan.net files.
Cancel button | Closes the dialog and returns to the CardScan window.

Related Topics

Opening CardScan.net files in CardScan


Open CardScan.net File (with local copy) dialog

This dialog appears when the file you are opening is linked with a local file.

Options | Description
Open the local copy and synchronize the files | This option is recommended because it is more efficient.
Open the file | Use this option to update your address book without saving a local copy. For example, if you are working on someone else's PC.
OK button | Click to apply the option you have chosen.
Cancel button | Closes the dialog without opening a .net file.

Related Topics

Opening CardScan.net files in CardScan


Open CardScan.net File dialog

This dialog appears if the .net file you are opening is not linked to a local file on your PC.

Options | Description
Open the file | Allows you to edit a .net file in CardScan, without saving a copy to your PC.
Save a local copy on your PC | Creates a local file for the .net file you are opening, and links the two files for synchronization.
OK button | Click to save the file to CardScan.net.
Cancel button | Cancels opening the file.

Related Topics

Opening CardScan.net files in CardScan


Save To CardScan.net dialog

Use this dialog to save a CardScan file to CardScan.net.

Options | Description
Save file to CardScan.net as | Use the name of the local file, displayed in this box, or type a different name.
Existing CardScan.net files | You can choose an existing CardScan.net file to save your local file to. This will merge the contents of the two files.
Save button | Click to save the file to net.
Cancel button | Cancels saving the local file to net.

Related Topics

Saving Files to CardScan.net


CardScan.net Settings: Proxy Server tab

Use this tab to configure CardScan to connect to the Internet via a proxy server.

Options | Description
Use a proxy server to connect to the Internet | Check this box to set up a proxy server.
Address | Enter the name or IP address of the proxy server.
Port | Enter the port number. If the port number is not specified, CardScan uses the default port: port 80 for the HTTP, port 443 for secure (HTTPS) communication.
Advanced button | Click this button if using different proxy servers (for different protocols) or if your proxy server requires user authentication. The Advanced Proxy Settings dialog appears.
OK | Saves the proxy server settings.
Cancel | Closes the dialog without setting a proxy server.

Related Topics

Configuring Proxy Servers to Access the Internet


CardScan.net Sign In dialog

Use this dialog to sign in, or simultaneously to sign up and sign in, to your CardScan.net account.

Options | Description
Email Address | Enter the email address for your account. If you forget your email address, click Help on the CardScan.net home page.
Password | Enter the password for the account. If you forget your password, consult the CardScan.net home page.
Remember my password | Check this box to expedite future access to your account.
Sign In button | Click to sign in to your existing CardScan.net account. If the button is dimmed, type your email address and password to enable the button.
Cancel button | Click to close the dialog without signing in.
Sign Up button | Click to create your account.
About CardScan.net button | Click for the introduction to CardScan.net.

Related Topics

Signing in from CardScan

Creating Your CardScan.net Account


CardScan.net Sign Up Dialog

Use this dialog to create your account on www.cardscan.net.

Options

Description

Email Address

CardScan.net requires an Internet email address where we can contact you regarding changes to the service or your account. CardScan cannot verify that you have entered a real Internet email address, but it does check for the right syntax (e.g., name@address.domain).

Re-type email

You are required to enter the email address twice to make sure you typed it correctly.

Password

The password can be any string of alphanumeric characters and underscore; it may not contain spaces or any punctuation characters.

  • The password can be up to 255 characters long and is not case-sensitive There is no minimum length for the password but blank passwords are not allowed.

Re-type password

This is a security precaution.

Sign Up button

Click to complete creating your account.

Cancel button

Cancels creating an account.

Terms of Service

Click to read the Terms of Service.

Privacy Statement

Click to read the Privacy Statement before clicking the Sign Up button.

Related Topics

Creating Your CardScan.net Account


CardScan 500 Scanner Setup dialog

Option | Description
Port | Indicates that the scanner must be connected to a USB port on your PC.
Card Image | Displays a scanned image of a card, when the scanner completes a Test scan.
Device information | This panel displays your scanner's ID number and firmware version, when you click Retrieve.
Retrieve button | Click to display the scanner ID number and firmware version on the panel.
OK button | Save changes in all areas and close the dialog.
Cancel button | Close the dialog without saving changes.
Test button | Click to scan a card to test the image quality. The image appears in the Card Image window.
Calibrate button | Click to calibrate the scanner.
Eject Card button | Click to eject a card jammed in the scanner.

Related Topics

Setting Scan Preferences


CardScan ActiveSync Enter Password dialog

Option | Description
Enter the password for Sync | Enter the password for the CardScan file being synchronized.
Remember password | CardScan remembers your password so you don’t have to enter it for every synchronization.
OK | Complete synchronization using the specified password.
Cancel | Close the dialog without synchronizing.

Related Topics

Setting Up ActiveSync


CardScan ActiveSync Options dialog

Use this dialog to specify options for synchronizing with your Pocket PC device.

Option | Description
Synchronize mobile device with | Specify the name of the CardScan file to synchronize with your mobile device. Enter the full path and file name, or click Browse and locate the file.
Browse | Locate the CardScan file for synchronizing.
Always ask me for the password | Supply the password each time you synchronize CardScan with your mobile device.
Use this password | Enter the password to avoid being prompted during synchronization.
OK | Save changes and close the dialog.
Cancel | Close the dialog without saving.

Related Topics

Setting Up ActiveSync


Remove Duplicate Items dialog (ActiveSync)

Use this dialog to specify handling of duplicate records in a CardScan file that synchronizes with your Windows CE mobile device. Duplicate CardScan records are replicated on your mobile device the next time you synchronize.

Option | Description
Remove All | Remove duplicate records for all contacts listed.
Remove Selected | Remove duplicate records for the selected contact.
Keep All | Close the dialog without changing your CardScan file.


CardScan Autodialer dialog

Use this dialog to specify the number to dial and dialing options.

Option | Description
Number | Enter the number to dial, or choose it from the list.
Connect using | Select the device to use from the list.
Dialing Properties | Display the Windows Dialing Properties dialog. Use this dialog to enter information about dialing from your location (see Windows Help).
Dial | Click to call. CardScan dials the number and displays the Call Status dialog. Lift the receiver and click Talk. Click Hang Up to end the call.
Close | Close the dialog without dialing.

Related Topics

Dialing a phone number


CardScan Change Password dialog

If your file is protected by the password, this dialog prompts you to enter the password to allow you to open the file:

Option | Description
New password | Enter your new password (20 characters max.). CardScan removes all spaces and tabs before and after the password text.
Confirm new password | Re-enter your password.
OK | Apply the password to the file and close the dialog. If you leave both password boxes empty, the file is not password protected.
Cancel | Close the dialog without changing password settings.

Related Topics

Changing and removing passwords


CardScan Conduit Options: Custom Fields tab

You can create additional phone and email labels in your handheld that the CardScan conduit synchronizes automatically.

CardScan synchronizes the phone and email labels common to CardScan and the Palm Address Book. For details, click here.

If your CardScan file's phone and email labels differ from those in the handheld, use Custom Fields to add these labels to the handheld for synchronization.

Use Custom Fields to change field mapping between CardScan and your handheld. For example, if you map a custom field to "Mobile," the first "Mobile" in CardScan goes to the custom field, the remaining ones go to phone fields.

NOTE: Custom Field mapping overrides direct mapping for all records in the file.

Option | Description
Custom 1: Custom 2: Custom 3: Custom 4: | Select a CardScan label from the custom field’s dropdown list. This label is used for synchronization until you choose a different one.
OK | Save changes and close the dialog.
Cancel | Close the dialog without saving.

Related topics

Setting up CardScan Conduit for Palm

Synchronizing Phone and Email Labels


CardScan Conduit Options: General tab

Option | Description
Enable CardScan conduit | Enable synchronization between the selected CardScan file and your handheld. With the CardScan conduit enabled, you cannot synchronize your handheld with another contact manager.
Disable CardScan conduit | Disable synchronization between CardScan and your handheld to synchronize your handheld with another HotSync application.
Synchronize with this CardScan file | If you have chosen or created and saved a CardScan file before setting up the conduit, the file’s path and name appear when you choose Enable. If the path is not displayed or is incorrect, enter the path and file name, or click Browse and locate the file.
Browse | Locate the CardScan file for synchronization.
OK | Save changes and close the dialog.
Cancel | Close the dialog without saving changes.

Related topics

Setting up CardScan Conduit for Palm


CardScan Conduit Options: Password tab

This tab is for password-protected CardScan files.

Option | Description
Always ask me for the password | Select to be prompted for the password during synchronization.
Use this password | Enter the password to avoid being prompted during synchronization.
OK | Save changes and close the dialog.
Cancel | Close the dialog without saving.

Related topics


CardScan Conduit Options: Synchronization tab

For details on how CardScan synchronizes categories with the PalmPilot Address Book, click here.

Option | Description
Two-way synchronization | Select two-way synchronization between the CardScan file and your handheld (sends all new and modified data from CardScan to the handheld and vice versa).
One-way synchronization | Select one-way synchronization between the CardScan file and your handheld (sends all new and modified data from CardScan to the handheld).
Categories | Synchronize categories assigned to a CardScan contact and the handheld.
OK | Save changes and close the dialog.
Cancel | Close the dialog without saving changes.

Related Topics

Setting up CardScan Conduit for Palm


CardScan Enter Password dialog

Option | Description
Enter the password for contacts | Enter the password for this CardScan file.
OK | Apply the password to open the file or change password settings.
Cancel | Close the dialog applying the password.

Related Topics

Protecting files with passwords


Displaying Contacts with Card Images In Outlook

When you try to open a contact containing a card image, Outlook may halt your computer and display the Norton AntiVirus Alert: "Malicious script detected." This is a generic antivirus precaution that you can safely disregard.

To turn off the alert:

  1. From the dropdown menu, choose the Action: "Authorize this script."

  2. Click OK.

NOTE: You need to take this action only once, to be able to use all contacts with card images.

Related Topics

Configuring Synchronization with Microsoft Outlook 98 or Later


Check Card Details dialog

Use this dialog to determine how CardScan separates the components of names and addresses (e.g., First Name, Middle Name and Last Name). This is important for export, synchronization, and transfer.

Option | Description
Name tab | Shows contact's name in these fields: · Prefix · First · Middle · Last · Suffix Make any necessary changes.
Address tabs | The tabs for the primary and 2nd address are identical and include these fields: · Street address · City · State/Province · Zip/Postal code · Country/region Make any necessary changes.
Next | Apply changes and view the next contact.
Previous | Apply changes and view the previous contact.
OK | Save the changes and close the dialog.
Cancel | Close the dialog without saving changes.

Related Topics

Checking details of names and addresses


Scanner not listed in the Choose TWAIN Scanner dialog

If your TWAIN-compliant scanner is not listed in the Select Scanner dialog of the Scanner Setup wizard:

  • Make sure your scanner is TWAIN-compliant.

  • Make sure your scanner is installed using the scanner manufacturer’s software.

Related Topics

Setting Up Your Scanner


Copy Setup dialog

Copy Settings dialog

Use this dialog to set up CardScan fields to be copied to the clipboard. You can also create a new copy setup or select an existing one.

Option | Description
Saved Settings | Select saved copy settings from the dropdown list.
Save Settings As | Save current copy settings for future use.
Delete Settings | Permanently remove the settings selected from the dropdown list. This button is disabled when you select a predefined layout (for example, Fax cover letter).
CardScan fields | Fields you can add to a copy setup.
Add | Add the highlighted field to the Fields to copy list.
Remove | Remove the highlighted field from the Fields to copy list.
Clear | Remove all fields from the Fields to copy list.
Fields to copy | Lists the fields CardScan copies to the clipboard for each contact.
OK | Save your settings and close the dialog. The specified data is copied when you use the Copy command.
Cancel | Close the dialog without saving.


CardScan Synchronization: Resolve Conflict Manually dialog

This dialog displays the details of the contact's conflicting records. The conflict is presented in a table, where:

  • A column "Fields" lists names of all fields that are mapped between the two applications.

  • A column "Record to Keep" is designated for the contact information you choose to keep as the result of the synchronization.

  • Two columns representing the contact's records being synchronized.

  • Rows represent contact fields that have been mapped between the two applications.

The following describes the buttons of the dialog:

Button

Description

Replace

This button allows you to copy information from the column below and replace the information in the Record to Keep. You can:

  • Replace the entire Record to Keep at once, by clicking this button.

  • Replace information in any field, by selecting the field to copy and clicking this button.

  • Replace the field information or append to it, if you select a field highlighted by CardScan and click this button.

Undo

Undo the action.

Redo

Take the action that has been undone.

Click this button to take the magnifying glass to the image you want to magnify. Rest the magnifying glass on top of the image, and click. The image is displayed in the Big Picture.

OK

Click to save the changes, close the Resolve Conflict Manually dialog, and return to the preceding dialog describing the conflict.

Cancel

Click to cancel the changes, close Resolve Conflict Manually dialog, and return to the preceding dialog describing the conflict.

Related Topics

Resolving Field Conflicts Manually


AutoSync Options dialog

Option | Description
OK | Save and close the dialog.
Cancel | Close the dialog without saving.
Help | Help for this dialog.
View Log | View the log for the previous synchronization.
Synchronize when the CardScan file is changed | Synchronize when CardScan data changes.
Synchronize on schedule | Synchronize on a schedule.
Every N minutes | Schedule automatic synchronization interval (1 - 120 minutes).
Every day at TIME | Schedule daily synchronization at a specified time. Use the up and down arrows to select the time.
Every week on DAY at TIME | Schedule weekly synchronization at a specified day and time. Use the up and down arrows to select day and time.

Related Topics

Setting Up AutoSync


CardScan Password dialog

If the CardScan file to be synchronized is password-protected, CardScan Password dialog appears.

Option | Description
Enter password for "name of the file" | Enter your password for the file whose name appears above the text box.
Remember my password | Check this box if you don't want to enter the password every time you open the file.
OK | Click to submit the password, close the CardScan Password dialog, and open the file protected by this password.
Cancel | Cancel the attempt to open the password-protected file.


CardScan Synchronization Dialog

Use this dialog to synchronize your CardScan file with a compatible contact manager.

Option | Description
Configure button | Click to choose files for synchronization as well as synchronization options.
Synchronize button | Click to synchronize files shown in the "Status" section. NOTE: This button is disabled if CardScan Synchronization has not been configured.
AutoSync | Click to set up Automatic Synchronization.
View Log button | Click to view all the details of all the synchronizations that have taken place. The log entries for each synchronization are included in the same file and listed in the descending order.
Exit | Save changes and close the dialog.

Related Topics

Configuring CardScan Synchronization


CardScan Synchronization: Configure Synchronization dialog

Use this dialog to specify files for synchronization and to adjust synchronization options and field mapping as needed.

Option | Description
Select application | Select the application you are synchronizing with CardScan.
CardScan file | Displays the path to the currently selected CardScan file. When none has been selected, the text box is empty.
Name of the contact database or folder | Displays the name of the file you have selected to synchronize with CardScan. When none has been selected, the text box is empty.
Options button | Click to specify how to perform the synchronization.
Field Mapping... button | Click to view the current field-mapping scheme and change it as needed.
Browse... button | Click to browse for a file to synchronize. Opens the standard Open File dialog.
OK button | Click to save the changes and close the dialog.
Cancel button | Close the dialog without saving any changes.

Related Topics

Configuring CardScan Synchronization


CardScan Synchronization: Confirm Changes dialog

Use this dialog to review the changes that will take place.

Options | Description
View Details button | Click to view the details of the changes.
OK button | Click to accept the changes.
Re-Sync button | Click to restart synchronizing the current list of contacts.
Cancel button | Click to dismiss the changes and cancel synchronization.

Related Topics

Synchronizing with ACT! 2005 Manually

Synchronizing with Desktop Applications Manually

Synchronizing with Palm Desktop Manually


CardScan Synchronization: Edit Field Mapping dialog

Use the Edit Field Mapping dialog to see how the fields are matched up between CardScan and the other application, and to change field mapping if needed.

Options | Description
OK button | Click to use the current scheme.
Reset | Click to restore the installation default mapping. Discards any changes made since the installation.
Cancel | Click to close the dialog without changes.

Related Topics

Reviewing CardScan Synchronization Field Mapping


Lotus Notes Databases dialog

Use this dialog to select a Notes server and database.

Options | Description
Select a Notes Server | Choose a server from the drop-down menu.
Select a Notes Database | Choose a database to synchronize with the selected CardScan file.
OK | Click to save your choices and return to the Configure Synchronization dialog.
Cancel | Click to return to the Configure Synchronization dialog.

Related Topics

Configuring Synchronization with Lotus Notes 4.6 or Later


CardScan Synchronization: Select Outlook Folder dialog

Select Outlook Folder dialog

Use this dialog to choose an Outlook folder and to include images from CardScan, if so desired.

Options | Description
Folders | Select the folder "Contacts" or its subfolder, if any.
File As | Select the order for Outlook to use when adding new names.
Display card images within Outlook | Check this box to display card images for any contacts that have images in CardScan. NOTE: If a warning is displayed when you select this option, feel confident to proceed. Fore more information, click here.
Cancel | Click to cancel the folder selection and to return to the Configure Synchronization dialog.
OK | Click to complete the selection. NOTE: If you choose to display images, and click OK, a security warning regarding macros may appear. Choose to enable macros in order to include the images and complete the folder selection.

Related Topics

Configuring Synchronization with Microsoft Outlook 98 or Later


Resolve Contact's Change and Deletion

Resolve Contact's Change and Deletion dialog

If CardScan Synchronization detects a conflict caused by changing a contact in one place and deleting it in the other, the Resolve Contact's Change and Deletion dialog is displayed. This dialog indicates what type of change has been made in either place prior to this synchronization, and contains the following options:

Options | Description
Field Name | Lists all the fields in the modified contact.
Name of application where contact's been changes | Displays changed data.
Name of application where contact's been deleted | Displays <Contact deleted>
Conflict resolution options
Add contact to Application | Select to copy contact to application from which it was deleted.
Delete contact from Application | Select to delete edited contact.
Apply selected resolution to all conflicts. | Select to apply same resolution automatically to other conflicts of this type.
OK button | Click to resolve conflict as selected, and to close dialog.
Cancel button | Click to cancel synchronization and close dialog.

Related Topics

Resolving Conflicts Caused by Change and Deletion


Resolve Conflicting Changes dialog

If CardScan Synchronization detects that different changes were made to the same contact in CardScan and the other application, the Resolve Conflicting Changes dialog contains the following options:

Options | Description
Field Name | Field where data doesn't match between CardScan and the other application.
CardScan | Displays data found in CardScan.
Name of the other application. | Displays data found in the other application.
Conflict Resolution Options
Let me resolve conflict manually. | Select to open the dialog Resolve Conflict Manually. The latter displays conflicting contact records so that you can choose the data you want to keep.
Create a duplicate contact. | Select to copy the contact from each application into the other. The differences between duplicate contacts remain unresolved.
CardScan overwrites the other application. | Select to replace the contact in the other application with a copy of the CardScan contact.
The other application overwrites CardScan | Select to replace the CardScan contact with a copy of the contact in the other application.
Apply the selected resolution to all conflicts. | Select this option if you want the remaining conflicts, if any, resolved in the same manner.
OK | Click to resolve the conflict as selected, and to close the dialog.
Cancel | Click to cancel the synchronization and close the dialog.

Related Topics

Resolving Conflicts Manually


CardScan Synchronization: Synchronization Options dialog

Use this dialog to specify how to synchronize your CardScan file with the selected application.

Options | Description
Operations
If you choose to synchronize both ways (the default) | The changes are copied from CardScan to the other application and vice-versa, and either place will contain a complete copy of your contact information.
If you choose to synchronize one way, from CardScan only | Contacts are copied from CardScan to the other application. Use this option when you use CardScan only to scan and edit cards before copying the data to your other application, and you don’t care to have a complete copy of all your contacts in CardScan.
If you choose to synchronize one way to CardScan | Only information from the other application is copied into CardScan. Use this option when CardScan is your main address book that you occasionally update with changes from the other application.
Add new CardScan contacts only if verified. | This option prevents adding unverified contacts to the other application. If you choose it, keep in mind that the two files are not identical.
Confirmations | Use these options to indicate whether you want to be prompted to confirm changes during synchronization.
Conflict Resolution | Use these options to instruct CardScan Synchronization what to do if a conflict data conflict occurs. For more information, click here.

Related Topics

CardScan Synchronization: Resolve Conflict Different Changes dialog

Resolving Conflicts Caused by Change and Deletion


Customize List dialog

Use this dialog to specify the information to display in List view.

Option | Description
Available columns | All fields that can be displayed.
Show the following | Fields selected for display.
Add | Add fields selected under Available Columns to the Show the Following list.
Remove | Remove selected fields from the Show the following list.
Automatically resize | Resize all columns to fit in list view.
Show last names first | List contacts with last name first.
Apply | Apply changes without closing the dialog.
OK | Save changes and close the dialog.
Cancel | Close the dialog without saving changes.

Related Topics

Using List View


Detect Scanner Failed dialog

If scanner detection with the Scanner Setup wizard fails.

  1. Make sure the USB cable is connected to the scanner.

  2. Click OK on the dialog to close it.

  3. Click Next on the Detect Scanner screen.
    If the problem has been solved, the Scanner Detected screen appears.

  4. If the problem persists, contact Technical Support.


Email Preferences dialog

Use this dialog to specify the email application to use with CardScan.

Option | Description
Email packages | Select the email application. CardScan opens the selected application when you use Send Mail To or Send Cards.
OK | Save changes in all areas and close the dialog.
Cancel | Close the dialog without saving changes.

Related Topics

Sending email from CardScan


Edit Categories dialog

Option | Description
Categories list | Categories available for organizing contacts. To delete or rename a category, select it and click the appropriate button.
Add | Add a category to the list.
Rename | Enter a new name for the selected category.
Delete | Permanently remove the selected category.
Close | Save changes and close the dialog.

Related topics

Categorizing a contact

Categorizing multiple contacts


Edit Labels dialog

CardScan’s phone and email labels can be used to identify phone numbers and email addresses in List view.

Option | Description
Phone labels list | Labels available for identifying phone numbers. To delete or rename a label, select it and click the appropriate button.
Email labels list | Labels available for identifying email addresses. To delete or rename a label, select it and click the appropriate button.
Add | Add a label to the displayed list.
Rename | Enter a new name for the selected label.
Delete | Permanently remove the selected label.
OK | Save changes to both lists and close the dialog.
Cancel | Close the dialog without saving changes.

Related topics

Adding a phone number to a contact

Adding email and Web addresses to a contact


Edit Page Layouts dialog

Use the Edit Page Layouts dialog to modify, copy, or delete an existing page layout.

Option | Description
Page Layout | Select a page layout to copy, edit, or delete.
Close | Click to close the dialog.
New | Click to create a page layout from scratch.
Edit | Click to edit the selected layout. NOTE: Use this button only if the selected layout is a copy of a predefined layout or a user-created layout.
Delete | Click to permanently delete the selected page layout. NOTE: This button is disabled if you select a predefined layout.
Copy | Click to create a copy of the selected predefined layout. NOTE: CardScan does not allow editing the original predefined layout.

Related Topics

Creating Page Layouts

Editing Page Layouts


General Preferences dialog

Use General Preferences to specify default views and customize QuickSearch.

Option

Description

Default view (left)

Specify the default view at the top of the window when viewing one contact for the first time after processing.

  • Edit

  • Summary

  • Last Used

Default view (right)

Specify the default view at the bottom of the window when viewing one contact.

  • Notes

  • Image

  • Categories

  • Last Used

Show search results in active file only

Specify the QuickSearch feature’s operation.

If the active file does not contain your search criteria, OuickSearch displays an inactive file that does. To disable this feature, check this option.

Keep CardScan Up to Date

Check this box to be notified of any software updates.

OK

Save changes in all areas and close the dialog.

Cancel

Close the dialog without saving changes.

Related Topics

General Preferences: Default View and QuickSearch


Import dialog

Use this dialog to indicate the fields and records to copy from the text file you are importing, and to select or create an import template. The text file you select appears as a table (columns = fields, rows = contacts).

Option | Description
Import Templates | Lists saved import templates, including standard and any custom templates. Select a template from the list or create a new template.
Save As Template | Save the specified settings as a new import template.
Delete Template | Permanently remove the selected import template.
Delimit by | Specify tab-delimited or comma-delimited format for the text file you are importing. If the columns are misaligned, change this option.
Import | Import the file using the selected options and close the dialog.
Cancel | Close the dialog without importing.

Related Topics

Importing Files from Contact Managers and PIMs


More Files dialog

Use this dialog to activate or close open CardScan files.

Option | Description
Activate | Make the highlighted file active. CardScan displays contacts using the last view.
Close File | Close the highlighted file.
Cancel | Close the dialog.

Related Topics

Opening Files


Organizer Enter Password Dialog

When transferring to a password-protected file:

Option | Description
Enter the password for | Enter the password for the Lotus Organizer file.
Remember password | Save the password to avoid entering it each time you transfer.
OK | Save changes and close the dialog.
Cancel | Close the dialog without saving. This cancels the transfer.

Related topics

Transferring to a Password-protected File in Lotus Organizer


Organizer Transfer Options dialog

Use the Select File tab to specify the Lotus Organizer file to which you want to transfer CardScan contacts. Use the Password tab to determine password handling during the transfer.

Select File tab

Option | Description
Select the Organizer file | Select the Lotus Organizer file to which to transfer contacts.
Browse | Locate the Organizer file.
OK | Save changes in both tabs and continue transferring contacts.
Cancel | Close the dialog and return to the Transfer dialog without saving changes in either tab.

Password tab

Option | Description
Always ask me for the password | Prompt for the Organizer file password each time you transfer contacts.
Use this password | Enter the password for the selected Organizer file to avoid being asked for the password each time you transfer contacts.
OK | Save changes and close the dialog.
Cancel | Close the dialog and return to the Transfer dialog without saving changes in either tab.

Related Topics

Setting up Lotus Organizer transfer options

Transferring to a Password-protected File in Lotus Organizer


Page Layout dialog

Use the Page Layout dialog to edit an existing page layout or to create a new layout.

Option | Description
Layout name | Enter the name for the page layout.
Preview | Displays a preview of your layout settings as you change them.
Units | Indicates whether the layout settings are specified in inches or centimeters.
Orientation | Indicates whether the information is printed on the page in portrait (vertical) or landscape (horizontal) orientation.
Page | Indicates the size of the page. You can either select a size from the drop-down list, or specify a width and height.
Page margins | Indicates the amount of space above, below, to the left, and to the right of the printed text.
Layout | Indicates the number of columns and rows in which to print information, plus the width of each column and the height of each row.
Internal margins | Indicates the amount of space around each text block defined in the Layout option.
Test | Click to print a test page using the layout specifications you’ve entered.
Font | Click to select a typeface, font size, and font style to use with the layout.
OK | Click to save your changes and close the Page Layout dialog.
Cancel | Click to close the Page Layout dialog without saving your changes.

Related Topics

Creating and Editing Page Layouts


QuickSearch Dialog

This dialog is easy to understand if you construct a sentence from the dialog components. For example, look at the default settings. The sentence would read: "Search for contacts with any of the words (typed in the text box) in any field, in any file."

Option | Description
Dropdown list of instructions for using the words in the Text box. | Select whether to find contacts with any of the typed words, all the words, the exact phrase, or without words.
Text box | Type words included in the contact(s) you need to find. If you have searched with these words before, select the saved search from the dropdown list.
In field | From the dropdown list of CardScan fields, select the field to search in each open file.
In file | From the dropdown list of open files, select a specific file or select "Any File" to search all open file.
Search button | Click to begin the search.
Close button | Click to close the dialog.

Related Topics

Refined Searches Using QuickSearch Dialog


Save Copy Settings dialog

Option | Description
Save Copy Settings As | Enter a name for the new copy settings.
OK | Save the setup and close the dialog.
Cancel | Close the dialog without saving.

Related Topics

Using Copy Settings


Save Import Template dialog

Option | Description
Template name | Enter a name for the import template.
OK | Save the template and close the dialog.
Cancel | Close the dialog without saving.

Related Topics

Importing Files from Contact Managers and PIMs


Scan Preferences dialog

Use the Scan Preferences dialog to select a scanner and scanner options.

Option | Description
Sources | Select the scanner you are using. NOTE: If your scanner is not listed, see "Using CardScan with Other Scanners," available in PDF format (English only) at www.cardscan.com.
Source info | Displays manufacturer and version of the scanner highlighted in Sources.
Show source dialog | Displays the scanners interface for acquiring documents. NOTE: Not available for all scanners.
Detect cards automatically | Scan a card when it is inserted into the scanner. NOTE: Not available for all scanners.
Setup button | Displays the Scanner Setup dialog for setting up, calibrating, and testing the scanner.
OK button | Save changes in all areas and close the dialog.
Cancel button | Close the dialog without saving changes.

Related Topics

Scanner isn't listed in Preferences

Setting Up Your Scanner


Scanning Options Dialog when Scanning Automatically

Option | Description
Process | Process the scanned cards.
Batch Options | Specify categories and notes to assign automatically to a batch of cards you are scanning. For instructions, click here
Close | Close the dialog and save the images.

Related Topics

Scanning with the 700c or 600 Scanner

Scanning with a CardScan 500

Scanning with CardScan 60 Scanner


Scanning Options Dialog when Scanning Manually

Option | Description
Scan | Continue scanning.
Process | Process the scanned cards.
Batch Options | Set options for assigning categories and notes to the batch. For instructions, click here.
Close | Close the dialog and save the images.
Help | Help for this dialog.

Related Topics

Scanning with a CardScan 500

Scanning with CardScan 60 Scanner


Scanning Options for Automatic Scanning with CardScan 700c and CardScan 600

Option | Description
Scan cards in Color | Select this option to scan cards in color mode.
Scan cards in Monochrome (faster) | Select this option to scan cards in monochrome mode.
Process | Process the scanned cards.
Batch Options | Specify categories and notes to assign automatically to a batch of cards you are scanning. For more information, click here.
Close | Close the dialog and save the images.

For more information about scanning with the CardScan 700c or CardScan 600, click here.


Scanning Options Dialog when Scanning with CardScan 700c or 600 manually

Scanning Options Dialog when Scanning with 700c or 600 Manually

Option | Description
Scan cards in Color | Select this option to scan cards in color mode.
Scan cards in Monochrome (faster) | Select this option to scan cards in monochrome mode.
Scan | Continue scanning.
Process | Process the scanned cards.
Batch Options | Specify categories and notes to assign automatically to a batch of cards you are scanning. For more information, click here.
Close | Close the dialog and save the images.

For more information about scanning with the CardScan 700c or CardScan 600, click here.


Select Email Program dialog

Option

Description

Email packages

Select your email application. If it supports MAPI but is not listed, select Messaging API (MAPI) Compatible.

If you do not have a MAPI-compatible email application, you may not be able to use CardScan’s email features.

OK

Select the highlighted email application and close the dialog.

To change your selection, choose Edit®Preferences and click the email icon.

Cancel

Close the dialog without selecting an email application.

Related Topics

Sending email from CardScan

Sending email to multiple recipients


Choose Card screen

Use this screen to choose the card whose image you want to include as your Signature Card.

This screen displays a table listing all the contacts—the ones with images—in your active file. The contacts are sorted by last name.

Options and Buttons | Description
Next button | Click to see the Preview screen. Enabled when you select a card.
Cancel button | Closes the dialog and returns to the CardScan window.
Back button | Click to return to the Choose Card screen and choose a different card from the current file.

Note: To open or activate a different file, you must cancel the wizard first.

Related Topics

Using Signature Card


Preview Card screen

Use this screen to verify the quality of the image to include.

Options and Buttons | Description
Scan Again button | Enabled if the image was scanned, not chosen from an existing file.
Rotate image button | Click to change the image's orientation.
Next button | Click to include the displayed image in your outgoing Outlook emails.
Cancel button | Closes the dialog and returns to the CardScan window.
Back button | If the displayed image was scanned for inclusion, click to return to the Select Options screen. If the displayed image was chosen from a file, click to return to the Choose Card screen and choose a different card from the current file.

Related Topics

Scanning Signature Cards


Select Options screen

Use this screen to enable and disable Signature Card.

Options and Buttons | Description
Scan card for inclusion | Choose this option to create an image of your card.
Include card from CardScan file | Choose this option to use an existing image from a CardScan file. Note: You must open and activate the file before starting the Signature Card wizard.
Stop including card | Choose to disable Signature Card.
Back button | Disabled; use the Cancel button to return to the CardScan window.
Next button | If scanning a card, click after placing the card in the scanner, to proceed with scanning. If choosing an image from a file, click to display all cards with images in the currently active file. If disabling Signature Card, disables this feature and takes you to the Finished screen.
Cancel button | Closes the dialog and returns to the CardScan window.

Related Topics

Using Signature Card


Sort By dialog

Option | Description
List columns | Lists fields by which contacts can be sorted. Select a field, then click OK.
OK | Sort contacts by the selected field and close the dialog.
Cancel | Close the dialog without sorting.

Related Topics

Using List View


Transfer dialog

Option

Description

What to transfer

Indicate the contacts to transfer to the other application.

Transfer the cards to

Select the application to which you are transferring.

Transfer button

Click to transfer the data and close the dialog.

Close button

Save changes and close the dialog—without transferring.

Setup button

If applicable, click to set Transfer Options for the selected application.

Checkbox: Display the Transfer button for this application only.

Check this box to replace the CardScan Transfer button on the QuickAccess Bar with the Transfer button for the application you have selected. This will allow you to transfer to the selected application with a single click on the button.

  • Click Save only to replace the Transfer button.

  • Click Transfer to do the transfer and replace the button simultaneously.

  • Uncheck this box to display the CardScan Transfer button on the QuickAccess Bar.

Related Topics

Transferring contacts to contact managers and PIMs

Displaying button for transfer to favorite PIM


TWAIN Scanner Test Scan dialog

If your TWAIN-compliant scanner does not scan a test card satisfactorily:

  • Set the scanner resolution to 300-400 dpi. Lower resolutions decrease scanning accuracy. Resolutions above 400 dpi increase processing time with little improvement in accuracy.

  • Make sure the scanner is using grayscale images. If your scanner does not support grayscale, use binary images (black and white).


Find Cards with Category dialog

Located contacts are displayed in List view.

Option | Description
Categories list | Available categories. To display contacts in categories, click the checkbox next to each desired category and click OK.
Hide empty categories | Limit the Categories list to categories currently assigned to one or more contacts.
OK | Close the dialog and display contacts from the selected categories in List view.
Cancel | Close the dialog without displaying contacts in the selected categories.

Related topics

Categorizing a contact

Categorizing multiple contacts


Warnings and Alerts Preferences dialog

In this dialog, check or uncheck checkboxes to turn the corresponding warnings and alerts ON or OFF.

Related Topics

Setting Warnings Preferences


Editing Text

CardScan makes it easy for you to correct errors.

  1. Click on incorrect information. CardScan’s SmartZoom automatically zooms in on that part of the image to help you see the details.

  2. Enter your changes.

If the text is correct but in the wrong field:

  1. Highlight the text.

  2. Click and hold the mouse button down until the cursor changes to [image].

  3. Drag the highlighted text to the new field, and release the mouse button.


Disabling Signature Card

To disable the Signature Card:

  1. In CardScan, choose Tools [image] Signature Card. The Select Options screen appears.

  2. Choose Stop including card, and click Next.

Related topics

Using Signature Card


Scanning Signature Cards

To create your signature card by scanning:

  1. Choose Tools [image] Signature Card. The Select Options screen of the Signature Card Wizard appears.

  2. Choose Scan the Card for Inclusion and click Next.

  3. Follow the wizard's prompt to scan a card. The Preview screen appears.

  4. Review the image.

  5. If the quality is poor, click Scan Again.

  6. If the image orientation is wrong, click [image], next to the button "Scan again".

  7. When satisfied with the image, click Next. The Finished screen appears.

Related topics

Using Signature Card

Signature Card: Including an existing image


Signature Card: Including an existing image

The wizard can include an image only from an active CardScan file, that is the file displayed on top of any other file open in CardScan.

  1. Make sure the file containing the image is active.

  2. Choose Tools [image] Signature Card. The Select Options screen of the Signature Card Wizard appears.

  3. Select the option to Include card from CardScan file, and click Next. A screen displaying all contacts in the active file appears. The contacts are sorted by last name.

  4. Click the card to include as your Signature, and then click Next. The Preview screen appears.

  5. If you are satisfied with the image in the Preview, click Next to complete enabling Signature Card.

  6. To include a different card from the same file, click Back.

  7. To include a card from a different file, go to step 6.

  6. Exit the wizard.

  7. Open and activate the file to use.

  8. Choose Tools [image] Signature Card to restart the wizard.

Related topics

Scanning Signature Cards

Using Signature Card


CardScan Synchronization: Important Notes!

  • Use the same CardScan file for all subsequent synchronizations with the same application.

For example:

Your contacts in the file “MyCardScanFile.cdb” are synchronized with the contacts in Microsoft Outlook. Now you want to add contacts to Outlook by scanning them into CardScan and synchronizing.

Make sure to scan new contacts into the file “MyCardScanFile.cdb”—rather than into a new CardScan file. CardScan synchronization will synchronize only the added contacts; thus no contacts are duplicated or deleted unintentionally.

Related Topics

About CardScan Synchronization


Using CardScan Synchronization Options

TIP: To be sure that this data-exchange method is the best available for your application, use the Data Exchange Wizard. For information, click here.

To review and choose your CardScan Synchronization options:

  1. File [image] Data Exchange [image] CardScan Synchronization. The CardScan Synchronization dialog appears.

  2. Click Configure. The Configure Synchronization dialog appears.

  3. Click Options. The Synchronization Options dialog appears.

  • Use the OPERATION options to indicate how you want to synchronize:

  • If you choose to synchronize both ways (the default), the changes are copied from CardScan to the other application and vice-versa, and either place will contain a complete copy of your contact information.

  • If you choose to synchronize one way, from CardScan only, contacts are copied from CardScan to the other application. Use this option when you use CardScan only to scan and edit cards before copying the data to your other application, and you don’t care to have a complete copy of all your contacts in CardScan.

WARNING: When using this type of synchronization, do not delete the contacts in CardScan! If you do, these contacts will be deleted from the other application the next time you synchronize.

  • If you choose to synchronize one way to CardScan, only information from the other application is copied into CardScan. Use this option when CardScan is your main address book that you occasionally update with changes from the other application.

  • Use the CONFIRMATIONS options to indicate whether you want to be prompted to confirm changes during synchronization.

  • Use the CONFLICT RESOLUTION options to instruct CardScan Synchronization what action to take when it detects a data conflict. For more information, click here.

Related Topics

About CardScan Synchronization


Importing the Export file

TIP: The Data Exchange Wizard can help you pick the best method for copying contact information to and from contact managers, personal information managers (PIMs), and personal data assistants (PDAs). For more information, click here.

To import the text file into the other application:

  1. Open the application to receive your export file.

  2. Follow the application’s instructions for importing the file.

TIP: Click Help on the Export Wizard’s final screen to see instructions for importing contacts into various applications.

Related topics

Exporting Data from CardScan

How Export Works


Importing contacts into ACT! 6.0 or 2000

After exporting information from CardScan:

  1. Open ACT! 6.0 or 2000.

  2. Choose File®Data Exchange®Import.

  3. Set File Type to Text-Delimited.

  4. To specify the file to import, click the button next to the Filename and Location box, and locate the file exported from CardScan.

  5. Click Open, then Next.

  6. Select Contact Records Only.

  7. Click Options. The Import Options dialog appears.

  8. Set these options:

  • Field Separator: Comma

  • Character Set: Windows (ANSI)

  • Yes, import the first record: unchecked

  9. Click OK, then Next.

  10. Select Don’t Use Predefined Map, then click Next.

  11. For each blank field in the To This Field column:

  12. Click the cell. A dropdown list containing available ACT! Fields to which you can map the CardScan field appears.

  13. Select the field.

  14. The CardScan Full_Name field should map to the ACT! Contact field.

  15. (Optional) Click Save Map.

  16. Click Finish.

NOTE: [0] may appear in front of phone numbers imported into ACT! This is a function of the ACT! dialer and is unrelated to CardScan.

For more information, see the ACT! documentation.

Related topics

Exporting Data from CardScan


Importing contacts into Day-Timer Organizer 2000

NOTE: This application supports transfer, which does not require using export/import commands. For more information, click here.

After exporting information from CardScan:

  1. Open Day-Timer Organizer.

  2. Choose File®Import®ASCII.

  3. Enter the name and location of the file exported from CardScan and click Open.

  4. Set the delimiter type to Comma + quotes - "<field1>","<field2>",…

  5. Click OK.

  6. Set Entry Types to Address Book.

  7. Drag each field from Unmapped Fields to Mapped Fields.

  8. Set Type to Import to Address Book.

  9. Click Import.

For more information, see the Organizer documentation.

Related topics

Exporting Data from CardScan


Importing contacts into GoldMine 6.0 or 5.0

NOTE: This application supports transfer, which does not require using export/import commands. For more information, click here.

After exporting information from CardScan:

  1. Open GoldMine.

  2. Choose Tools®Import Records.

  3. Choose Import a New File. The GoldMine Import Wizard appears.

NOTE: If you’ve imported using GoldMine previously, click Import a New File Using an Existing Profile, then go to step 11.

  6. Choose ASCII File, then click Next.

  7. Specify the name and location of the file exported from CardScan.

  8. Click Next, then Next again.

The Import Wizard displays labels for fields imported from CardScan on the left, and available GoldMine fields on the right.

  9. Map each field to the next available GoldMine field. For example:

  10. Label 001 - Accountno

  11. Label 002 - Actionon

  10. Click Next.

  11. Click Yes to save the import profile to avoid remapping the fields.

  12. Enter a profile name. Deselect Save the Import File with This Profile.

  13. Click Next, then Finish, then OK.

For more information, see the GoldMine documentation.

Related topics

Exporting Data from CardScan


Importing contacts into Lotus Organizer 6.0 or 5.0

After exporting information from CardScan:

  1. Open Organizer.

  2. Choose File®Import. The Import dialog appears.

  3. Locate the text file exported from CardScan.

  4. Set Files of Type to ASCII Text.

  5. Set Into Section to Contacts.

  6. Set Field Mapping to All Fields.

  7. Click Options.

  8. Set File Translation to Windows default (ANSI).

  9. Click Import.

For more information, see the Lotus documentation.

Related topics

Exporting Data from CardScan

Transferring contacts to contact managers and PIMs


Importing contacts into Maximizer Enterprise (Company, Contacts, or Individual)

NOTE: This application supports transfer, which does not require using export/import commands. For more information, click here.

After exporting information from CardScan:

  1. Open Maximizer Enterprise.

  2. Choose File®Import Address Book Entries. The Import Address Book Entries dialog appears.

  3. Set Format to Comma Delimited (",).

  4. Enter or browse to the text file exported from CardScan.

  5. Select the Type of Import. If you are importing using the Individual or Company template, select Company/Individual. Otherwise, select Contacts.

NOTE: To import all records separately, use the Maximizer Enterprise Individual template. To set up each record as a company entry and link all associated contacts under that company, export using the Maximizer Enterprise Company template and then use the Maximizer Enterprise Contact template.

  6. Click OK. The Select Fields for Import dialog appears.

  7. Click the first entry in the Available Maximizer Fields list and click Add.

NOTE: Do not add the IDentification field. Add <Skip Field> instead. Maximizer assigns the ID number for each record.

  8. Continue until all fields are matched.

  9. Check the options Convert to Name Case and Do not import first record; it is a header.

  10. Click Import.

NOTE: If the records exist in Maximizer, it does not import or overwrite them. A message indicates "0 records imported, and X skipped."

For more information, see the Maximizer Enterprise documentation.

Related topics

Exporting Data from CardScan

Transferring contacts to contact managers and PIMs


Importing contacts into Microsoft Outlook XP or 2003 or 2000 or 98

Importing contacts into Microsoft Outlook XP, 2003, 2000, or 98

After exporting information from CardScan:

  1. Open Outlook.

  2. Choose File®Import and Export.

  3. The Import and Export Wizard appears.

  4. Select Import from Schedule+ or another program or file.

  5. Click Next. The Import a file dialog appears.

  6. Select Either Windows or DOS Comma Separated Values for the file type. Click Next.

  7. Enter or browse to the file to import. Select your option. Use the default settings or select Allow Duplicates to be created if you do not know which option to select. Click Next.

  8. Select Contacts as the destination folder.

  9. Click Map Custom Fields. Check First record contains field names.

Outlook saves the field mappings from the last import. If you import only from CardScan and have imported before, go to the next step.

NOTE: If you import from other applications, or have not imported before, click Default Map. In the To: Microsoft Outlook Contact box, click the + to expand the Business Address. Map the fields by dragging matching fields in the From box to the To box. Click OK.

  10. Click Finish.

For more information, see the Outlook documentation.

Related topics

Exporting Data from CardScan

Transferring contacts to contact managers and PIMs


Importing contacts into Microsoft Outlook Express

After exporting information from CardScan:

  1. Open Outlook Express.

  2. Choose File®Import/Address Book. The Address Book Import Tool dialog appears.

  3. Choose Text File (Comma Separated Values) and click Import. The CSV Import dialog appears.

  4. Enter the path and name of the file exported from CardScan or click Browse to locate the file, then click Next.

NOTE: Save the file from CardScan using the .csv extension. The CSV Import dialog displays mapped CardScan fields (left) and Outlook Express fields (right). This list shows how CardScan contact information is imported into Outlook Express.

  5. To map a new field, click the CardScan field. The Change Mapping dialog appears.

  6. From the drop-down list, select the Outlook Express field to map to the selected CardScan field, then click OK.

  7. To map additional fields, repeat steps 5 and 6.

  8. Click Finish.

For more information, see the Outlook Express documentation.

Related topics

Exporting Data from CardScan

Transferring contacts to contact managers and PIMs


Importing contacts into Palm Desktop 3.0 or Later

After exporting information from CardScan:

  1. Open Palm Desktop, and Choose File®Import. The Import dialog appears.

  2. Set Files of Type to Comma Separated (*.csv, *.txt).

  3. Locate the file exported from CardScan, and click Open. The Specify Import Fields dialog appears.

  4. Make sure all fields have a check next to Palm fields, and click OK. A dialog indicates how many records have been imported.

For more information, see the Palm Desktop documentation.

Related topics

Exporting Data from CardScan

Transferring contacts to contact managers and PIMs


Changing Conduit settings

Change the Conduit settings to:

  • Change some options or disable the CardScan Conduit so you can synchronize your handheld with other applications (for example, the Palm Desktop or Microsoft Outlook)

  • Set up the Conduit to synchronize a CardScan file with multiple handhelds

To disable CardScan synchronization or change synchronization options:

  1. Choose Start [image] Programs [image] CardScan [image] Conduit for Palm from the Windows taskbar or choose File [image] Data Exchange [image] Conduit for Palm in CardScan. CardScan Conduit Options dialog appears.

  2. Change the CardScan Conduit options as needed or choose Disable CardScan Conduit in the General tab to synchronize your handheld with other applications.

To synchronize with multiple handhelds:

  1. Click the HotSync Manager icon in the system tray and choose Custom from the HotSync Manager menu. The Custom dialog appears.

  2. From the dropdown list at the top of the dialog, choose the user whose Address Book you are synchronizing.

  3. Select CardScan Conduit and click Change. The CardScan Conduit Options dialog appears.

  4. Review the settings for the selected user. Change the settings as needed.


Palm Synchronization Troubleshooting Tips

  • Troubleshooting Duplicates

  • Error Messages


Finding Contacts Starting with the Same Letter

To find all contacts starting with the same letter, click that letter on the Alphabet bar. For example, click the letter M. This displays all the contacts whose names start with this letter.

NOTE: If the contacts were sorted by Company, CardScan would display the contacts whose company names start with the letter M.


System Requirements for CardScan 7 Software

To install CardScan, your system must meet these requirements:

  • Microsoft Windows XP, Windows 2000 or later

  • Pentium processor or later

  • 64 MB of RAM

  • 90 MB free hard disk space for a minimum installation and 120 MB for a full installation

  • CD-ROM drive

  • USB port for scanner connection

Related Topics

Installing CardScan Software


Data Exchange Submenu

Command | Description
Wizard... | Start the Data Exchange Wizard to help you find the most effective method for exchanging data between CardScan and another application.
CardScan Synchronization... | Copy CardScan contacts to and from another application (for example, Microsoft Outlook)
Transfer... | Copy contacts to a contact manager, such as ACT!.
Export... | Save data in a text file for use in another application.
Import... | Import contacts from another application.
Conduit for Palm... | Set up CardScan Conduit for Palm to synchronize with Palm handhelds.


Internal and page margins 1

Internal and page margins: example 1

For another example, click here.


Internal and page margins 2

Internal and page margins: example 2

For the previous example, click here.


Internal margins options


Layout options


Page margins options


Page options


Units and Orientation options


Improving scanning accuracy

Scan in grayscale (also called 256 gray levels or black-and-white photo).

Most scanners can produce black and white (also called bi-level, text or line-art) or grayscale images. You can adjust brightness and contrast for each card and get acceptable results scanning in black and white. However, scanning in grayscale produces better results.

Scan using 400 dpi resolution, if possible. Otherwise, use 300 dpi.

Below 300 dpi, CardScan’s OCR accuracy decreases. Above 400 dpi, improvement is negligible, but processing requires more memory, disk space, and time.

Related topics

Accuracy

Scanning Multiple Cards with a Cardholder


Calibrating your CardScan Scanner

Calibration is important for your scanner's accuracy.

To calibrate your scanner:

  1. Choose Edit [image] Preferences and click the [image] button.

  2. Choose your scanner from Sources. Scanner options appear in the lower portion of the dialog.

  3. Click Setup. The Scanner Setup dialog appears.

  4. Insert the CardScan Executive calibration card in the scanner, with the blank side facing up.

  5. Click Calibrate and follow the prompt.

Related topics

Setting Up Your Scanner


Choosing a different scanner

To scan with a different scanner:

  1. Choose Edit®Preferences.

  2. Click the [image] icon. The Scan Preferences dialog appears.

  3. Under Sources, click the scanner model. Scanner options appear in the lower portion of the dialog.

  4. If necessary, click Setup and specify the scanner settings.

  5. Click OK to save the settings and close the dialog.

Related topics

Setting Up Your Scanner


Card Jammed in Scanner

If you are using CardScan 600 or 700c scanner, release the jammed card as follows:

  1. Choose Edit [image] Preferences and click the Scan icon. The Scan Preferences dialog appears, with your scanner highlighted in the list.

  2. Click the Setup button. The Setup dialog for your scanner appears.

  3. Click the Eject Card button.


Email problem solution

Try the following:

  1. Choose Edit®Preferences and click the Email icon.

  2. Select your email application under Email Packages. If it is not listed, select Messaging API (MAPI) Compatible.

  3. Resend the email. If the problem persists, your email application may be incompatible.

Contact your email software vendor about MAPI compatibility.

  4. Send mail from Windows Explorer:

  5. Select a file in Explorer.

  6. Choose File®Send To®Mail Recipient.

If this doesn’t work, contact your email software vendor.

TIP: For the latest Troubleshooting tips, visit our Technical Support Knowledge Base.


Deleting bad image file

The "insufficient memory" message may result from processing a bad image.

  1. Open the Images directory in your CardScan directory.

  2. Delete all files with the extension .rle (CardScan 2.x ) or .csr (CardScan 3.x).

This does not affect your CardScan files (the images you are deleting have been scanned, but not processed).

NOTE: If you see a file with the extension .sav (CardScan 2.x) or .css (CardScan 3.0), CardScan exited abnormally during processing. If you are having trouble processing, delete this file.

TIP: For the latest Troubleshooting tips, visit our Technical Support Knowledge Base.


Using File Bar

The File Bar displays the names of all open files, with the name of the active file highlighted. The File Bar is particularly useful for:

  • Dragging and Dropping Contacts Between CardScan Files

  • Copying and pasting contacts between files

  • Moving Contacts Between Open Files

  • Splitting up large files


Using the Status Bar

The Status Bar helps you maintain the perspective on the information displayed in the window. It also contains:

  • Date/time information and

  • CardScan.net Status indicator. For more information, click here.


Ability to scan and process international cards

CardScan can scan and process cards from these countries:

  • Australia

  • Argentina

  • Brazil

  • Belgium

  • Canada

  • Chile

  • Germany

  • France

  • Mexico

  • Spain

  • Sweden

  • United Kingdom

  • United States


Trademarks

AccuCard, AutoSync, CardScan, and CardScan.net are trademarks or registered trademarks of CardScan, Inc. in the USA and other countries. Windows XP and Windows 2000 are trademarks of Microsoft Corp. Other brands and their products are trademarks or registered trademarks of their respective holders.


Getting Help

Getting Online Help

To open the CardScan online help:

  • Choose Help [image] Contents,

  • Press F1, or

  • Click the Help icon [image].

To use Help for Dialogs

  • Click the Help button in a dialog or

  • Press F1 at dialogs to get help.


Using Online Help

The online help for CardScan is a compiled Microsoft HTML Help system.

It is designed to open in the HTML Help viewer – Microsoft's Help window for viewing compiled HTML Help. If you do not have the HTML Help viewer components installed on your system, you can view it with Microsoft's Internet Explorer browser (use version 4.x or later for complete functionality).

The online help contains complete information about CardScan.

  • Getting Online help

  • Using left-hand tabs

  • Navigating Online help


Navigating Online Help

Just like a browser, the HTML Help viewer includes Back and Forward buttons for navigating.

Since the HTML Help viewer uses components of the Internet Explorer browser, it can take you to Web sites on the Internet. For example:

To visit CardScan Technical Support, click [image] button.

To visit CardScan.net, click [image] button.


Support Knowledge Base

Maintained by CardScan Technical Support, this knowledge base contains articles that answer questions most frequently asked by CardScan users.

Consult our Technical Support Knowledge Base, before calling CardScan Technical Support.


Using left-hand tabs

CardScan online Help includes the left-hand tabs that you can open or close, as follows:

  • To close the left-hand tabs, click [image] . When you do, the right-hand pane is maximized, and you can see as much topic content as the size of the HTML Help viewer allows.

  • To open the left-hand tabs, click

The tabs contain the following information:

Contents | The Contents tab displays books and pages that represent the categories of information in the online Help system. When you click a closed book, it opens to display its content (sub-books and pages). When you click an open book, it closes. When you click pages, you select topics to view in the right-hand pane of the HTML Help viewer.
Index | The Index tab displays a multi-level list of keywords and keyword phrases. These terms are associated with topics in the Help system and they are intended to direct you to specific topics according to your way of working. To open a topic in the right-hand pane associated with a keyword, double-click the keyword or select the keyword and then click Display. If the keyword is used with more than one topic, a Topics Found dialog opens so you can select a specific topic to view.
Search | The Search tab enables you to search for words in the Help system and locate topics containing those words. Full-text searching looks through every word in the online Help to find matches. There are also options to search previous results, find similar words and search only topic titles. When the search is completed, a list of topics is displayed so you can select a specific topic to view.
Glossary | The Glossary tab defines the terms used in CardScan and CardScan documentation.